Interactive Chemistry Manual
<ASP> <ASP> <ASP> <ASP> <ASP> <ASP> <ASP> <ASP> <ASP> <ASP> <ASP> <ASP>

 The following information is from the Table of Contents of CHM312.HLP,
 the Application File included with the CHM312.ZIP package.  It
 summarizes topics used to demonstrate the versatile ASTRO 3
 spreadsheet/calculator programs.  This application file is read by the
 program.  Follow the instructions at the end of this file to get
 started.

     Ŀ
     ϸ
         Application File     
                              
     
                 Interactive Problem Solving in
     
                      COMPUTATIONAL CHEMISTRY
     
                     Using the ASTRO 3 Team
     
           Application File  Version 3.12    03-01-1994
      
                       by  P. DuBois Murphy, Ph.D.

      (c) Copyright 1981, 1994  PC SuperComputer Capital, Inc.

                          All rights reserved.


͸
 CONTENTS 

0.00                  Table of Contents

 SECTION                   TITLE                              PAGELINE

  0.00 ... Table of Contents ................................... 1    29
  1.00 ... Introduction ........................................ 3   102
  2.00 ... About the ASTRO 3 Programs. ......................... 4   164
  3.00 ... An Introduction to Calculations Using ASTRO 3 ....... 7   277
           Programs.
  4.00 ... Installing and Using ASTRO 3 Programs. .............. 9   394
  5.00 ... MOLE FRACTIONS IN SO2 OXIDATION TO SULFURIC ACID ... 10   443
  6.00 ... LANGMUIR ADSORPTION ISOTHERM ....................... 11   464
  7.00 ... FLORY-HUGGINS FORMULA, VAPOR PRESSURE OF SOLVENT ... 11   488
           ABOVE SOLUTION
  8.00 ... NUMERICAL INTEGRATION .............................. 12   513
  9.00 ... ROOTS OF QUADRATIC EQUATIONS ....................... 12   533
  10.0 ... SERIES EXPANSION OF EXP(-X) ........................ 13   553
  11.0 ... RADIOACTIVE DECAY EXPERIMENT, POISSON .............. 13   574
           DISTRIBUTION
  12.0 ... TEMPERATURE DEPENDENCE OF THE VAPOR OF ............. 13   598
           O-TOLUIDINE, NEWTON-RAPHSON METHOD
  13.0 ... PROTON CONCENTRATION (PH) IN AQUEOUS SOLUTION OF ... 14   623
           WEAK MONOBASIC ACID
  14.0 ... HEAT CAPACITY, POWER SERIES APPROXIMATION, ......... 15   646
           SIMULTANEOUS EQUATIONS
  15.0 ... ANALYSIS OF MASS SPECTROMETRY DATA: MIXTURES OF .... 15   673
           ALCOHOLS, ITERATIVE METHOD
  16.0 ... MIXTURE COMPOSITION BY ELEMENTAL ANALYSIS: ......... 16   699
           SOLVING LINEAR SIMULTANEOUS EQUATIONS
  17.0 ... ELECTROLYTE CONDUCTIVITY DATA: PREDICTOR ........... 16   723
           EQUATION, NONLINEAR LEAST SQUARES FIT
  18.0 ... DETERMINATION OF THERMODYNAMIC DATA FOR ............ 17   748
           DECOMPOSITION PROCESS, NONLINEAR FIT
  19.0 ... PREDICTION OF ACTIVITY COEFFICIENTS, NONLINEAR ..... 17   773
           REGRESSION
  20.0 ... Circumference of an Ellipse: Calculation by ........ 18   796
           Series and Integration
  21.0 ... Ideal Gas Law Calculations. ........................ 19   851
  22.0 ... Statistical Analysis: Linear Regression and ........ 20   885
           Correlation.
  23.0 ... Useful Calculations for Problem Solving in ......... 21   950
           Applied Physics.
  24.0 ... How to Differentiate and Integrate An Equation: .... 23  1044
           Commands D and G
  25.0 ... Backsolving for Value of Independent Variable: ..... 25  1148
           Commands S and U
  26.0 ... Solving (If possible) Linear Simultaneous .......... 28  1274
           Equations.
  27.0 ... Solving (If possible) Nonlinear Simultaneous ....... 31  1383
           Equations.
  28.0 ... Finding Best Values of Transistor Parameters ....... 33  1506
           from Experimental Data by Nonlinear Least
           Squares.
  29.0 ... Automatic Least-squares Polynomial Regression ...... 39  1780
           (Linear Least Squares)
  30.0 ... Glossary of Terms .................................. 43  1934
  31.0 ... Product License and Warranty. ...................... 43  1971
  32.0 ... Product Information and How to Order Complete ...... 45  2037
           Package.
  33.0 ... Order/Registration Form ............................ 46  2108
  34.0 ... Instructions for Manually Installing Package. ...... 48  2173
  35.0 ... Interested in Becoming the Author of Your Own ...... 49  2218
           Interactive Application File?
  36.0 ... Help File: Summary of File Viewing Commands ........ 50  2278


                            Shareware Policy


 This file contains information for anyone who uses CHM312.ZIP.  PCSCC,
 Inc.  will follow the published guidelines of the Association of
 Shareware Professionals and will attempt to maintain its policies and
 documentation consistent with their guidelines.  Published guidelines
 of the Association of Shareware Professionals will take precedent over
 any current policies or documentation.

 Shareware is "Try-Before-You-Buy" software, it is not free.  We urge
 all parties who distribute Shareware to help educate the public about
 the true nature of Shareware distribution.  Information on registering
 can be found in the file REGISTER.DOC which is part of this package
 (CHM312.ZIP)

 Information on distribution of the CHM312.ZIP package can be found in
 the file VENDOR.DOC which is part of this package.

 Detailed information on licensing policies is found in the file
 LICENSE.DOC which is part of this package.

 A discussion of ASTRO 3 software products can be found in the file
 ABOUT_IT.DOC which is part of this package.


            Product Description for AstroFormulaCalculator 3


        AstroFormulaCalculator 3  Product Description  01-07-1994

         AstroFormCalc 3 is a unique and innovative mathematics tool
         which offers productivity enhancements not found in any other
         software package either retail or shareware.  This hands-on
         program combines the functions of both a spreadsheet and
         calculator; but it is better.  Why?  Because it is right
         between the two:  Easier than a spreadsheet and more powerful
         than a calculator.  With its special format-free interface,
         formula or equation-based iterations are much easier to set up
         than in a spreadsheet.  It is designed to be "smarter" which
         makes it very user-friendly for Professionals of all levels,
         especially for the infrequent or "computer-shy" user.
         AstroFormCalc 3 should be your choice when the results of
         calculations are most important, not the math!

         Broad applications exist in many disciplines where calculations
         with formulas, equations or other math recipes are required
         such as in Economics, Genetics, Chemistry, Electrical
         Engineering, Engineering Mechanics, Fluid Mechanics &
         Hydraulics, Finance, Physics, Statistics and even Nursing.
         Features include:

          DOS or Windows as non-Windows application.  Runs on all PC
         compatibles.  DOS 2.1+, Monochrome display, <256K RAM, floppy
         or disk.

          DOS command line support for any direct calculation such as
         addition, multiplication, subtraction and division.

          Format-free entry of up to 63 equations with at least 256
         independent variables and 256 constants.  Smart and
         "hassle-free" interpreter.

          Equations and formulas are written according to the BASIC
         conventions.  Versatile library of built-in functions.

          Advanced calculator functions including many automated
         numerical methods such as:

          Newton-Raphson for solving x in y=f(x)
          Advanced simplex for solving x at W=Y=Z... in W=f(x), Y=g(x),
           Z=h(x)...
          Numerical integration (two methods)
          Numerical differentiation
          Finding maxima and minima
         . Summation on integer index
          Plotting equations
          Saving/retrieving data files with full file management
           support
          Screen dumps as DOS text files for inclusion in documents

          Highly-structured documentation, on-line with Table of
         Contents, Glossary and search function.  Help file
         is interactive with program.

          On-line helpfile.  Comprehensive summary of
           commands/functions with step-by-step examples on uses of all
           advanced functions.
          On-line user manual.  A "learn by example" document which
           illustrates the universal nature of problem-solving with many
           step-by-step examples from Science, Engineering and Finance.

          Full support for ACTION21 and ACTION11 data sets.

          Comments from users:

   "... calculate circuit board drilling and routing speeds...easy to
     use, versatile and powerful with good documentation."
                                                      J. L.  New York
   "...used the integration capability to determine defect density...do
     not have any tool (either PC or host based) that does for me what
     ...(AstroFormCalc 3)...does."
                                                      J. R.  Virginia
   "...for Electrical Engineering practice it is better than a
     spreadsheet and a calculator..."
                                                      C. B.  Florida
   "...used to do frequency spectrum work and calculations on circuits,
     ...of real value and a productivity tool."
                                                      E. S.  California
   "...one of a handful of scarcely available packages...in the types
     of numeric problems they solve."
                                                      W. C.  Chile

 This productivity-enhancing tool has been developed by the team at PC
 SuperComputer Capital, Inc.  Order the complete version of
 AstroFormulaCalculator 3 today!

                        PCSCC, Inc.   Dept. CHM
                           P. O. Box 173
                        Botsford,  CT   06404  USA

                   Support ONLY, Call  1-203-270-9079

          [Mar 1994]  Prices subject to change without notice.


                    Support and Arbitration Policies


 The author will remedy the deficiencies of the program in accordance
 with the published guidelines of the Association of Shareware
 Professionals <ASP>.  The Support and Arbitration Policies can be found
 in the on-line help files ACAL3HLP.HLP, ASOL3HLP.HLP or AFIT3HLP.HLP,
 if available, which are accessed from the programs ACAL3.EXE, ASOL3.EXE
 and AFIT3.EXE by the (F1) key.


              Manually Installing Instructions


     The following are minimal instructions for manually installing
                           ASTRO 3 programs.

 Minimum distribution files:  README.1ST, ACAL3.ICO, ACAL3.EXE,
  ASOL3.ICO, ASOL3.EXE, AFIT3.ICO, AFIT3.EXE, CHM312.HLP and *.EQU
  files. These files may be distributed in compressed formats such as
  CHM312.ZIP.

 Create a DOS directory named ASTRO3 and change to it:

  cd\ (enter)    md\astro3 (enter)  cd \astro3 (enter)

 Copy distribution file(s) into this directory.

 If necessary, decompress CHM312.ZIP as follows:

  pkunzip CHM312 (enter)

 Add these statements to AUTOEXEC.BAT in the base directory:

   SET ASTRO3=C:\ASTRO3
   append to existing PATH statement  ;C:\ASTRO3;
   reboot the computer (ctrl alt del).

 Running Under Windows as a Non-Windows Application

 Follow the installation instructions and install on the hard drive C.
 Start WINDOWS (tm, MicroSoft).  Click on FILE then click on PROPERTIES.
 Enter the following information for each of the fields.  Description:
 AstroFormCalc 3, Command:  ACAL3.EXE, Working Directory:  \ASTRO3.
 Click on CHANGE ICON.  Enter Filename:  C:\astro3\acal3.ico.  Click on
 OK to exit and click on OK to exit FILE.  The AstroFormCalc 3 icon
 should appear in the accessory window.  Click on it to run ACAL3.  At
 "Get file" prompt type YES (enter) and at filename prompt type (end
 esc) CHM312.HLP (enter).


            Running AstroFormulaCalculator 3


 To begin with the 'Computational Chemistry' application file, type:

  cd\astro3 (enter)    demo (enter)  or CHM312 (enter)

 To start from DOS with any Application Manual (ends in .HLP) like
  CHM312.HLP, enter DOS commands:

  cd\astro3 (enter)    acal3 CHM312.HLP (enter)

 To start from DOS with the ACAL3 on-line helpfile, enter DOS
  commands:

  cd\astro3 (enter)    acal3 ? (enter)

 To start from DOS with a listing of *.equ files in directory \ASTRO3,
  enter DOS commands:

  cd\astro3 (enter)    acal3 \astro3 (enter)

 To start from DOS with a formula like y=m*x+b, enter DOS commands:

  cd\astro3 (enter)    acal3 y=m*x+b (enter)

 To start from DOS with a one-shot calculation, enter DOS commands:

  cd\astro3 (enter)    acal3 55.72+16.34+21.32-48.45  (enter)

