GAKUSEI

Japanese language tutorial

version 1.1.3

Copyright (C) 1992-1994  Barham Software.  All rights reserved.

Portions copyright LifeBoat Software.
Portions copyright Pete I. Kvitek.
Demo II is a trademark of LifeBoat Software.
Dan Bricklin's is a registered trademark of Daniel Bricklin.

************************************************************************
***                                                                  ***
*** THIS FILE IS A SIMPLE ASCII VERSION OF THE GAKUSEI USER'S GUIDE. ***
*** REGISTERED USERS WILL RECEIVE A BEAUTIFULLY FORMATTED            ***
*** AND INDEXED VERSION.                                             ***
***                                                                  ***
***                                                                  ***
************************************************************************

			Gakusei is created by:
  
			Barham Software
			15507 S. Normandie Ave. #245
			Gardena, CA 90247-4028
			
			Telephone:  1-310-327-4862
			CompuServe:  70700,2225
			Internet:  70700.2225@CompuServe.com
	-1-

DISCLAIMER - AGREEMENT Users of Gakusei  must 
accept this disclaimer of warranty: "Gakusei is supplied as is.  
Barham Software (the author) disclaims all warranties, 
expressed or implied, including, without limitation, the warranties 
of merchantability and of fitness for any purpose. The author 
assumes no liability for damages, direct or consequential, which 
may result from the use of Gakusei ."

Gakusei is a "shareware program" and is provided at no charge 
to the user for evaluation.  Feel free to share it with your friends, 
but please do not give it away altered or as part of another 
system.  The essence of "user-supported" software is to provide 
personal computer users with quality software without high 
prices, and yet to provide incentive for programmers to continue 
to develop new products.  If you find this program useful and find 
that you are using Gakusei  and continue to use Gakusei  after a 
reasonable trial period, you must make a registration payment of 
$55 to Barham Software.  You will be sent additional lessons 
when your payment is received.

The $55 registration fee will license one copy for use on any one 
computer at any one time.  You must treat this software just like 
a book.  An example is that this software may be used by any 
number of people and may be freely moved from one computer 
location to another, so long as there is no possibility of it being 
used at one location while it's being used at another; just as a 
book cannot be read by two different persons at the same time.

Commercial users of Gakusei must register and pay for their 
copies of Gakusei within 30 days of first use or their license is 
withdrawn.  Site-License arrangements may be made by 
contacting Barham Software.

Anyone distributing Gakusei for any kind of remuneration must 
first contact Barham Software at the address above for 
authorization. This authorization will be automatically granted to 
distributors recognized by the Association of Shareware 
Professionals (ASP) as adhering to its guidelines for shareware 
distributors, and such distributors may begin offering Gakusei 
immediately.  (However, Barham Software must still be advised 
so that the distributor can be kept up-to-date with the latest 
version of Gakusei .)

You are encouraged to pass a demonstration copy of Gakusei 
along to your friends for evaluation.  Please encourage them to 
register their copy if they find that they can use it.  All registered 
users will receive a copy of the latest version of the Gakusei 
system.

Barham Software is a member of the Association of Shareware 
Professionals (ASP).  ASP wants to make sure that the 
shareware principle works for you. If you are unable to resolve a 
shareware-related problem with an ASP member by contacting 
the member directly, ASP may be able to help. The ASP 
Ombudsman can help you resolve a dispute or problem with an 
ASP member, but does not provide technical support for 
members' products. Please write to the ASP Ombudsman at 545 
Grover Road, Muskegon, MI 49442-9427 USA, 
FAX 616-788-2765 or send a Compuserve message via 
CompuServe Mail to ASP Ombudsman 70007,3536

	-2-

TABLE OF CONTENTS

1.  INTRODUCTION	4
2.  SYSTEM REQUIREMENTS	6
3.  INSTALLATION	7
4.  STARTING GAKUSEI	9
5.  BROWSER	10
6.  LESSONS	12
7.  EXERCISES	14
8.  DICTIONARY	18
9.  LESSON GLOSSARY	22
10.  JAPANESE KEYBOARD	23
11.  PRINTING	24
12.  EXITING GAKUSEI	27
13.  CUSTOMIZING THE SYLLABUS	27
14.  TROUBLESHOOTING	28
15.  PRODUCT INFORMATION AND REGISTRATION	33
Appendix A:  TEXTBOOK COMPATIBILITY CHART	35
Appendix B:  PRINTER COMPATIBILITY CHART	38
Appendix C:  SYLLABUS			40
Appendix D: INTERNATIONAL DEALERS	41
ORDERING AND REGISTRATION FORM		42

ACKNOWLEDGMENTS

I would like to thank the following people for their 
friendship, insight, encouragement, and assistance:
Kazuhiro Hirata, Tatsumi Takayama, and their coworkers 
at Fuji Xerox in Iwatsuki, Japan.

Lena Zaytseva (Botic, Russia), for being an alpha test 
"guinea pig" prior to 1.0 release.

Cheryl Nesbitt and Sayuri Teruya, for reviewing Gakusei.
Yuko Kawanishi, Takiko Morimoto, Hisae Nakanishi and 
Rikio Terachi, for teaching me in El Camino College 
and UCLA classrooms.

Ryuji Kobayashi (Hiroshima, Japan) and Masaki Takamatsu, 
for subjecting themselves to my terrible English 
tutoring.

Diane Kimiko Uchima Windell, for using Gakusei to 
"figure out" the Japanese she heard her parents and 
grandparents speak while growing up in Hawaii.

	-3-

1.  INTRODUCTION

Irasshaimase, and welcome to Gakusei!  Gakusei 
1.1 is a DOS-based elementary Japanese 
grammar and usage tutorial that runs on IBM PCs 
and compatibles. If you are starting to study 
Japanese from scratch, Gakusei will give you a 
taste of grammar.  If you teach elementary 
Japanese, you might consider using Gakusei to 
supplement your other teaching materials.

Gakusei has been reviewed by native and fluent 
Japanese speakers, and every effort has been 
made to ensure grammatical accuracy.  Keep in 
mind, however, that grammar is only one piece of 
the linguistic puzzle.  Japanese, like every 
language, has its own grammar rules, spoken and 
written styles, slang, dialects, and modern and 
archaic vocabulary.  In addition, Japanese is 
notorious for its distinct politeness levels, and for 
the variations between male and female speech. 
Most of the Japanese you see in Gakusei is 
"standard politeness", which is often called the 
DESU-MASU form in textbooks. (If you don't know 
what DESU and MASU are, don't worry!  You will 
know after you do lessons 5 and 9!)

Some of the Japanese in Gakusei may sound 
"odd" or "funny" to a native Japanese ear, but it 
will certainly be understandable.  The best way to 
know what is "in" and what is "out" in Japanese is 
to seek out opportunities to practice reading it, 
writing it, and speaking it with others. A computer 
program cannot substitute for real-life experience. 

Gakusei does not provide translation, use 
multimedia affects, teach stroke order, or explicitly 
teach any Kanji.  Nor does it provide extensive 
cultural, historical, or geographical information on 
Japan, except where needed, for exampl
e in
except where it is needed, for example, in 
teaching the various ways of referring to family 
members, depending on whether they are your 
own family members or somebody else's family 
members. 

We have responded to initial user feedback from 
1.0 and made Gakusei 1.1 a little easier to install 
and use.  The entire 1.1 demo now contains 20 
lessons, not 6.  Kanji has been added. So many of 
you have asked for a bigger display font. We 
apologize for not providing a bigger display font in 
1.1. This feature will be addressed first in any 
future version.

	-4-

Feature Summary 

The 30 Gakusei lessons cover a broad range of 
material, including: an introduction to kana; a 
sampling of onomatopoeia; usage of the DESU 
copula and the ARIMASU-IMASU verbs of 
existence; usage of WA and GA; formation of the 
dictionary, -MASU, -TE, and -NAI verb forms, NA 
adjectives and true adjectives, numbers, 
arithmetic, counters, and much, much more.

Roomaji, Hiragana, and Katakana are used 
starting in lesson 1.  Kanji is used starting in 
lesson 16.

The exercises at the end of each lesson will ask 
you to type answers using the "virtual" kana 
keyboards in Gakusei.  Although you do not HAVE 
to use the keyboards, they may help reinforce 
your kana learning.

The Gakusei dictionary summarizes the forms of 
verbs and true adjectives that you see in the 
lessons and exercises. 

If you have a compatible printer, you can print a 
screen shot of any of the Japanese you see on 
your screen.

Romanized Japanese

Gakusei uses the conventions listed below in its 
presentation of Romanized Japanese.  These 
conventions may differ from those of your textbook 
or dictionary:

Long vowels are represented with doubled 
vowels.  Some learning aids use a long 
bar over a vowel to represent a long 
vowel. 

The syllables starting with t are spelled as 
ta, chi, tsu, te to.  Some learning aids use 
ta, ti, tu, te, to.

The syllables starting with s are spelled as 
sa, shi, su, se, so.  Some learning aids 
use sa, si, su, se, so.

The syllables starting with r are spelled as 
ra, ri, ru, re, ro.  Some learning aids use 
la, li, lu, le, lo. 

	-5-

Keyboard Layout

The Hiragana and Katakana keyboard layouts are 
designed to match as closely as possible the 
keyboard layouts on Japanese word processing 
equipment.  

You should note that the character for "mu" is 
located on the += (plus, equal) key on the upper 
right corner of the main keyboard. "-" for Katakana 
long vowels is located on the :; (colon, semicolon) 
key.  For further information, read the section 
KEYBOARD.


2.  SYSTEM REQUIREMENTS

Gakusei is especially designed to run on low-end, 
older PC hardware.  For further details, see 
section 2, SYSTEM REQUIREMENTS.

Your IBM PC or compatible needs a minimum of 
640 KB of memory, a hard disk with 3 Mb 
available, and a monochrome display with an EGA 
or VGA /SVGA display adapter.  DOS 3.3 or later 
must be installed.  If you have a CGA or Hercules 
adapter, it is not compatible.

If you want to print lesson or exercise screens with 
Japanese characters, you will need an Epson LQ 
or compatible dot matrix printer with a 32K buffer, 
or an HPLJ 2 or compatible laser printer.  Gakusei 
assumes that your printer is on port LPT1, which 
is the configuration on most PCs. Please read 
section 14, TROUBLESHOOTING/Problems 
with Printing, section 11, PRINTING, and 
APPENDIX B: PRINTER COMPATIBILITY 
CHART, for more details on printing hardware.  

It is not recommended that you run Gakusei from 
a full-screen DOS shell in MS-Windows.  If you do 
decide to run it in this manner, keep in mind that to 
print a screen, you must use the Shift-
PrintScreen key combination instead of the 
PrintScreen key alone.

Certain older adapters do not fully implement EGA 
BIOS services (e.g., Renaissance 1.00a by 
Appian Technology) and will not run Gakusei.

	-6-

3.  INSTALLATION

If you obtained the shareware version of Gakusei 
1.1 in 2 separate 360K diskettes, each should 
come with its own installation utility 
(INSTALL.EXE).  

If there are no INSTALL.EXE files on the 
diskettes, follow the Manual Installation 
instructions below for EACH diskette.

If INSTALL.EXE is on the diskettes, follow the 
Automatic Installation instructions below for EACH 
diskette. The default target directory for installation 
is C:\GAKUSEI.

On the 2-disk version, the names of the self-
extractors are GAKU11V1.EXE and 
GAKU11V2.EXE. If you are installing both 
volumes of the shareware version from a single 
diskette, or you are installing the full version, the 
name of the self-extractor is GAKU11.EXE (as 
shown below).

Manual Installation

To manually install Gakusei into the location of 
your choice, pick a directory name (in this example 
it will be C:\TUTORIAL), and type the following:

C:\> mkdir c:\tutorial  
(make target directory if it doesn't exist)

C:\> cd c:\tutorial 
(go to target directory)

C:\> del *.*
(delete previous Gakusei files, if you've installed before)

C:\TUTORIAL> copy a:gaku11.exe *.* 
(copy extractor from a: drive if diskette is in a: drive) 
	OR

C:\TUTORIAL> copy b:gaku11.exe *.*
(copy extractor from b:drive if diskette is in b:drive)

C:\TUTORIAL> gaku11.exe
(extract software)

C:\TUTORIAL> del gaku11.exe
(delete extractor - installation is complete)

	-7-

Automatic Installation

If you inserted the installation diskette into drive 
A:, type

C:\> A:
(switch to the A drive)

A:\> install
(start installation from the A drive)
If you inserted the installation diskette into drive 
B:, type

C:\> B:	
(switch to the B drive)

B:\> install

(start installation from the B drive)

You will see the following message:

Default installation directory is C:\GAKUSEI
Enter an installation directory and press 
ENTER, or press ENTER to accept the default.
===>

After you have entered a directory or accepted the 
default, you will see the following message
Target path is <your path>, type Y if OK:

To complete the installation, enter 

Y

Most (but not all) PCs and compatibles address 
their 5.25" diskette drives as the A: drives, and 
their 3.5" diskette drives as the B: drives.  If your 
drives are reversed, you will still be able to install 
Gakusei from either type of diskette.

You must run INSTALL.EXE from the disk drive 
into which you inserted the installation disk.  If an 
older version of Gakusei is already installed on 
your hard disk and you entered its location as your 
installation directory, the older files will 
automatically be deleted. 

If you have a printer, you should read section 11, 
PRINTING, before you proceed with starting the 
tutorial.  

	-8-

4.  STARTING GAKUSEI

From the command line, switch to the directory 
where Gakusei is installed:

C:\> cd gakusei
(go to installation directory)

Then start the tutorial:

C:\GAKUSEI> gakusei

When Gakusei starts, you will see a copyright 
notice by Sage Software, Inc. for Dan Bricklin 
Demo II. (Demo II is now a product of  LifeBoat 
Software.)  This screen mentions the ability to 
abort the program by typing CTRL-Break.  Ignore 
this possibility.  If you exit Gakusei with CTRL-
Break, your computer's memory will be left 
fragmented, and you may have to reboot in order 
to run another large application. The only way you 
should exit Gakusei is to  follow the on screen 
prompts of ESC, then END.

When you see the Sage copyright notice, press 
the Enter key.

The screen will go blank for a moment as the 
tutorial initializes.  The first screen you will then 
see says "Irasshaimase". ("Irasshaimase" is a 
polite Japanese expression that means, 
"Welcome!")  When you press the Enter key, the 
next screen you will see is the Browser.

	-9-

5.  BROWSER

The Browser contains the lesson syllabus, or table 
of contents. 
 
Viewing the Lesson Syllabus

The lesson that you see on the first line is either 
the very first lesson in the syllabus, or the last 
lesson that you viewed.  If you are running 
Gakusei for the first time, it will not have any 
previous "memory" of the lesson that you most 
recently viewed, so the Browser starts with the 
first lesson listed in the syllabus.  For subsequent 
times, Gakusei will record a "bookmark" so that 
you will not have to scroll down a long list of 
lessons each time you use the Browser.

The Down-Arrow or PageDown keys will scroll 
the lessons forward and the Up-Arrow or PageUp 
keys will scroll the lessons backward.   

Choosing a Lesson

Use the Enter key to select the lesson on the first 
line of the Browser.  The first line is marked on the 
right end by two left arrows.  When you have your 
lesson of choice positioned on that first line, you 
can start that lesson by pressing the Enter key.  
You may read the lessons in any order and as 
many times as you want.  Volume 1 of 1.1 
shareware version comes with lessons 16-20. 
Volume 2 contains lessons 1-15.  

Configuring your Printer

If you wish to check your printer configuration, 
press Shift-F7, then ESC  or F7 to leave the 
configuration screen.  If you have just installed 
Gakusei and you are running Gakusei for the first 
time, now is a good time to set the configuration of 
your printer.  See section 11, PRINTING.

Initializing your Printer

To initialize your printer for Japanese character 
printing, press F7.  If your printer is not yet 
configured, the printer configuration menu will 
appear where you must choose a printer type.  
See section 11, PRINTING.

	-10-

Printing the Syllabus

You can get a printed copy of the syllabus by 
exiting Gakusei back to DOS and using DOS print 
or DOS copy to print the file "syllabus".

C:\> cd c:\gakusei
(go to installation directory)

C:\GAKUSEI>copy syllabus lpt1
(print the syllabus file)

Viewing the Lesson Glossary

From the Browser you can view the Glossary.  
Press the F3 key to view the Glossary.  Press F3 
again or ESC when done.

Leaving the Browser

The ESC key will pop up the exit window.  When 
the exit window is open, pressing the End key will 
make the tutorial return to DOS.

	-11-

6.  LESSONS

Gakusei lessons are narrow in scope, limited to 
one new concept if possible.  A single chapter in a 
textbook, on the other hand, might be quite long, 
and may introduce as many as six new concepts.

The lessons use a mixture of Roomaji and Kana in 
its presentations.  Kanji is added starting in lesson 
16.

Presentation style changes slightly between the 
first 15 lessons (lessons 1-15) and second set of 
15 lessons(16-30).  In the first set of 15 lessons, 
emphasized lesson items are often highlighted or 
blinking, or both. In the second set of 15 lessons, 
emphasized items have highlighted boxes drawn 
around them. Kanji appear highlighted.

When you see a lesson that is of interest to you, 
position the lesson so that it appears on the first 
line of the browser, which has the two left arrows 
on the right end of the line.  When you press the 
Enter key, you will start the lesson.
Notice that a typical lesson page has indications 
for the lesson number in the upper left corner, the 
lesson subject in the top center, and the lesson 
page number at the upper right.  In addition, there 
are indications at the bottom of the screen for 
help, quit, next activity, and the character input 
mode.

Some lessons run short animation sequences.  In 
those brief time intervals during which the 
animations run, key presses will be ignored.

Help

When you press F1, a help screen appears.  The 
help screen contains a condensed version of the 
information in this document.  The help screen 
disappears when you press F1 again or ESC.

Go to Beginning of Lesson

From any page in the lesson, you can return to the 
beginning of that lesson by pressing Home.

Go to End of Lesson

From any page in the lesson, you can skip to the 
end of the lesson by pressing End.

View Next Page

To view the next page of a lesson, or see the next 
part of an animation, press Enter or Page Down.

	-12-

View Previous Page

To view the previous page of a lesson, press 
Backspace or Page Up.

Use Dictionary

You can access the dictionary by pressing F2.  
When you are done with the dictionary and want to 
return to the lesson, press F2 again.

View Lesson Glossary

Press F3 to view the Glossary.  Use Page Up key 
to page ahead in the lesson glossary; use Page 
Down key to page backwards.  Press F3 again or 
ESC to leave the Glossary and return to the 
lesson.

View Syllabary Charts

Press F4 to view the Hiragana and Katakana 
charts.  Page through the charts using Enter or 
Page Down.  Press F4 again or ESC to turn off 
the syllabary help charts and resume the lesson.

Configure or Initialize Printer

To review the existing printer configuration, press 
Shift-F7.  If the printer is already configured, turn 
on the printer, then on the computer keyboard, 
press F7 to initialize it.  See section 11, 
PRINTING.

Skip to Exercise

If you don't want to read the lesson, but just skip 
ahead to the exercise, press the End key, then 
Enter.

End of the Lesson

The last page or last few pages will summarize the 
concepts presented in the lesson and any 
vocabulary that was introduced.  A "LAST PAGE" 
indicator blinks to indicate that the lesson is 
complete.  When you are viewing the lesson page 
with the "LAST PAGE" indicator, you will start an 
exercise when you next press the Enter key.  
Once you start the exercise, you cannot return 
directly to the lesson.

Leave the Lesson

You may leave the lesson at any time by pressing 
the ESC key, then End key.  When you leave the 
lesson you will return to the Browser.

	-13-

7.  EXERCISES

You will start an exercise when you've reached the 
last page of a lesson and you press the Enter key 
again.  Once you start an exercise, you cannot go 
directly back to the lesson.  To go back to the 
lesson, you have to leave the exercise, and 
choose the lesson again from the browser.

The exercises are short drills designed to give you 
vocabulary and grammar practice and allow you to 
practice using the Hiragana and Katakana 
keyboards.  They are designed to reinforce what 
was in the lesson. 

Currently there is no feature to save exercise work 
to file and reload it at a later time.  When you 
leave the exercise, your work is not saved. 
 
Typically, a 'multiple-character-mode' exercise will 
have you type responses in Roomaji in the first 
column; in the second column you will need to use 
F10 to select Hiragana or Katakana mode.

A highlight bar will appear on the display where 
the exercise expects input.  A highlight bar will 
remain on any field that you typed in or passed 
over.  A new highlight bar will appear wherever 
you advance the active input field. 
 
Exercises 26-30 may ask you to input the Kanji for 
digits 1 through 9.  To do this, use Roomaji input 
mode, and use the number keys that correspond 
to the Kanji digits.  To enter 10, type Roomaji 
mode colon (:).  To enter 100, type Roomaji mode 
uppercase A.

The instructions in exercises 26-30 tell you to 
switch back and forth between Roomaji and 
Hiragana mode for entering Japanese counters in 
each field.  This is the "difficult" way to do these 
exercises.  An easier way is to first use Roomaji 
mode and fill in the Kanji in each field; then, switch 
to Hiragana mode, go back to the first field, and 
add on any necessary Hiragana to your answers.

Help

When you press F1, a help screen appears.  The 
help screen contains a condensed version of the 
information in this document.  The help screen 
disappears when you press F1 again or ESC.

	-14-

Exercise Editing Operations

Move to Next Fill-in Question

Press the Enter key or Tab key to advance 
to the next fill-in question.  As you keep 
hitting an advance key, the exercise will 
automatically move the cursor to the 
beginning of the next question. 

After you fill in the last exercise field on a 
page, pressing Enter will turn to the next 
page in the exercise.  When you have 
reached the last field in the exercise and 
press Enter again, you will hear a 'thud'.

Move to Next Page of Exercise

If  you have advanced to the last question on 
a page, press Enter to move to the next 
page.

Move to Top of Exercise Page

If you have advanced to the last question on 
a page, press Tab to circle back to the top of 
the same page.

Move to Previous Fill-in Question

If you find that you made a mistake in a 
previous question, type Shift-Tab to move 
back one question.  Press Shift-Tab 
repeatedly and you will backspace through 
the fields.  As you Shift-Tab through the 
fields that you filled in, you will notice that the 
highlight bars turn off.  They will reappear 
when you Enter or Tab over the fields again.  
Your input is not altered until you move to a 
field, erase your input with BackSpace and 
retype it.  Your input is not lost until you leave 
the exercise and return to the Browser.

Move to Previous Exercise Page

 If you type Shift-Tab at the top of an 
exercise page, you will return to the previous 
page in the exercise.  If you Shift-Tab all the 
way back to the first field on the first page, 
then type Shift-Tab again, you will hear a 
'thud'. 

	-15-

Preview / Review Exercise Page

You can peek ahead to the next page of the 
exercise by pressing the PageDown key, and 
you can review the previous page of the 
exercise by pressing the PageUp key.  These 
two keys do NOT move the active input field; 
to move the active input field you must use 
the Enter and Shift-Tab keys.  A warning will 
blink on the screen if you are viewing a page 
that is different from the page where you last 
typed input.  If you press the PageDown key 
and hear a 'thud', this means you have 
reached the last page of that exercise.  If you 
press the PageUp key and hear the 'thud', 
you have reached the first page.

View Answer

You can check your answer against the 
tutorial answer by pressing the F8 key.  The 
answer box that pops open will contain an 
appropriate response to the current question 
(the question at which you are typing input).   
Close the answer box by pressing F8 again 
or by pressing ESC.   If you move along to 
another question, the answer box does NOT 
automatically update itself.  You must 
'refresh' the answer box by closing it, then 
reopening it.

Change Input Character Set

The F10 key toggles the input mode between 
Roomaji, Hiragana, and Katakana in all parts 
of the tutorial. You should leave the tutorial in 
"Roomaji" mode unless an exercise 
specifically asks for Hiragana or Katakana 
input. 

Use Dictionary

You can access the dictionary by pressing F2.  
When you are done with the dictionary and want to 
return to the exercise, press F2 again.

View Lesson Glossary

Press F3 to view the lesson glossary.  Use Page 
Up key to page ahead in the lesson glossary; use 
Page Down key to page backwards.  Press F3 
again or ESC to leave the lesson glossary and 
return to the exercise.

	-16-

View Syllabary Charts

Press F4 to view the Hiragana and Katakana 
charts.  Page through the charts using Enter or 
Page Down.  Press F4 again or ESC to turn off 
the charts and resume the exercise.

View Keyboard Screens

Press F5 to view the screens.  Page through the 
charts using Enter or Page Down.  Press F5 
again or ESC to turn off the charts and resume the 
exercise.

Configure or Initialize Printer

To review the existing printer configuration, press 
Shift-F7.  If the printer is already configured, turn 
on the printer, then press F7 to initialize it.   See 
section 11, PRINTING.

Exit Exercise

Press ESC for the Exit Window.  The exit window 
that pops up will say to press the End key to exit 
back to the browser.  If you do not want to leave 
the exercise at this point, press ESC again to 
resume the exercise. If you want printed copies of 
your work, be sure and print them out before you 
leave the exercise.  The exercise will exit back to 
the lesson browser.  If you forgot to reset the input 
mode back to 'Roomaji', a reminder window will 
appear on the browser screen, and you can reset 
it in the browser.

	-17-

8.  DICTIONARY

The dictionary is a very powerful, timesaving tool.  
The dictionary can look up words and conjugate 
verbs and true adjectives.  The search word must 
be in dictionary form.

With the look up feature, the search word that you 
enter can be either Japanese or English.  You can 
enter the Japanese word in either Roomaji or in 
Hiragana (assuming that the word has been stored 
in the dictionary with its Hiragana spelling).  With 
the conjugate feature you can view a matched 
verb or adjective in many forms which use those 
conjugations.  You can even view the conjugations 
of irregular verbs such as kuru and -suru.

The dictionary will display up to eighteen words 
that match your search word.

Conventions Used in the Dictionary

Search words that have been found will appear in 
the 'match' area of the display.  Starting from the 
left side of the display, a match record will list the 
Japanese word in Roomaji, the word in Hiragana, 
the English meaning, and the part of speech to 
which the word belongs.  These parts of speech 
are listed here with how they are indicated in the 
match area.

    Noun                                    		Noun 
    True Adjective                          		True Adjective 
    Adjectival Noun                         		Adjectival Noun
    Non-conjugating Verbs (-iru, -eru)      		Minor Vb
    Conjugating Verbs ending in -tsu        		Major Vb 1 - TSU
    Conjugating Verbs ending in -u          		Major Vb 1 - U
    Conjugating Verbs ending in -ru         		Major Vb 1- RU
    Conjugating Verbs ending in -nu,-mu,-bu 		Major Vb 2 - /N/M/BU
    Conjugating Verbs ending in -ku         		Major Vb 3 - KU
    Conjugating Verb -iku with irregular -TE form	Major Vb 3 Irr -TE 
    Conjugating Verbs ending in -gu         		Major Vb 4 - GU
    Conjugating Verbs ending in -su         		Major Vb 5 - SU
    Chinese (suru) Verb                     		Irreg Verb SURU
    kuru                                    		Irreg Verb KURU

	-18-

Past tense forms of verbs listed in the verb 
conjugations are interchangeably indicated with 
PAST and PERFECT.  Present tense verbs are 
interchangeably indicated with PRESENT and 
IMPERFECT.

Affirmative forms of verbs listed in the 
conjugations are interchangeably indicated with A , 
AFF, and AFFIRMATIVE.  Negative verbs are 
interchangeably indicated with N, NEG, and 
NEGATIVE.

Many Chinese, or SURU verbs, can optionally be 
represented with a direct object relational between 
the noun portion and the SURU portion.    The 
convention used in Gakusei is to not use the 
direct object representation. 
 
   benkyoo o suru    Do not use this 
form of the SURU verb for searching.

   benkyoo suru      Use this form of 
the SURU verb for searching.     

Accessing and Leaving the Dictionary

You can access the dictionary from any lesson or 
exercise by pressing the F2 key.  When you are 
finished with the dictionary, return to your lesson 
or exercise by pressing F2 again.  

Help

When you press F1, a help screen appears.  The 
help screen contains a condensed version of the 
information in this section.  The help screen 
disappears when you press F1 again or ESC.

Configure or Initialize Printer

To review the existing printer configuration, press 
Shift-F7.  If the printer is already configured, turn 
on the printer, then press F7 to initialize it.  See 
section 11, PRINTING.

	-19-

Finding a Word

The small bar near the top of the dictionary screen 
is where your search word is entered and 
displayed.  You will see a blinking cursor next to 
Word: on this word bar.  You can now enter your 
search word.  When you press Enter, the 
dictionary searches for matches.  When it finds 
any matches, the dictionary shows the matches in 
the match area  as shown:
		Word:  read
yomu     to read          Major Vb 2 -/N/M/BU

If there is more than 1 match for the word, the first 
match will be highlighted and the other matches 
will appear beneath it.  The tutorial will display a 
maximum of 18 matches in the match area.  If 
more than 18 matches are found, Gakusei will 
display the first 18 and display the message

                More than 18 matches were found.  
Please restrict your search.

appearing immediately below the search word 
field.

Choosing a word

To choose a word, use the Up- and Down-Arrow 
keys to scroll among the matches.   Figure 1 
shows a dictionary match area with "kaeru" as the 
search word.  (The Hiragana is not shown in the 
match records.)

+---------------------------------------------------------------------------+
|                                                                           |
|                   Word:  kaeru                                            |
|                                                                           |
| kaeru        to change, convert, alter       Minor Vb                     |
|                                                                           |
| kaeru        to return home, go back         Major Vb 1 -RU               |
|                                                                           |
| kaeru        frog                            Noun                         |
|                                                                           |
+---------------------------------------------------------------------------+
          Figure 1. Dictionary Returned Multiple Matches


After you have scrolled to your match choice, 
press Enter.

	-20-

Expanding a Word

After you have chosen a dictionary match with the 
Enter key, use the Enter or Page Down key to 
view the conjugation of the word.

+---------------------------------------------------------------------------+
| yomu                  to read                         Major Vb 2 -/N/M/BU |
|                                                                           |
|                     Word: yomu                                            |
|                                                                           |
|                     USAGES OF DICTIONARY FORM                             |
|                                                                           |
|  INTENTIONAL IMPERFECT              INTENTIONAL PERFECT                   |
|                                                                           |
|A yomu tsumori desu                  yomu tsumori deshita                  |
|N yomu tsumori dewa arimasen         yomu tsumori dewa arimasen deshita    |
|                                                                           |
|  POTENTIAL IMPERFECT                POTENTIAL PERFECT                     |
|                                                                           |
|A yomu koto ga dekimasu              yomu koto ga dekimashita              |
|N yomu koto ga dekimasen             yomu koto ga dekimasen deshita        |
|                                                                           |
|  AFF EXPECTATION IMPERFECT  AFF EXPECTATION PERFECT      IN ORDER TO      |
|                                                                           |
|  yomu hazu desu             yomu hazu deshita            yomu tame ni     |
|                                                                           |
|  NARA AFF CONDITIONAL       SECONDHAND INFO              PROBABLE FUTURE  |
|                                                                           |
|  yomu nara                  yomu soo desu                yomu deshoo      |
|                                                                    INPUT  |
|F1 HELP F2 Return to lesson Page Up, Page Down Conjugate Selection  Roomaji|
+---------------------------------------------------------------------------+
          Figure 2. Dictionary Form of Verb Expansion


Stopping a word expansion

When you are finished viewing the word 
expansion, press ESC once to clear the expansion 
from the display.  The dictionary screen then 
shows the dictionary matches for your last search 
request.  You can scroll and choose another 
match at this point.

Entering another search word

Press ESC again to clear the existing matches off 
the display.  At this point you can enter another 
word in the word search bar.

	-21-

9.  LESSON GLOSSARY

If you want to know more about a specific 
grammatical concept, or certain usage, search for 
it in the Glossary.  Finding more references to a 
topic of interest will point you to the appropriate 
lessons that cover that particular topic. 

Viewing the Glossary

From the Browser, a lesson, or exercise, press 
F3.

Searching the Glossary

Use the Enter or Page Down key to page forward 
in the Glossary.  Use Backspace and Page Up to 
page backward.

Printing the Glossary

You can get a printed copy of the Glossary by 
exiting Gakusei back to DOS and using DOS print 
or DOS copy to print the file "topic.ind".

C:\> cd c:\gakusei
(go to installation directory)

C:\GAKUSEI>copy topic.ind lpt1
(print the glossary file)

Leave the Glossary
Press F3 again or ESC to leave the Glossary.

	-22-

10. JAPANESE KEYBOARD

Within the exercises, it is possible to type 
Roomaji, Hiragana, or Katakana characters.  The 
tutorial maintains an indicator in the lower right 
corner of the display that tells you which character 
set is the "active" input character set.  You can 
switch between the Roomaji, Hiragana, and 
Katakana character sets by pressing F10.  The 
tutorial initializes with "Roomaji"; if you keep 
pressing F10 you will see the indicator change to 
"Hiragana", "Katakana", then back to "Roomaji". 

The keyboard should remain in Roomaji mode 
until an exercise asks you to type your answers in 
Hiragana or Katakana.  At that time it is 
appropriate to switch the input mode by pressing 
F10.  Whenever you need to see pictures of the 
keyboards, press F5.

 To type a 2-dotted voiced Japanese character, 
type <char>, R-Shift-<char>. To type a 1-circle 
character, type <char>, L-Shift-<char>.  To type a 
subscript character, type <ALT>-<subscript char>.   
The subscript chars are: 'tsu', 'ya', 'yu', and 'yo'.  
Katakana has additional subscripts 'a', 'i', 'u', 'e', 
and 'o'.  To type a Katakana long vowel symbol, 
press <ALT>-<;> (ALT + semicolon/colon key).

Exercises 26-30 ask for Kanji input for numbers.  
To enter the digits from 1 through 9, simply type 
the corresponding number keys while in Roomaji 
input mode.  To enter the Kanji for 10, type 
colon(:).  To enter Kanji for 100, type uppercase A.

                   examples:
   word:            in Hiragana input mode, you would type:
   jitensha         d , Right-Shift d , w , y , d , ALT 6
   kekkon           ' (comma/quote key), ALT z , b , y
   juppun           d , Right-Shift d , ALT 7 , ALT z , 1 , Left-Shift 1, y   
                      in Katakana input mode, you would type:
   koohii           b , ALT ; , v, ALT ;
   fasshon          1 , ALT 2 , ALT z ,  d , ALT 8 , y
   cheen            a , ALT 3 , ALT ; , y

	-23-

11.  PRINTING

Gakusei is designed to be used with Epson LQ 
compatible dot matrix printers equipped with 32K 
memory buffers, and with HPLJ 2 compatible laser 
printers. Gakusei assumes that your printer port is 
LPT1.

If you have a dot-matrix printer, check the glossary 
of your printer manual under "buffer", "RAM", or 
"download font".  Most dot matrix printer 
manufacturers sell add-on memory as a printer 
accessory. The only make/model known to-date 
that does not require the add-on memory is the 
Star-Micronics NX-2420 Rainbow.

Settings on your printer

The dip switches or menu settings on your printer 
must be configured to accept Gakusei's Japanese 
character download font.

Dot matrix printers (Epson-LQ / compatibles)

Make sure that your dip switches or menu settings 
are configured as follows:

-- Epson escape sequences (may be called 
"standard mode" in your printer manual)
-- printer RAM is set as a download buffer, not 
input buffer 
-- Character table type is set as graphics, not 
italics
-- character set mode is U.S.A.
-- LQ font selection


example: Star-Micronics NX-2420 Rainbow printer required settings are:
A-1	emulation		ON		(standard mode is Epson)
A-2	RAM Usage		OFF		(sets RAM as download buffer)
D-1	character table	ON		(graphics character mode)
D-2-4	character set		ON ON ON	(USA character set)
E-1-4	Tms-Roman		ON ON ON ON	(Times-Roman LQ font selection)

A valid printer configuration sheet would like this:

CURRENT EDS SETTINGS

Bank		A		B		C		D	     E
Switch	   1 2 3 4 5	   1 2 3 4 5	   1 2 3 4 5	   1 2 3 4 5  1 2 3 4 5
ON	   *   * * *	   * * * * *	       * * *	   * * * * *  * * * * *
OFF	     *                   	   * *                              

	-24-

example:   Panasonic KPX-1123 printer required settings are:
R1	R2	R3	COLUMN:
ON	OFF	OFF	C2			(mode is Epson graphic)
ON	ON	OFF	C2			(Courier font selection)
OFF	ON	OFF	C1			(USA character set)
BLINK	OFF	OFF	C1			(download buffer enabled)  *

* Panasonic KPX-1123 needs a 32K add-on memory chip
A valid printer configuration sheet would look like this:

INITIAL SETUP condition
	* Emulation mode		: LQ-850 Graphic
	* Default font			: Courier
	* Int'l char set		: USA
	* Download buffer		: Enable
	* Cut sheet feeder		: OFF
	* Buzzer sound			: ON
	* Zero font			: 0
	* Alt. Graphic Mode		: OFF
	* Data length			: 8
	* Image direction		: Uni-direction
	* Skip perforation		: OFF
	* Automatic LF			: OFF
	* Automatic CR			: OFF
	* P.O detector			: ON

LQ-850 is a trademark of EPSON America, Inc.

Laser Printers (HPLJ 2 and compatibles)

For HPLJ2 compatible users, check the following 
settings on your laser printer:

*	HPLJ2 emulation mode
*	at least .5 MB RAM

No additional printer menu setup should be 
required.

Choosing a printer type

Once you have configured your printer with the 
settings that Gakusei needs, you must let Gakusei 
know what printer type you want to use. 

If Gakusei is not running on your PC, go ahead 
and start the tutorial (section 4).  Start the printer 
setup menu by pressing Shift-F7.  If you have a 
dot-matrix printer, you will want to select Epson 
LQ or compatible in the printer setup menu.  If 
you have a laser printer, you will probably want to 
select HPLJ or compatible, although some laser 
printers emulate Epson escape sequences.

	-25-

Your computer may hang, or your printer could 
start spewing paper if you configure the wrong 
type of printer.  To recover from such a situation, 
turn off your printer.  When control returns to the 
tutorial, turn the printer back on and reconfigure by 
typing Shift-F7.

Viewing your printer setup

If you want to view or review your printer choice, 
press Shift-F7.   A highlight bar will appear across 
your choice.  After a new installation, the highlight 
bar will appear across the printer type None.  Use 
the Up-Arrow or Down-Arrow key to scroll to a 
printer type.  Press Enter to save the selection.  
Press F7 or ESC to exit the printer setup menu.

Initializing the Printer

Make sure that your printer is turned on and that it 
is properly connected.  Give a laser printer 
adequate time to "warm up".  Press the F7 key to 
initialize the printer with the Japanese character 
font.  

A printer choice reminder will pop up on the 
screen after you press F7.  Press F7 again to 
proceed with initialization of the printer, or press 
ESC to cancel printer initialization.

The initialization may take a while on some laser 
printer models.  Be patient and expect to wait 
several seconds before the tutorial screen returns.

Your computer may hang, or your printer could 
start spewing paper if you configure the wrong 
type of printer.  To recover from such a situation, 
turn off your printer.  When control returns to the 
tutorial, turn the printer back on and reconfigure by 
typing Shift-F7.

There should be an audible beep when 
initialization is complete.

If your printer is not turned on when you press F7, 
you may see the DOS prompt,

   Write fault error writing device LPT1
   Abort, Retry, Ignore, Fail? >

If you cannot turn on the printer for any reason, 
type A to abort. If your printer is available, turn it 
on and type R to retry.  The tutorial will continue 
where it left off.  

	-26-
Printing a lesson or exercise page

After the printer has been properly initialized, 
press the PrintScreen key to get a screen dump 
of the current lesson or exercise screen visible on 
your display.  If you are running Gakusei from 
DOS full-screen mode in Windows, you must 
press Shift-PrintScreen to print the display.

If you forget to initialize your printer before you 
use PrintScreen, you will see IBM Graphics 
characters appear on your output where Japanese 
characters would normally appear.

Browser and lesson glossary screens should 
not be printed out with PrintScreen; if you 
wish to print the information in the browser or 
lesson glossary, you should exit Gakusei and 
print the files "syllabus" or "topic.ind".

There are times when a user may switch to using 
a different type of printer.  If you've already 
configured this tutorial to print, say, Epson LQ, 
and you've switched to a printer that prints HPLJ 
2, you can reconfigure the tutorial to use the new 
printer.  See Choosing a Printer Type.


12.  EXITING GAKUSEI

If you are in a lesson or exercise, the exit function 
will return you to the browser.  Leave the lesson or 
exercise by pressing ESC, then End.  If you are in 
the browser, you exit Gakusei, back to DOS, by 
pressing the same keys: ESC, then End.
If you are leaving from an exercise, be sure to 
print the work you want to be printed before you 
exit. (See section 11, PRINTING.)
Do NOT use Control-Break to exit the tutorial.  
This may cause a hang or other strange results.


13.  CUSTOMIZING THE SYLLABUS

See Appendix A, Textbook Compatibility Chart, for 
information on matching your classroom textbook 
with the Gakusei syllabus.  Compatibility charts 
are shown for three textbooks.

	-27-

14.  TROUBLESHOOTING

Hangs

-- Gakusei hangs the PC while loading.
-- Some very old EGA video adapters may not 
implement the full BIOS video function set that 
Gakusei needs.  This is extremely rare; to date, 
we have encountered this problem only once.  

You can isolate the hang to the Gakusei video 
driver by taking the following steps:

*	reboot your PC
*	change to the Gakusei directory
*	in the Gakusei directory, type
		japvideo
*	if the machine hangs at this point, your video 
adapter probably does not fully implement the 
EGA BIOS services.  Please let Barham 
Software know what make and model video 
adapter is in your PC.
*	If the machine does not hang, type
		japvideo -d
	and inform Barham Software that you are 
experiencing a hang of unknown origin.

-- Gakusei hangs when I try to initialize the 
printer, or when I exit the program.

- Make sure you have version 1.1.1 or better.

Display Problems

-- Gakusei dialog boxes have a funny gray 
"see-through" color and they don't completely 
cover the screen text underneath the dialog.  
Or, there are odd gray patches on otherwise 
black areas of some screens.

On the PC in which this problem was discovered, 
a Trident SVGA adapter was installed, and 
CONFIG.SYS loaded 

   device=C:\DOS\ANSI.SYS.  

The CONFIG.SYS file was edited to use Trident's 
ANSI driver:

  device=C:\TVGA\TVGAUTIL\TANSI.SYS

Changing from the DOS driver to the driver 
designed for the particular video hardware fixed 
the problem.  This is another rare problem and has 
been encountered to-date only once.

	-28-

-- Japanese characters appear on the display 
as IBM graphics characters or English 
characters.

Gakusei 1.1 has been enhanced to do adapter 
compatibility diagnostics and provide video 
codepage support. If you see IBM graphics 
characters on your screen in spite of these 
additions, please inform us.

-- Screens appear dark.

Some VGA/SVGA adapters configured as 
EGA/monochrome do not "emulate" this 
configuration especially well.  A true EGA adapter 
and monochrome display deal with the screen 
contrast correctly.  If you have a color monitor but 
run it in monochrome mode, use the color!

Keyboard Problems

-- Character set indicator does not match what 
I am typing.

There are some rare places in the tutorial where 
pressing the F10 key at the wrong time could 
potentially get the character set mode "out of 
sync".  If this should occur, exit the tutorial and 
enter it again.  As long as you follow the general 
guideline to leave the character set mode as 
"Roomaji" until an exercise requests a different 
mode, you will not experience this problem.

Printing Problems

-- Japanese characters do not print; English 
letter output looks OK but instead of printing 
Japanese characters, English or IBM graphic 
characters are printed.

1) You might have forgotten to initialize your 
printer by pressing the F7 key. If you turned off 
your printer and turned it on again while you were 
running Gakusei, you need to initialize the printer 
again!

2) The printer might not have enough memory 
installed to accept the downloaded font.

3) The printer configuration may be incorrect.
 Refer to Section 11.

-- I don't get any readable printout at all.

Is your printer port on LPT1?

	-29-

Checking Out New Printing Hardware

Please make sure that your printer, printer cable, 
and I/O board components are in good working 
order before trying to print from Gakusei.  In other 
words, if any component has not previously been 
used or is untested, you should verify that it works 
before trying to print from Gakusei.

In particular, if you have any new components, 
please verify the following on your system:

1) The printer cable has a 25-pin connector at one 
end.  The I/O connector on the PC has 25 holes.

2) The printer cable has a solid "wedge" at one 
end. The I/O connector on the printer has a slot 
into which the wedge will fit.

3) The printer is configured with factory defaults.  
You will eventually reconfigure the printer, but for 
now,  test it with the factory defaults.  Check your 
printer manual for information on how to reset your 
printer with factory defaults.

Each time you complete attaching a cable and a 
printer to your PC, you will perform a Print Screen 
test:

1) Turn on your printer.

2) Turn on the PC;  there should be a slight 
audible noise as the PC resets the printer.

3) When the PC has completed booting, make 
sure there is no application running, and make 
sure that a DOS prompt (e.g., C:\>) is available.

4) Press the Enter key a few times.

5) Press the Print Screen key.

6) The printer should print out a copy of what 
appears on the screen of your PC.
Refer to the following chart while fault-isolating a 
printing problem.  The basic idea is to keep trying 
different components until DOS print screen 
works.  If your system has a mixture of new and 
old components, it is probably safe to assume a 
new component is not working until you prove 
otherwise.

	-30-

PRINTER
CABLE
I/O BOARD
ACTIONS TO TRY

1
new
new
new
Do the Print Screen test. If it succeeds, go to 6.  If it fails, make sure the I/O 
board is correctly jumpered. (Usually you do not have to change jumpers.)  
Make sure the board is seated tightly inside the PC.  You must lean hard on the 
board as you push it into the adapter slot.  Reattach the cable and printer.  
Repeat the test.  If it fails, go to 2; otherwise, go to 6.


2
new
used
new
Substitute a different cable for the new cable.  Preferably, it should be a known 
working cable.  Do the Print Screen test.  If it succeeds, then there is something 
wrong with the original cable.  Use the working cable, and go to 6.  If the test 
fails, go to 3.


3
used
used
new
Substitute a known working printer for the new untested printer.  Attach the 
working printer to the used cable.  Do the Print Screen test.  If it succeeds, then 
there is something wrong with the new untested printer or how its parallel 
interface is set up.  Refer to your new printer manual or contact your new printer 
vendor.  If the test fails, then there may be something wrong with your I/O 
board.  Go to 4.


4
used
used
used
Take the known working printer and used cable to a different PC, preferably, 
one that is known to have previously worked with a printer.   Attach the cable 
and printer to the alternate PC.  Do the Print Screen test.  If it succeeds, there is 
a high probability that there is something wrong with the I/O board in the original 
PC.  Replace that board.  If the test failed, go to 5. 


5
used
used
used
The DOS Print Screen function works on any PC that is correctly connected to 
a printer.  If it is not working on your PC, ask your local PC expert to look at 
your system.

	-31-

6

Once the DOS Print Screen function has succeeded, you have verified that 
your printing hardware works.  At this point, you may now configure your printer 
with the required settings for Gakusei.


Other Printing Problems

-- Printer starts spewing out paper after 
pressing the F7 key.

1) Immediately turn off the printer.  Control should 
return to the tutorial.

2) In Gakusei, type Shift-F7 to return to the 
Gakusei printer setup menu, and verify your 
choice of printer.  Make sure the choice is correct.  
If it is, exit Gakusei back to DOS.

3) Verify that the configuration settings on your 
printer are correct.  In particular, verify that  the 
printer mode is Epson, not IBM, and verify that the 
buffer mode is set for download.

4) Verify that your printer has sufficient RAM 
memory to download a font.  Check your printer 
manual.  With few exceptions, dot matrix printers 
need the add-on memory accessory!   Even if your 
configuration sheet indicates that your download 
buffer is enabled, the setting is useless if the 
printer does not have the extra memory installed.

5) When you have checked that the printer is set 
up correctly, start Gakusei again, and initialize the 
printer with F7.  Enter a lesson, then press F4 to 
view the Hiragana chart, then press Print Screen 
to print the chart.  Verify that Japanese characters 
appear and that the columns of the chart are 
straight.  If the printing problem persists, please 
notify us.

	-32-

15.  PRODUCT INFORMATION AND REGISTRATION

The Gakusei 1.1 demo contains lessons 1-20 (a 
total of 20 lessons).  The registered version 
contains 30 lessons.  Registered users receive a 
kana keyboard reference chart, a printed user's 
manual, free updates/fixes, and special pricing on 
major upgrades.  To register, tear off and use the 
Product Registration Form at the end of this 
manual.

Pricing

Prices shown include 8.25% sales tax for 
California, US/Canada $4 shipping charge, and 
overseas $7 shipping charge.  Canadian prices
are shown for users paying in Canadian dollars.

CALIFORNIA		$63.54		
USA			$59.00
CANADA	          C$75.00
OTHERS		$62.00

Users who purchased Gakusei 1.0 after 1.1 
release can upgrade to 1.1 for $15 plus the 
handling and sales taxes ($1.24 assuming 8.25% 
sales tax rate). 

For EDUCATIONAL INSTITUTIONS that want to 
use Gakusei, a site license is available.  The 
maximum that an educational institution would pay 
for Gakusei 1.1 is US $300.00 (plus postage, 
handling, and any applicable sales tax).

1 license:		$  55.00
2 licenses:		$  95.00
3 licenses:		$125.00
4-10 licenses:		$150.00-$300.00
($25/add'l license, to a maximum of US $300 total)
more than 10 licenses at a single site:	$300.00
(A "site" is a single location, such as a language 
lab, where the licenses are purchased by a single 
user, such as a university department.)

Compuserve Order

Compuserve members may order the full version 
in the GO SWREG service.  The price is US $65
($55 + $10 handling fee), and is billed to your 
account.

	-33-

Credit Card Order

You can order Gakusei by MC, Visa, Amex, or 
Discover from PsL.  The product number is 11283.  
Call 800-242-4PSL (800-242-4775) or 713-524-
6394, fax 713-524-6398, or e-mail 
71355.470@CompuServe.com.  These numbers 
are only for placing orders. If you have additional 
questions about the product or your order, you 
must contact Barham Software directly.

Foreign Users

If you live outside the US and Canada, check 
Gakusei International Dealers for dealers that 
can handle your order transaction in your own 
local currency.

Other Information

Barham Software cannot directly accept credit 
cards. CompuServe orders must be submitted 
directly to CompuServe, not to us.  

If you order directly from us, we accept payment 
by checks drawn in US dollars from US banks that 
are in the ACH.  We also accept checks in 
Canadian dollars from Canadian banks.

Technical Support

If you need technical support, or are interested in 
becoming a dealer, call 1-800-RAN-EASY(1-800-
726-3279).  From outside the US and Canada, call 
1-310-327-4862. 

	-34-

Appendix A:  TEXTBOOK COMPATIBILITY CHART

The following tables are guides for students and teachers on how to supplement textbook material with 
lessons from Gakusei.  Tables are shown for three Japanese textbooks. 

Textbook:  Learn Japanese, Volumes 1, 2	Authors: Young, Nakajima-Okano

TEXTBOOK CHAPTER	TEXTBOOK CHAPTER
	GAKUSEI LESSON		GAKUSEI  LESSON	
2	1, 2, 3, 4	9.4.9	23
3.4.7	20		9.4.11	25
3.4.8	12		9.4.12 (deshita)	15
3.4.10	12		11.4.4	21, 23
3.4.11	18		12.4.2	26
3.4.13	28		12.4.5	10, 18, 24
4.4.1. 4.4.2	15	12.4.6	18
4.4.3, 4,4,4	19	12.4.8	29
4.4.5	20		12.4.9	23
4.4.6	18		13.4.4	27, 28
4.4.7	12		13.4.6	26, 27
4.4.9	24		
4.4.10	20		1.4.9 (volume II)	28
5.4.2, 5.4.6	19	1.4.17	27
5.4.3	8, 19		1.4.19	26
5.4.4	11, 18, 19	1.4.21	22
7.4.2	8, 19		2.4.3	28
7.4.3	8		2.4.13	28
7.4.4	16		4.4.3	6, 30
8.4.3, 8.4.5	21	4.4.22	28
8.4.4	9, 25		4.4.23	28
8.4.6	13		5.4.2	16
8.4.7	20		5.4.14	23
8.4.8	24		7.4.17	29
9.4.2	12		8.4.13	25
9.4.5	20		8.4.16	29
9.4.6	14		9.4.2	19
9.4.9, 9.4.10	25	9.4.7	30
9.4.5	20		11.4.5	10
9.4.6	14		
 
	-35-

Textbook:  Colloquial Japanese		Author:  Inamoto, Noboru

TEXTBOOK CHAPTER	  	TEXTBOOK CHAPTER
	GAKUSEI LESSON			GAKUSEI LESSON
1 	1, 2, 3, 4		11 (Polite and abrupt)	9, 30
2 (desu)	5,  21		12 (NA and nouns)	16
2 (kore, sore, are)	7	12 (MO as ALSO)	24
2 (true adjectives)	21	13 (-te form - connective)	22
3 (quasi adjective)	14	13 (past tense adjective)	23
3 (kono, sono, ano)	13	14 (compound sentence)	16, 22
3 (possessive)	14	14 (... NI NARU form)	25
3 (Supplement 1)	26	14 (adverbial form adj)	21, 25
4 (direct object)	12	17 (abrupt negative)	30
4 (-te form + KUDASAI)	22	18 (past tense adjective)	23
4 (-te form + IMASU)	31		
4 (GA relational)	8, 17		
5 ( ..NI ARIMASU)	19		
5 (Supplement 2 - people)	27		
6 (numeral classifiers)	23		
6 (negative of adjective)	21		
7 (MO...MO)	24		
8 (Conjugating Verbs)	6		
8 (E relational)	10		
8 (KUDASAI)	22		
8 (Supplement 8 - time)	28		
9 (noun + o suru)	12		
9 (kara relational = from)	29		
10 (NO nominalizer)	14		
10 (DE relational - means)	18		

	-36-

Textbook:  Modern Japanese		Author:  Han, Mieko Shimizu

TEXTBOOK CHAPTER 		TEXTBOOK CHAPTER	
	GAKUSEI LESSON				GAKUSEI LESSON
1		5		12.1 ue, shita, naka	19
1.4, 1.6	5		12.2 ga arimasu	19
1.11		9		12.3 ni (location of exist..)	19
1.12		18		12.6 de	16, 22
2.7 mo		24		12.7 wa replacing ga	19
2.9 ADJECTIVES	21		12.11 -tsu (general counter)	26
2.10 ADVERBS	9, 25		13.1 koko, soko, asoko	11
3.1 kore, sore, are	7	13.2 -kute		21
3.4 de wa arimasen	5	13.3 COPULA NOUNS	16
4.1 kono, sono, and ano	13	13.4 soba, mae		19
4.2 no		14		13.5 ... ga imasu	19
4.3 Adjectives as Noun ...	21	13.6 -nin (people)	27
5.1 Adjective + desu	21	14.6 Color Words	23
5.2 -ku arimasen 	21	14.8 ga	8
5.4 de		18		14.10 no		14
5.5 o		12		14.11 Numbers 100-	26
5.6 Particle Sequence	18	15.1 - katta		23
5.8 ga (but)	20		15.2 - ku arimasen deshita	23
6.4 -te kudasai	22		15.4 ga miemashita	12
6.5 motto (yukkuri)	25	16.3 -te Forms of Verbs 22 (1)
6.6 -mashita	15		16.4 moo		25
7.1 dare	17		16.7 kirei ni		25
7.8 Numbers: 0-10	26	17.2 zenzen		9, 25
8.5 de	18	17.8 jikan	27, 28
9.1 How to Tell Time	28	17.9 gurai		29
9.2 gozen and gogo	28	17.11 -te (and)	22
9.3 Numbers up to 100	26	18.1 dono gurai	29
9.4 minutes	28		19.6 motte (iku, kuru only)	
9.5 ni		28		20.3 hoo	10, 19
9.6 goro	28		25.5 -nai (nai only)	30
9.9 Compound Verbs	12		
10.9 ga (emphasis)	8		
11.1-11.4 - mashita...	15		
11.6 e	10		
11.8 de (means of trans..)	18		
11.9 ...kara...made	29		

	-37-

Appendix B:  PRINTER COMPATIBILITY 
CHART

The first dot-matrix printer table shown below lists 
the dot-matrix printers that have to date have been 
verified to work with Gakusei. The second table 
lists incompatible dot-matrix printers. Sample 
printer configuration sheets for some of the 
compatible dot-matrix printers are illustrated in 
section 11, PRINTING.

If you are unsure whether or not your printer is 
compatible with Gakusei, please check your 
printer manual and check with the manufacturer 
about add-on memory.  Keep in mind that the 
amount of base memory supplied in a printer may 
vary from model to model, even from the same 
manufacturer.


Verified Compatible Dot Matrix Printers

The following printers have been verified compatible from product testing:

printer make-model
base memory
32K buffer accessory

Citizen GSX-240
8K
required

Epson LQ 850/1050
8K
required

Panasonic KX-P1123
10K
required

Star Micronics NX-2420 Rainbow
60K
not required

Any properly-configured Epson LQ-compatible printer with a 32K memory buffer (or larger) should be 
compatible.

	-38-
Incompatible Dot Matrix Printers

printer make-model
base memory
Reason for incompatibility

Amstrad LQ 3500i 
7K
According to Amstrad Tech Support in the U.K., a 32K buffer accessory is not available.

Star Micronics NX-2410
16K
Printer is discontinued.  The availability of a 32K buffer for existing models is limited.  


32K Memory Buffers

If you are interested in a low-cost 32K memory buffer for your Epson LQ compatible dot matrix printer, we 
suggest the following vendor:

	JBI Products and Technologies
	1418 S. Yale Drive
	O'Fallon, IL  62269

	phone:  1-217-324-3082
	1-800-JBI-VOLT (524-8658)

The price, as of this writing, remains at $21.95 + $1.50 shipping.  Listed below are some of the models for 
which JBI manufactures memory:

Printer Manufacturer
Models

Panasonic (KXP)
1123, 1124, 1124i, 1524, 1654, 2123, 2124, 2624

Citizen (GSX)
130, 140, 140+, 145, 240

Tandy (DMP)
240

	-39-

Appendix C: SYLLABUS
  1   Introduction to Hiragana I.
  2   Introduction to Hiragana II.
  3   Introduction to Katakana I.
  4   Introduction to Katakana II.
  5   Copula desu, dewa arimasen, desu ka.
  6   Major, minor, irregular verb categories.  Dictionary forms.
  7   Nominal demonstratives for things.  kore, sore, are.
  8   Interrogative nouns nan, dore.  Usages of WA and GA.
  9   Polite verb form -masu, -masen. Second bases.
 10   E relational as direction indicator.
 11   Nominal demonstratives for places.  koko, soko, asoko, doko
 12   O relational for direct object. Interrogative noun nani.
 13   Prenominal demonstratives kono, sono, ano. Interrogative dono.
 14   NO relational, possessives, noun modifiers, NO as noun substitute.
 15   Polite past Copula and Verbs.
 16   Adjectival Nouns (Na), relational NA, DE form of Copula DESU.
 17   Interrogative nouns DARE and DONATA (who). 
 18   DE relational as location indicator and means indicator.
 19   <subject> GA ARIMASU/IMASU.  NI relational for existence location.
 20   Sentence Interjectives and Connectives.
 21   True adjectives -ai, -ii, -oi, -ui. Negative, adverbial forms.
 22   -TE form of verbs. Connecting verbs. -TE KUDASAI polite request form.
 23   True adjectives past tense.  Colors.  Quantity nouns, adjectives.
 24   MO and KA relationals; MO, KA, and DEMO with interrogative nouns.
 25   Adverbs.  Adverbial Demonstratives.
 26   Japanese and Chinese numbers. Simple arithmetic.
 27   Counters.  Interrogative nouns for counters.
 28   Telling time. Morning, afternoon. NI and GORO relationals.
 29   MADE, KARA relationals; intervals.  MO relational with numbers.
 30   Negative present abrupt of verb.  -NAI form.  Negative polite request.

	-40-

Appendix D: INTERNATIONAL DEALERS
-------- Australia -------------------------------------------------------------------------------------------------------
price:  AUS $95 (AUS $84 registration plus AUS $11 shipping and handling)
Brightspark Computers		P.O. Box 253, Morley, WA 8052   			phone: (09) 375-1178	
				fax:  (09) 375-1668				CIS:  100033,1124	
				Payment accepted: cheque, cash, M.O., VISA, AMEX, Mastercard, BankCard, Diners 
				Club
------ England ---------------------------------------------------------------------------------------------------------

price:  45  (includes registration, shipping and handling)

PC Independent User Group	87 High Street, Tonbridge, Kent TN9 1RX		phone: (0732) 771512	
				fax:  (0732) 771513				CIS:  100016, 3106
				Payment accepted: cheque; VISA; ACCESS.

Shareware Elite			25 Cades Parc, Helston, Cornwall, TR13 8Q		phone: (0326) 564164	
				Payment accepted: cheque; VISA; MasterCard

Testware Publishing		46The Avenue, Harrogate, North Yorkshire, HG1 4QD	phone: (0423) 880471	
				fax: (0432) 889728				
				Payment accepted: cheque; postal order; ACCESS; VISA; MasterCard; SWITCH. 

------- France ---------------------------------------------------------------------------------------------------------------
price:  Fr 360 (Fr 320 registration plus Fr 40 shipping and handling)
DP Tool Club			B.P. 745, 99 rue Parmentier, 59657 Villeneuve d'Ascq	phone:  33-20.05.38.27	
				fax:  (33+).20.05.38.27				CIS:  100012, 1410	
				Payment accepted: check (in Francs); VISA; Mastercard;  or Eurocheck with EC card 
				number printed on the back of the check.
------- Germany --------------------------------------------------------------------------------------------------------
price:  DM 100 (includes shipping and handling)
Reinhardt & Michiko Mller	Eberbacher Str 4, D14197, Berlin 33			phone: (030)-8219674	
				Deutchemark site license pricing information available.
-------  Italy  ------------------------------------------------------------------------------------------------------------------
price:  Lire 124.000 (L 94.000 plus L 30.000 shipping and handling)
Systems Comunicazioni srl		via Olanda, 6-20083 Gaggiano MI			phone: (02) 9084 1814
-------  Japan  -----------------------------------------------------------------------------------------------------------------
price: 6700 (includes sales tax, shipping, handling)
P. and A. Shareware Distribution	302 Bellwins, 1367-23, Nakagami, Akishima, Tokyo 196 phone: 0425-46-9141	
				Payment accepted: VISA, MC, DC, AMEX, bank transfer, postal money transfer

	-41-

GAKUSEI 1.1.3 PRODUCT REGISTRATION FORM (cut out and mail)
+------------------------------------------------------------------------------------------------------------------------------------
|
|	Your Name:
|
|	Address:
|
|	City:
|
|	State or Country:
|
|	Postal(ZIP) Code:
|
|	phone (include area code):
|
|	How did you find out about Gakusei 1.1.3?
|
|
|	Diskette size desired:      3.5"           5.25"
|
|           Please describe your computer system:
|
|	CPU:            __286		__386		__486	                   __586/Pentium
|
|           Monitor:        __EGA                 __VGA              __SVGA                   __other
|
|           DOS version: ____________                       Printer make/model:__________________________
|
|           Disk drives:       __ 5.25"          __ 3.5"              __ CD-ROM                 __ other
|
|           Presentation managers:   __Windows 3.1    __Desqview/X    __Geoworks      __OS/2 2.0     __other             
|
|
|	What problems have you encountered with the tutorial so far?
|
|
|	Please suggest a feature or upgrade that you would like to see:
|
|
|--------------------------------------------------------------------------------------------------------------------------------------
|           price:									$55.00
|           California residents add sales tax (8.25% = $4.54):			$_____			
|           S&H (US/Canada):							$  4.00
|           S&H (outside US/Canada):						$  7.00
|
|           TOTAL:									$_____	
|   
|	Mail with a check or money order (SORRY, NO CREDIT CARDS) to:
|
|   BARHAM SOFTWARE     
|   15507 S. Normandie Ave.  #245       		Compuserve: 70700,2225
|   GARDENA, CA. 90247-4028             		Internet: 70700.2225@CompuServe.com
| 
|            Phone:  USA: 1-800-RAN-EASY  (1-800-726-3279)         outside USA: 1-310-327-4862	

Gakusei  version 1.1.3       12 June 1994
 
