
               JuggleKrazy 1.0, "Shareware" version.
                 Copyright (C) 1995, Solipsys Ltd.

    This is a  "shareware"  version of JuggleKrazy,  a juggling
    animation and tutorial programme.   Feel free to distribute
    complete,  unmodified copies of this "shareware" version of
    JuggleKrazy.  You may not decompile, disassemble, or other-
    wise reverse engineer the programme or give away incomplete
    or modified copies of it.  Full license/warranty statements
    are given below.

    You should have received the following files:

            README.TXT  - this file
            ORDER.TXT   - ordering information
            INSTALL.COM - an installation utility
            JK.EXE      - the programme
            JK.HLP      - an associated file
                          used by the programme.
            *.SS        - Siteswap pattern files
            *.LAD       - Ladder diagram files
            *.TUT       - Tutorial files

    To run a tutorial, say, LEARN3.TUT, type:

                         JK /i  LEARN3.TUT

    You may, and indeed, probably will, find that the animation
    runs too fast.   You can adjust the speed by setting one of
    the DOS environment variables set up for just this purpose.
    Try typing

                         SET JKDELAYVAL=10

    before running the program.  Larger values make the program
    run slower, smaller values make it run faster.  You can try
    different values by running the program and using F8 to set
    the delay value.  Find one that's comfortable, then use the
    DOS  environment variable  JKDELAYVAL  to set the speed for
    the tutorial.

    This is all explained in much more detail in the HELP files
    that come with JuggleKrazy.

    This version of JuggleKrazy is shareware.  "Shareware" is a
    "try-before-you-buy" concept that lets you test a programme
    before you have to pay any money for it.   This JuggleKrazy
    version has deliberately been limited so we can let you see
    what it can do,  letting you decide whether or not you want
    to buy a copy of the full version.   If you are still using
    this version after a month or so then you probably ought to
    buy the full version, not least because you would certainly
    get more out of it.

    ===========================================================

    What is JuggleKrazy ??

    JuggleKrazy  is a computer programme that animates juggling
    patterns. It comes with over sixty patterns, so you can see
    what people mean when they talk about the Fountain, Shower,
    Cascade, Mills Mess, Rubenstein's Revenge, Burke's Barrage,
    Andrew's Alliteration, and so on.

    JuggleKrazy  can also teach you how to juggle  --  the full
    version is supplied with animated tutorials on 3 and 4 ball
    juggling, Mills Mess and the SiteSwap Notation.

    But that's not all!

    In addition to animating any of the many patterns that come
    with JuggleKrazy, you can also create your own.  The twenty
    page manual and nearly 100 pages of on-line, hypertext help
    screens will tell you everything you need to know about the
    different ways of making and changing your own patterns and
    getting the programme to display them.   Even more, you can
    get the balls to leave trails behind them, you can speed up
    the animation, or slow it down,  even single step it or run
    it backwards.  You can increase and decrease gravity.  Want
    to know what it's like to juggle 15 balls on the moon?   On
    Mars?  On Jupiter?  Set gravity to any value you like!

    Do you have a pattern you want to share with others, but is
    too complicated to describe?  Put it into  JuggleKrazy  and
    send the file to your friends.  You can even write your own
    tutorials on your favourite tricks.

    Do you want to know what these strange sequences of numbers
    called "SiteSwaps" mean?  What about Ladder Diagrams?   Let
    JuggleKrazy show you. Do you want to know what that pattern
    would look like if that  one particular throw went over the
    top instead of underneath?   Let JuggleKrazy do it for you.

    JuggleKrazy requires a PC with a 386 (or faster) processor,
    EGA or VGA compatible colour display, 640K of memory, and a
    Microsoft compatible mouse.   It can be purchased from good
    juggling shops, direct from Beard Enterprises, or it can be
    bought by mail order from Solipsys Ltd,  price 24.99 pounds
    plus one pound postage and packing.  (Details correct as at
    July, 1995).  Please note that Solipsys Ltd can only accept
    payment by cheques or Eurocheques in pounds sterling, while
    Beard Enterprises manufactures and distributes a wide range
    of juggling equipment and can also accept payment by credit
    card.  Please note further that Beard charges  10%  postage
    and packaging on all mail orders.  When ordering from Beard
    you may want to telephone first to confirm the price.


        Solipsys  Limited             Beard Enterprises Ltd
        27, Rectory Close                     Old Town Mill
        Whetstone Village                          Old Town
        Tranmere, L42 0NP             Hebden Bridge HX7 8TE
        Merseyside,    UK             West Yorkshire,    UK
                                          Tel: 01422 843672
                                          Fax: 01422 845191


    The authors can also be contacted through  Solipsys Limited
    at the above address, or by email at:

        cdw10   @ cix.compulink.co.uk
        alipson @ cix.compulink.co.uk


    We look forward to hearing from you soon!


    ===========================================================

    The following are intended to be clear statements of intent
    and should be interpreted as such.


    Licence

    The copyright holder,  Solipsys Ltd.,  hereby licenses you,
    at no charge, to use, demonstrate and distribute unmodified
    copies of this JuggleKrazy  "shareware"  package,  provided
    you include all the relevant files.  You may not decompile,
    disassemble,  or otherwise reverse-engineer the  programme.
    You may not rent, lease, or otherwise obtain money for this
    programme,  except to recover any legitimate costs incurred
    in its licensed distribution.


    No Warranty

    Because the  programme and  associated material is licensed
    to you free of charge, there is, to the extent permitted by
    applicable law, no warranty for the programme. Solipsys Ltd
    provides the programme and its associated material "as is",
    without any warranty, expressed or implied, including,  but
    not limited to,  implied warranties of  merchantability and
    fitness for a particular purpose.   The complete and entire
    risk as  to the quality and performance of the programme is
    with you. Should the programme prove defective,  you assume
    the cost of all necessary servicing, repair or correction.

    In no event,  unless explicitly required by applicable law,
    will any copyright holder be liable to you for any damages,
    including any general, special, incidental or consequential
    damages arising out of the use, misuse, or inability to use
    the programme and associated material  (including,  but not
    limited to, loss of data or data being rendered inaccurate,
    or losses sustained by you or third parties or a failure of
    the programme to operate with any other programmes) even if
    any such holder has been advised of the possibility of such
    damages.

    If it is deemed that any part of this licence,  warranty or
    agreement is inapplicable or illegal,  this ruling will not
    affect any other part of the document.


    Agreement

    By using this programme  and/or its associated materials it
    is assumed that you have read this licence and warranty and
    agree to the conditions contained therein.   This agreement
    is deemed to supersede all existing or prior agreements.

