               JURASSIC SPELLING MANUAL

                       CONTENTS
                                                    Page

INTRODUCTION. . . . . . . . . . . . . . . . . . . .   1

HARD AND SOFTWARE REQUIREMENTS. . . . . . . . . . .   1

MAIN WINDOW . . . . . . . . . . . . . . . . . . . .   2

USING A MOUSE . . . . . . . . . . . . . . . . . . .   2

SUBMENUS OR LEVEL WINDOWS . . . . . . . . . . . . .   2

PICK LISTS. . . . . . . . . . . . . . . . . . . . .   3

VISUAL REWARDS. . . . . . . . . . . . . . . . . . .   3

MUSICAL REWARDS . . . . . . . . . . . . . . . . . .   3

VOICE . . . . . . . . . . . . . . . . . . . . . . .   4

RANDOM WORDS. . . . . . . . . . . . . . . . . . . .   4

NEW SPELLING HOMEWORK . . . . . . . . . . . . . . .   5

LAST SPELLING HOMEWORK. . . . . . . . . . . . . . .   6

OLD SPELLING HOMEWORK . . . . . . . . . . . . . . .   6

DELETE A WORD FILE. . . . . . . . . . . . . . . . .   7

EDIT WORD FILES . . . . . . . . . . . . . . . . . .   7
     ADD WORDS. . . . . . . . . . . . . . . . . . .   7
     EDIT WORDS . . . . . . . . . . . . . . . . . .   8
     SEARCH FOR WORD. . . . . . . . . . . . . . . .   8

HELP. . . . . . . . . . . . . . . . . . . . . . . .   8

RECORDING SOUND FILES . . . . . . . . . . . . . . .   8    

ERRORS/PROBLEMS . . . . . . . . . . . . . . . . . .   9


INTRODUCTION
     This program was designed not only to help children
with their spelling homework but to teach other subjects
at the same time.  As a reward for spelling words
correctly you may receive visual, voice, and/or musical
reinforcements depending on how you choose the settings. 
     The visual/graphical rewards are also educational. 
This program comes with one subject area for visual
rewards but others are available.  After you have more
than one subject installed you can change the subject
using the Visual Rewards menu.
     With this program you can enter your own spelling
homework or use one of the already existing word files. 
After you create the files you can delete, modify, edit,
or add new words to them.  
     Each time you add more words using the NEW SPELLING
HOMEWORK option you have the option of saving the words
in an existing file.  If you choose to do this, the words
will be stored in two places -- in a file with a SPL
(Last Spelling Homework) extension and the name you
specified, and they will be added to the end of a similar
file with a SPO (Old Spelling Homework) extension. 
Therefore, the old spelling homework file will contain
all the spelling homework you entered under a particular
file name.  It's size will continue to increase as more
new spelling homework words are entered.
     Each child in your family can have his/her own set
of spelling word files.  There is a limit of 100 spelling
word files.


HARD AND SOFTWARE REQUIREMENTS
     The minimum hardware requirements for running this
program are 256K RAM and VGA color graphics. A mouse is
optional.  The minimum software requirement is DOS
version 2.1 or higher.
     This software will run under Windows; however, if
you don't have a sound board, the voice will not work
properly.  An icon is provided for you to use if you do
decide to run this program under Windows.  Look for a
file with an ICO extension.


                (end of page 1)

MAIN WINDOW
     This window lists all the main options you may
choose from such as RANDOM WORDS, NEW SPELLING HOMEWORK,
LAST SPELLING HOMEWORK, OLD SPELLING HOMEWORK, DELETE A
WORD FILE, EDIT WORD FILES, VISUAL REWARDS, MUSICAL
REWARDS, VOICE, and HELP.  There are several ways to
select an option from Main Menu.  You may use the up or
down arrow keys to highlight the desired option then
press the ENTER key to accept the option.  Or, you may
press the key corresponding to the first letter of the
desired option until the option is highlighted then press
the ENTER key.  You may also use the mouse to select an
option as described in the next section.   Accept QUIT or
press the ESC key to stop the program.


USING A MOUSE
     If you have a mouse and have installed it's driver,
you may use it to select options.  To select an option
using the mouse just move the mouse cursor to the option
you want then press the left button twice.  The first
press will highlight the option and the second press will
select it.
     The right mouse button can usually be used in place
of the escape key (ESC) to exit menus or options.  Also,
the left button can usually (not always) be used in place
of the ENTER or RETURN key.  


SUBMENUS OR LEVEL WINDOWS
     Many options have submenu windows.  These windows
are used to select levels or to choose a particular
suboption.  Choose from these menus using the same
techniques as in Main Menu.  In particular, use the
mouse, arrow keys, or the key corresponding to the first
letter of the option to highlight the desired option
then press the ENTER key or the left mouse button to
accept.  Use the mouse to accept Go Back, or press the
ESC key, or press the right mouse button to return to
Main Menu.


                (end of page 2)

PICK LISTS
     When you need to choose a file, a pick list will be
displayed on your screen.  Use the standard mouse or
keyboard techniques to choose a file from this list.  If
there are more than 10 files to choose from, you'll see
a downward pointing arrow on the bottom right of the
pick-list box.  To see the additional file names either
hold down the down-arrow key on the keyboard or place
the mouse cursor on the arrow and press the left mouse
button.
     If there are more file names above the ones shown,
an up arrow will be displayed on the upper right of the
pick-list box.  To see these file names press and hold
down the up-arrow key or place the mouse cursor on the up
arrow and press the left mouse button.


VISUAL REWARDS
     Use this option to set the visual reward mode you
desire.  This option will allow you to choose whether you
want to see a visual reward for every 20 points, 50
points or not while spelling.  Even if you choose to not
see the rewards while you're spelling, you can use this
option to see them after you've completed by choosing the
Get a Reward Now option.
     You can also use this menu to choose the subject of
your visual rewards.  This software comes with one
subject but others are available for purchase.  Just copy
the files from the new disk to this program's directory
and you have another subject installed.


MUSICAL REWARDS
     You may or may not want the computer to play music
as a reward for good work.  To turn the music on or off
select the MUSIC REWARDS option as described above.  A
submenu will be shown that allows you to choose ALWAYS,
SOMETIMES, or NEVER.  Select ALWAYS if you want to
receive tune reinforcements for every correct answer,
select SOMETIMES if you want tune rewards for every 100
points, and select NEVER if you want the music off.


                (end of page 3)

VOICE
     Use this option to set the human voice option to ON
or OFF, or to turn off the voice that spells the word. 
When VOICE is on, the words will be spelled for you as
they're shown on the screen.  Also, verbal encouragements
will be given.  IF VOICE is off, no voice will be heard.
     If you have the registered version of this program
and you have a SoundBlaster (tm) card, you can record
your own voice file for each word you store.  Use the
RECORD option to do this.  If a voice file exists and you
have VOICE set to ON, the word will be pronounced before
your child is required to spell it.
     If MUSIC is set to SOMETIMES or NEVER and VOICE is
not set to off, you'll also get a voice encouragement
after correct answers.  IF MUSIC is set to ALWAYS, only
tunes will be given as encouragement.
     If you don't have a Sound Blaster (tm) compatible
board installed the voice will come through your PC
speaker.  If you do have a sound board installed, the
voice will come through the board.  You'll notice that
the quality of sound is much better with a sound board.


RANDOM WORDS
     This option has four levels of difficulty.  The
first level contains words that are three characters
long, the second level contains words that are four
characters long, the third level contains words that are
five characters long, and the fourth level contains words
that are six characters long.  Each level is identical
except for the length of the words.  Large word libraries
are included on the disk and words are chosen at random
from the libraries.
     A word will be shown in large blue characters.  When
you think you know how to spell it press the space bar. 
The word will disappear and you must spell it.  If you
need to see the word again, press the down arrow key. 
Remember, you can not use the arrow keys on the number
key pad if the Num Lock light is on.
     After you press the space bar and begin attempting
to spell the word, if you are idle for more than 10
seconds the computer will assume you don't know how to


                (end of page 4)

spell the word.  In other words, if you stop trying for
more than 10 seconds, it will be counted as a wrong
answer.
     If you spell the word wrong you'll be asked to try
again.  You have 3 tries.  The computer will then show
you the correct spelling before continuing.
     If you spell it right you must press the space bar
to continue.  This allows you time to examine the correct
spelling of the word.  After you press the space bar the
new word will be shown and you'll have to press the space
bar again when you're ready to spell it.
     When you quit this option any misspelled words will
be listed for you to examine.  Press any key to continue
after you've examined the correct spelling of these
words.


NEW SPELLING HOMEWORK
     This option allows you to enter your daily spelling
homework.  You're allowed to enter up to 50 words of
variable length.  The only limitation on length is that
the words must have less than 17 characters.  When you
choose this option you're only quizzed on those words
you've entered.
     When you choose the New Spelling HW option you're
asked how many words you want to enter.  Just type the
number then press ENTER.  Now, type each word then press
ENTER.  All editing functions such as delete, back-space,
insert, and arrow key movements are allowed while you
type the words.  If you decide not to enter as many words
as you originally planned just press the F10 key.  If you
change your mind and want to quit just press ESC.
     After you've entered all your words you'll be
quizzed on them.  This occurs exactly as in the Random
Words option.  In fact, all the spelling quiz options
operate the same once the words are entered or recalled. 
Also, when you quit, all the words you misspelled will be
listed for you to examine.
     When you're done with this option you'll be given
three options.  You may store the words in an existing
file, store words in a new file, or you may choose not to
store the words you just entered.  


                (end of page 5)
     
     If you choose to store the words in an existing file
you will be shown a list of files to choose from.  Choose
one and your words will be stored in two places.  For
example, suppose you chose to store your words in an
existing file called MINE.SPL.  Your words will be stored
in MINE.SPL and added to the end of another file
called MINE.SPO.  The extension SPO means old spelling
homework and SPL means last spelling homework.  The file
with the SPO extension will contain all your old homework
stored under the name MINE.  MINE.SPO can be accessed
using the Old Spelling Homework option and
MINE.SPL can be accessed using the Last Spelling Homework
option.


LAST SPELLING HOMEWORK
     This option can be used to recall the last
previously stored spelling homework words.  This can save
you the time of retyping the words.  Note that only the
last set of spelling words can be recalled using this
option.  
     After you choose this option you must choose a
spelling word file from a list that is shown.  If the
list is longer than 10, an arrow will be shown at the
bottom right of the pick list.  Either hold the
down-arrow key down to see the additional files or use
the mouse to click on the arrow shown.
     After you select a file you must select the order in
which the words will be given to you.  You can choose
random order or sequential order (in the order stored). 
When you're done, all the words you misspelled will be
listed for you to examine.


OLD SPELLING HOMEWORK
     Use this option to recall a file that contains all
your old spelling homework.  You will be shown a list of
all the old spelling homework files to choose from.  Each
of these files will contain all the old words you entered
and stored under these file names.  The words will be in
the order you stored them because each new set of words
is added to the end of the file.  These files get larger 



                (end of page 6)

each time you store words in them.
     As in the Last Spelling Homework option, you must
now select the order in which the words will be given to
you.  You must choose random or sequential.  
     When you're done, the words you misspelled will be
listed for you to examine.


DELETE A WORD FILE
     If at the end of the school year you want to start
a new file of spelling homework you can either delete the
old one and start another, or you can just start another
using a different name.  If you have enough disk space I
recommend you start another using a different name.  But,
just in case you need it, this option allows you to
delete a set of word files.
     When you select this option a list of spell files
will be shown for you to choose from.  Only the ones with
the SPL file extensions will be shown but both files will
be deleted once you select one from the list.  Suppose
you select one called ROBERT.SPL to delete.  The one
called ROBERT.SPO will also be deleted.


EDIT WORD FILES
     Use this options to change any one of the spelling
word files.  If you choose the Last Spelling Homework or
Old Spelling Homework files you'll be presented with a
list of spelling word files to choose from.  After you
select a spell file you'll be asked to choose whether you
want to add words or edit them.

ADD WORDS
     If you select the Add Words option, the computer
will quickly run through all the words in that particular
file and  stop after the last one.  You may then enter a
new word or press ESC to stop.  When you enter a word,
unless the word already exists, it will be stored at the
end of the file.  The new word will be displayed along
with its number and you'll be asked to enter another word
or press ESC to stop.


                (end of page 7)

EDIT WORDS
     If you select the Edit option you must next choose
to search for a word or start at the beginning.  If you
choose to start at the beginning, the first word in the
file will be displayed.  Then you'll be asked to press
the F10 function key to go on to the next word, press ESC
to stop, press the up or down arrow key to delete the
word, or make changes to the word then press ENTER.  Keep
pressing F10 until you see the word you want changed. 
When you're done just press ESC.

SEARCH FOR WORD
     If you choose to search for a word you must next
enter some text to search for.  After you type the text
press ENTER and the first word that contains that text
will be displayed for editing.  Edit it then press ENTER
to find the next occurrence of that text or ESC to quit. 
You may also delete the word by pressing the up or down
arrow key.


RECORDING SOUND FILES
     If you have a SoundBlaster (tm) board you may use
the RECORD VOICE FILE option to record your own voice
files.  Do this when you want this program to pronounce
words before your child is asked to spell them.
     After you choose the option you must type a file
name for the voice file.  Make sure you choose a file
name that matches the word you'll be using.  If you want
this program to pronounce the word "boat" then the file
name must also be boat.  Do not add an extension to the
file name.  That will be done automatically.
     When you're done typing the file name press ENTER. 
The computer is now ready to record.  Get your microphone
ready then press ENTER again.  When you see the words "GO
- Press ESC to stop" you may say the word.  Be sure you
are sufficiently close to the microphone and that there
is little background noise.  Press ESC when you're done.


HELP
     Choose this option to read the manual.  Instructions
for using, reading or printing the manual are located at
the bottom of the screen.


                (end of page 8)
     
ERRORS/PROBLEMS
     To run this program you need at least 512K or free
RAM memory.  You also need a VGA graphics card.  If you
don't have one of these the program will not run
correctly.
     If you have TSR (Terminate and Stay Resident)
programs loaded this program could lock up your computer. 
If this happens, remove the TSR installation commands
from your CONFIG.SYS or AUTOEXEC.BAT files, turn your
computer off then back on and try running the program
again.
     If you get a BGI graphics error your graphics card
is not being detected by the visual rewards display
routine.  
     The sound quality through the PC speaker may not be
good if you're using this program under Windows.  You can
improve the quality by loading Windows using the /s switch.
For example type WIN /S then press ENTER.  The best solution
is to use a sound board.
     If you believe your hardware and memory should
support this program but it does not run correctly, you
may contact one of the authors at the addresses or
numbers located in the order.doc or order2.doc files.


     WE HAVE WORKED VERY HARD TO GET ALL THE BUGS OUT OF
THIS PROGRAM.  HOWEVER, WE CAN NOT GUARANTEE THAT NONE
EXISTS.  WHEN YOU USE THIS SOFTWARE YOU MUST DO IT AT
YOUR OWN RISK.  WE ACCEPT NO RESPONSIBILITY FOR DAMAGE
THAT MAY OCCUR AS A RESULT OF ITS USE.

Dr. Andrew Motes
Owner, Motes Educational Software
Associate Professor, John Brown University

Orlando Dare
President, DareWare Inc.

All rights reserved, 1993


           

                (end of page 9)
 
