LinguaPro Spanish v2.41
[FILE:  README.DOC]

                    LinguaPro/SPANISH(TM) Version 2.41b
           Copyright (c) 1992-4, Schulenberg and Associates, Inc
                         All Rights Reserved.

              _______
         ____|__     |               (R)
      --|       |    |-------------------
        |   ____|__  |  Association of
        |  |       |_|  Shareware
        |__|   o   |    Professionals
      -----|   |   |---------------------
           |___|___|    MEMBER

==============================================================================
I. DEFINITION OF SHAREWARE (General Information)

Shareware distribution gives users a chance to try software before buying it.
If you try a Shareware program and continue using it, you are expected to
register.

Copyright laws apply to both Shareware and commercial software, and the
copyright holder retains all rights, with a few specific exceptions as stated
below.  Shareware authors are accomplished programmers, just like commercial
authors, and the programs are of comparable quality.  (In both cases, there are
good programs and bad ones!).  The main difference is in the method of distri-
bution.  The author specifically grants the right to copy and distribute the
software, either to all and sundry, or to a specific group.

Shareware is a distribution method, not a type of software.  You should find
software that suits your needs and pocketbook, whether it's commercial or
Shareware. The Shareware system makes fitting your needs easier, because you
can try before you buy.  And because the overhead is low, prices are low also.
Shareware has the ultimate money-back guarantee -- if you don't use the product,
you don't pay for it.

==============================================================================
II. DISCLAIMER - AGREEMENT

USERS OF LINGUAPRO/SPANISH(TM) MUST ACCEPT THIS DISCLAIMER OF WARRANTY:
"LINGUAPRO/SPANISH IS SUPPLIED AS IS.  THE AUTHOR DISCLAIMS ALL WARRANTIES,
EXPRESSED OR IMPLIED, INCLUDING, WITHOUT LIMITATION, THE WARRANTIES OF
MERCHANTABILITY AND OF FITNESS FOR ANY PURPOSE.  THE AUTHOR ASSUMES NO
LIABILITY FOR DAMAGES, DIRECT OR CONSEQUENTIAL, WHICH MAY RESULT FROM THE
USE OF LINGUAPRO/SPANISH".

==============================================================================
III. LINGUAPRO DISTRIBUTION AND REGISTRATION

LinguaPro/SPANISH is a "shareware program" and is provided at no charge to the
user for evaluation.  Feel free to share it with your friends, but please do
not give it away altered or as part of another system.  The essence of "user-
-supported" software is to provide personal computer users with quality soft-
ware without high prices, and yet to provide incentive for programmers to
continue to develop new products.  If you find this program useful, and find
that you are using LinguaPro/SPANISH after a 30 day trial period, you must
make a registration payment of $39.95 to Schulenberg & Associates, Inc.  The
$39.95 registration fee will license one copy for use on any one computer at
any one time.  You must treat this software just like a book.  An example is
that this software may be used by any number of people and may be freely moved
from one computer location to another, so long as there is no possiblity of it
being used at one location at the same time that it is being used at another --
just as a book cannot be read by two different persons at the same time.

Commercial users of LinguaPro/SPANISH must register and pay for their copies
of LinguaPro/SPANISH within 30 days of first use or their license is withdrawn.
Site-License arrangements may be made by contacting Schulenberg and Associates.

Anyone distributing LinguaPro/SPANISH for any kind of remuneration must first
contact Schulenberg and Associates, Inc. at the address below for authorization.
This authorization will be automatically granted to distributors recognized by
the ASP (Association of Shareware Professionals) as adhering to its guidelines
for shareware distributors, and such distributors may begin offering LinguaPro/
SPANISH immediately (However, Schulenberg and Associates must still be advised
so that the distributor can be kept up-to-date with the latest version of the
program.

You are welcome to pass a copy of LinguaPro/SPANISH along to your friends
for evaluation.  Please encourage them to register their copy if they find
that they can use it.  All registered users will receive a copy of the latest
version of the LinguaPro/SPANISH system, together with all of the additional
vocabulary, lesson, and verb files described below.

Please complete the registration form REGISTER.DOC that is included with
LinguaPro/SPANISH.  You may pay by check, money order, or by credit card.
Customers outside of the United States should pay by credit card, or by
a postal money order drawn on US dollars.

Thank you.

==============================================================================
IV.  INSTALLATION PROCEDURES

    The SHAREWARE version of Lingua/Pro SPANISH is distributed through
Shareware vendors and computer bulletin board systems as a single compressed
file using PKZIP.  This compressed file exists in two forms:

     LPROSP24.ZIP  (Bulletin Boards)      (Using PKZIP 2.04g)
     LPROSP24.EXE  (Floppy disk)          (Using PKZIP 2.04g)

     If you have downloaded LinguaPro v2.41 from a bulletin board then you must
utilize PKUNZIP to expand the files.  PKZIP and PKUNZIP are available as self-
expanding downloadable files on almost all BBS's.

     If you have obtained LinguaPro from a floppy disk then you will have an
EXE file that will self-expand simply by typing "LPROSP24".

     Once expanded, the LPROSP24.ZIP or LPROSP24.EXE files may be deleted to
conserve disk space.  If you pass this software on to your friends to try,
please give them one of these original files, and NOT the internal files.

    After the expansion of the compressed file you will have the following
disk files:

---------------------------- Files for vendors/sysops ---------------------

     FILE_ID.DIZ     Special description file used by Bulletin Board SYSOPs
                       to label and catalog uploaded files
     VENDOR.DOC      Information useful to Shareware vendors and BBS SYSOPs
---------------------------------------------------------------------------
------------------------- User information/documentation ------------------

     README.DOC      *** THIS FILE ***
     REGISTER.DOC    Registration Form
     UGUIDE.DOC      User's Guide
     OMBUDSMN.DOC    Information about the Association of Shareware
                       Professionals (ASP)
---------------------------------------------------------------------------
------------------------- LinguaPro System Files --------------------------

     LP.EXE          The LinguaPro/SPANISH(TM) Executable program file
     LP.LIB          LinguaPro/SPANISH(TM) Library File
     SPANISH.VRB     Database file for the VERB Reference Facility containing
                       259 fully defined and conjugated verbs
     SPANISH.V01     Auxiliary database file for the VERB Reference Facility
                       containing idioms and prepositional forms
---------------------------------------------------------------------------
--------------------------- LinguaPro Data Files --------------------------

     LEVEL0.SPA      Spanish Vocabulary File containing over 1,200 words.
                     (*** These are the highest frequency words in Spanish ***)
     TVERB1.SPA      Spanish VERB Phrase File containing 76 fully conjugated
                       verbs and verb phrases.

     UNIT1.SPA       Lesson 1   (Adaptations of the first 4 lessons in the
     UNIT2.SPA       Lesson 2   ... Basic Spanish Course developed by the
     UNIT3.SPA       Lesson 3   ... U.S. Foreign Service Institute)

     UNIT1.NOT       Lesson 1   Database files for FSI course
     UNIT2.NOT       Lesson 2          "             "            "
     UNIT3.NOT       Lesson 3          "             "            "

     SUNIT1.SPA      Lesson 1   (Adaptations of the first 3 lessons in the
     SUNIT2.SPA      Lesson 2   ... Spanish HEADSTART Course developed by the
     SUNIT3.SPA      Lesson 3   ... U.S. Defense Language Institute)

     SUNIT1.NOT      Lesson 1   Database files for DLI course
     SUNIT2.NOT      Lesson 2          "             "            "
     SUNIT3.NOT      Lesson 3          "             "            "

     VRBINDEX.SPA    Spanish VERB Vocabulary File that is designed to work
                       in concert with the SPANISH.VRB file of the Verb
                       Reference Facility (it contains all verbs encountered
                       in LEVEL0.SPA and TVERB1.SPA).
---------------------------------------------------------------------------

    After LinguaPro has executed for the first time, three additional files
will be generated automatically:

     USORT.BIN      LinguaPro/SPANISH System File
     SPA.BIN        Compression/Decompression File for Spanish
     TVERB1.SPC     File which "remembers" your last choice of verb tenses,
                      verbs, and persons.

NOTE:  On slower PCs the file USORT.BIN may require 5 minutes or so for
generation.  The screen display will keep you advised as to the status of the
construction process.  This is a one-shot operation so please be patient.

    Once you have gotten familiar enough with the vocabulary file to begin
to "kill" words that have been mastered, then you will also see the following
file:

     KILLED.SPA     File which contains words that have been "killed".

==============================================================================
V.  BENEFITS OF REGISTRATION

    The registration fee is only $39.95 plus $5.00 S&H (United States).  You
must add 8.25% Sales Tax if you live in Texas.  The order form is contained
in the file REGISTER.DOC.  Payment methods and shipping/handling information
for international purchasers are described as well.

     When you have registered you will be licensed for the unlimited use of
a single copy of LinguaPro/SPANISH.  You will also receive the following:

    1.  The latest version of LinguaPro/SPANISH.

    2.  5 Vocabulary Files comprising over 19,000 Spanish words: LEVEL1.SPA,
        LEVEL2.SPA, LEVEL3.SPA, LEVEL4.SPA, and LEVEL5.SPA.  These vocabulary
        files are graded so that the most common 4,500 words appear in LEVEL1,
        and the least common words appear in LEVEL5.  LEVEL1 includes all
        words provided in the Shareware LEVEL0 file plus almost 4000 additional
        basic words.

    3.  4 additional VERB Phrase Files containing 304 more fully conjugated
        verbs and verb phrases:  TVERB2.SPA, TVERB3.SPA, TVERB4.SPA and
        TVERB5.SPA.  LinguaPro/SPANISH will utilize these files to produce a
        virtually unlimited number of unique sentences that exhibit all
        important aspects of the key verbs:  all major shades of meaning;
        the conjugation pattern for all tenses and persons; the use of the
        verbs in actual complete sentences; and additional vocabulary that
        naturally goes with the verb.

    4.  15 additional Lesson Files: UNIT4.SPA ... UNIT18.SPA.  These lessons
        complete Volume 1 of the Basic Spanish Course originally developed
        by the U.S. Foreign Service Institute.  You will be notified by mail
        when expansion Set #1 will be available.  This optional package will
        include further lesson files: UNIT19.SPA ... UNIT55.SPA.  This forms
        a complete course in conversational Latin-American Spanish.

    5.  9 additional Lesson Files: SUNIT4.SPA ... SUNIT12.SPA.  These lessons
        complete the Spanish HEADSTART for Spain course developed by the U.S.
        Defense Language Institute.  This is the entire course for the
        Castilian form of speech (including use of "vosotros").

    6.  An expanded SPANISH.VRB file for the LinguaPro VERB Reference Facility
        (VRF) that provides the definitions and complete conjugation patterns
        (for rapid on-line lookup) for 9,256 Spanish verbs.  Within the VRF,
        related Idioms, Example sentences, and information on associated
        prepositions is available with the press of a function key.

    7.  An expanded VERB vocabulary file (VRBINDEX.SPA) which is designed
        to be used in conjunction with the Verb Reference Facility (VRF).
        It contains the definitions for the most common 4,039 verbs in the
        Spanish language and allows the user to master the definitions of
        these verbs while allowing interrogation of the VRF at any time
        to obtain conjugation patterns.  In addition, a set of 27 special
        index files are provided: VRBNDX1.SPA, VRBNDX2.SPA, ... VRBNDX27.SPA.
        The first 25 files contain the definitions of about 100 verbs each.
        The verbs in these files are ordered by decreasing frequency of use
        as documented in two classical studies of Spanish word frequencies.
        This allows the user to concentrate on the most useful verbs first
        by working with the index files starting with VRBNDX1.SPA.

    8.  Future notifications of upgrades, as well as announcements of
        LinguaPro versions for French, German, and Italian.  Upgrades
        will be available to registered owners of LinguaPro/SPANISH at
        a considerably reduced price.  Also, registered users will be
        kept informed as to the availability of Expansion Sets.  For
        example, Expansion Set # 1 (scheduled for 9/15/94) will provide
        37 additional lessons of the Foreign Service Institute's Basic
        Spanish Course.

        Note:  The User's Guide (UGUIDE.DOC) contains information on ordering
        language course manuals and tapes directly from the National Audio-
        Visual Center.  Both the Latin-American conversational course (i.e.,
        UNIT1.SPA ... UNIT18.SPA), and the Castilian conversational course
        (i.e., SUNIT1.SPA ... SUNIT12.SPA) are available.

    In addition, registered users of LinguaPro/SPANISH will receive product
support for a period of 3 months following the date of registration.  This
support is available by mail, or via Compuserve Email.  Please see the
UGUIDE.DOC for our phone number, and Compuserve ID.

    The registered copy will be shipped within 48 hours of our receipt of your
order.  If for any reason the delivery will be delayed, you will be notified
immediately.  If delivery cannot be made within a reasonable time, your check
or money order will be returned, or credit card orders will be credited back
to your account.
==============================================================================
                   *** FEATURES UNDER DEVELOPMENT ***

     The following features are currently under development for future
releases and Expansion Sets.  Registered users will be notified by mail as
to the availability of these upgrades and Expansion Sets, and will be able
to obtain them at a substantial savings.

    *** For Version 2.50:

    1.  Expanded grammatical tutorials, notes, and background material text will
        be integrated with the two conversational language courses currently
        provided by LinguaPro/SPANISH: the 55 unit Latin-American course
        (U.S. Foreign Service Institute), and the 12 unit Castilian course
        (U.S. Defense Language Institute).  These tutorials will make
        LinguaPro a complete, self-contained Spanish language teaching system.

    2.  Further additions of Example sentences and Idioms to the Verb
        Reference Facility.

    3.  Expansion of the 5 graded vocabulary files to 25,000 Spanish words.

    4.  Additional Vocabulary Files that may be used with the External
        File feature of the On-Line Dictionary Facility.  These supplemental
        dictionaries will be available in the form of Expansion Sets so that
        users can select particular areas of interest.  Also, all such files
        can be used within the Flashcarding Facility as well.

            a.  IDIOMS  -- idiomatic expressions
            b.  Specialized vocabulary files:

                Medical terms
                Legal terms
                Business terms
                Petrochemical terms
                Geological terms
                Golden Age Literature (obsolete and rare words)
                Slang and Vulgarisms
                Regional Vocabulary (e.g., Mexico, Cuba, Chicano, ...)
                ...


    *** For Version 2.60 and beyond:

    1.  The addition of new SENTENCE-class vocabulary files (SENT1.SPA,
        SENT2.SPA, SENT3.SPA, ...) which will contain tens of thousands of
        complete Spanish sentences (and their English translations) that will
        allow the user to drill on ALL parts of speech in the context of
        grammatically correct, pure Spanish sentences.  These sentences will
        be drawn from all sources, and selected to exhibit crucial aspects of
        Spanish syntax as well as allowing the drilling of difficult vocabulary
        items in the context of complete sentences.  Users may, of course, add
        their own sentences (including special delimiters for the various parts
        of speech).  This large collection of sentences will serve as an
        advanced extension to the material contained in the lesson files
        (UNIT1.SPA ... UNIT55.SPA and SUNIT1.SPA ... SUNIT12.SPA).

    2.  Major enhancements to the FLASHCARD Facility for VERBS (the SENTENCE
        Generator):

        a)  Expanded sets of subject noun and pronoun forms.
        b)  Support for Interrogative sentences.
        c)  Expanded treatment of Subjunctive forms.
        d)  Enhancement of the presentation of Conditional forms.
        e)  Additional semantic filters to improve the clarity and
            reasonableness of all synthesized sentences.

    3.  Additional VERB-Class Files.

        The current TVERB series (TVERB1.SPA ... TVERB5.SPA) will be expanded
        to 15 verb files that totally cover the most common 1,000 verbs in the
        Spanish language.

    4.  Expansion of the Verb Reference System (VRF) to provide multi-screen
        expanded definitions of verbforms.  This will be divided into Transitive
        and Intransitive usages of the verb, and each of these sections will be
        be subdivided based on:

            a.  Field of use (Legal, Industry, Business, Nautical, ...)
            b.  Colloquial/Familiar meanings
            c.  Vulgar/Slang meanings

        and all common phrases illustrating specialized usages of the verb form
        will be included in the appropriate sections.

    5.  An ANNOTATION Facility will be added to LinguaPro that should be of
        special interest to scholars.  The Annotation Facility will consist of
        a data base containing the following:

            a.  Author List -- Names of Spanish authors
            b.  Titles List -- Titles and publication dates of literary works
                  belonging to authors in the Author List
            c.  Sample sentences keyed to a primary word (noun, verb, etc.)
                  and entered by the user.
            d.  User notes.

        The Annotation Facility will allow a user to register an author and
        title when beginning to read (or translate) a work.  Sample sentences
        extracted from the work can be added by the user.  These sentences
        will be keyed both by the author/title and by the primary word.  Page
        numbers can be added as well to pinpoint the occurrence of the sentence
        in the text.

        General notes and comments can be added in a similar manner, again,
        keyed to an author/title/page.

        A report program will be provided that will permit hardcopy listings
        of sample sentences by:

            a.  Author
            b.  Author and Title
            c.  Key word

        NOTE:  The Annotation Facility will be just as useful to persons
        working with English texts.

==============================================================================
    Thank you for evaluating our product.  Please consult the file UGUIDE.DOC
now for complete information in using your Shareware version of LinguaPro/
SPANISH.  You may print UGUIDE.DOC directly on your printer with the following
command:   PRINT UGUIDE.DOC

    The entire User's Guide is also available to you online (while within the
LinguaPro program).  Simply use the F1 key to access the HELP facility.  Within
the HELP screens, use of the PgDn key will take you to the Browser which
provides a fast and convenient access to the entire UGUIDE.DOC file.  By using
the Browser you will not need to actually print the file.

    Some printers cannot reproduce the Spanish character set used in the
User's Guide.  In this case these characters will not print correctly.  Other
printers may be set via their front panel to print this expanded character
set.
