A MUSICAL TUTORIAL 1.1 DOCUMENTATION        (c) 1993



                                              Ŀ                  
ĳ       (R) 
                                      Ĵ   o                     
                                           Ŀ  Association of   
  *** ASP MEMBER ***                     o         Shareware        
                                             o      Professionals    
                                      ĳ                          
 




                    A MUSICAL TUTORIAL 1.1   (c) 1993





                                                       Page 2
TABLE OF CONTENTS


INTRODUCTION. . . . . . . . . . . . . . . . . .  3
     Features . . . . . . . . . . . . . . . . .  3

REGISTRATION. . . . . . . . . . . . . . . . . .  4

SYSTEM REQUIREMENTS . . . . . . . . . . . . . .  4

INSTALLING THE PROGRAM. . . . . . . . . . . . .  4
     Alternate Method . . . . . . . . . . . . .  4

STARTING THE PROGRAM. . . . . . . . . . . . . .  5
     Note for Windows Users . . . . . . . . . .  5

MOUSE SUPPORT . . . . . . . . . . . . . . . . .  5

TREBLE & BASS SIGHT READING . . . . . . . . . .  5

TREBLE & BASS PIANO KEY / NOTE ASSOCIATION. . .  6

READ CHORDS . . . . . . . . . . . . . . . . . .  6

SCALES. . . . . . . . . . . . . . . . . . . . .  7
     Metronome. . . . . . . . . . . . . . . . .  7
     Step . . . . . . . . . . . . . . . . . . .  7

CHORD DICTIONARY. . . . . . . . . . . . . . . .  7

TREBLE & BASS GAMES . . . . . . . . . . . . . .  7

USER LOG  . . . . . . . . . . . . . . . . . . .  7

TOGGLE SOUND. . . . . . . . . . . . . . . . . .  8

PLAY CLASSICS . . . . . . . . . . . . . . . . .  8

KEY SIGNATURES. . . . . . . . . . . . . . . . .  8

PRINTER SETUP . . . . . . . . . . . . . . . . .  9
     Landscape. . . . . . . . . . . . . . . . .  9
     Portrait . . . . . . . . . . . . . . . . .  9

PRINT UTILITY . . . . . . . . . . . . . . . . . 10
     Windows Users. . . . . . . . . . . . . . . 10

OMBUDSMAN STATEMENT . . . . . . . . . . . . . . 10

SOFTWARE SUPPORT  . . . . . . . . . . . . . . . 11

DEFINITION OF SHAREWARE . . . . . . . . . . . . 11

DISCLAIMER - AGREEMENT. . . . . . . . . . . . . 11

LICENSE AGREEMENT . . . . . . . . . . . . . . . 12
     Commercial users . . . . . . . . . . . . . 12
     Site-License . . . . . . . . . . . . . . . 12

VENDOR INFORMATION. . . . . . . . . . . . . . . 12

                                                       Page 3
INTRODUCTION

You may freely sample this software for a period of 30 days.

Tutorial software was originally developed to help my children with their
piano lessons. The idea has grown, and this software is dedicated to the
promotion of musical study. This tutorial is not intended to replace, but
to be a supplement to formal musical instruction.

Comments and suggestions welcome!

Features:

     - treble sight reading.

     - bass sight reading.

     - treble piano key / note association.

     - bass piano key / note association.

     - chord dictionary.

     - user log to track learning.

     - games to promote learning

     - play and view scales, major, minor, minor harmonic & melodic.

     - Site read chords, major, minor, dominant 7th, and major 7th chords.

     - print sight reading test papers.

     - print scales, with chords and broken chords.

     - play classics (uses internal speaker)

     - Etc...

                                                       Page 4
REGISTRATION

If you enjoy this program, please register and receive your own updated
tutorial disk with the latest software release. You may freely sample this
software for a period of 30 days. If you continue to use it beyond that 
period you are required to register.

Several exciting enhancements and new features are planned.

Two convenient options, Print Registration Form, and Registration 
Information, are provided on the main menu for your convenience.

To register please send $25.00 to:   Ronald Swerdfeger
                                     3453 Marydale Ave.
                                     Cornwall, Ontario   Canada
                                     K6K 1P6

               (price includes all taxes, shipping & handling)

               (please indicate disk size)




SYSTEM REQUIREMENTS

Color VGA 640 X 480 and 350K of disk space.




INSTALLING THE PROGRAM

From the DOS prompt type [drive:]INSTALL 

IE.  C:\>A:INSTALL            (tutorial disk in drive A:)

     C:\>B:INSTALL            (tutorial disk in drive B:)
     
     B:\>INSTALL              (tutorial disk in drive B:)

The install program will ask you to for the source and destination. The
source is the drive letter the tutorial disk is in. The destination is the
directory where the software will be installed. (ie. C:\MT)


Alternate Method

Copy all files to a directory. Change to that directory and type MT .

The musical tutorial may also be run from a floppy drive.

                                                       Page 5
STARTING THE PROGRAM

Change to the installation directory and type MT .

IE.  C:\>

     C:\>CD \MT

     C:\MT>MT

     A:>mt          (to run from drive A)


Note for Windows Users

Windows users should use the provided PIF to start the musical tutorial.
The icon, MT.ICO, is also provided. See your Windows manual for help with
new program items. 

Please note that if you are running under windows and have other
applications running in the background, you may experience program
execution delays. Especially when using the games and playing scales. 
     



MOUSE SUPPORT

If you wish to use a mouse, please ensure that your system loads a 
DOS mouse driver.




TREBLE & BASS SIGHT READING

Simply point to the correct answer button and click, or use the left /
right cursor keys to select the correct answer button and press enter. You
may also press the note letter, A - G.

For each correct answer you are rewarded with a happy note face. The note
plays if sound is turned on.

Point and click on Quit, Help, Skip, whenever you desire these functions or
just press Q for Quit, H for Help, or S to skip over a note.

The treble & bass clef color indicates how close you are to the reward
screen. 

                                                       Page 6
TREBLE & BASS PIANO KEY / NOTE ASSOCIATION

Simply point to the piano key associated with the displayed note and click,
or use the left / right cursor keys to select the correct key and press
enter. 

For each correct answer you are rewarded with a happy note face. The note
plays if sound is turned on.

Point and click on Quit, Help, Skip, whenever you desire these functions or
just press Q for Quit, H for Help, or S to skip over a note.

The treble & bass clef color indicates how close you are to the reward
screen. 




READ CHORDS

Select the type of chord desired from the read chords sub-menu. Simply
point to the correct answer button and click, or use the left / right
cursor keys to select the correct answer button and press enter. You may
also press the chord letter, A - G. (only 1 letter needed, ie Am7, press A)

For each correct answer you are rewarded with a happy note face. The chords
root note plays if sound is turned on.

Point and click on Quit, Help, Skip, whenever you desire these functions or
just press Q for Quit, H for Help, or S to skip over a note.


Please note that all chords are in their Root Position, this means that the
bottom note indicates the chord letter. 

The treble & bass clef color indicates how close you are to the reward
screen. 

                                                       Page 7
SCALES

Select the scale desired from the scale sub-menu. Then select the scale 
type from the scale type sub-menu. The scale will play, notes appear in the
staff, and the piano keys will be highlighted. When finished the screen
pauses. Click the continue button or press enter and the broken chords will
play. (there are no broken chords for minor melodic scales)

Metronome

You may choose this option from the scale type sub-menu. You may set the
metronome for scales and broken chords separately. Maximum setting = 255,
minimum setting = 32.

Step

When you chose the set metronome option, you will also be prompted for
step, yes or no. Answering yes will cause the scales and broken chords to
be played one note at a time and you will be required to press a key to
continue to next note. The step setting reverts to off each time the
software is started.




CHORD DICTIONARY

Select the type of chord desired from the dictionary sub-menu, then click
the desired chord button, or use the left / right cursor keys to select the 
desired chord button and press enter. 

The chord will be displayed on the staff and on the keyboard.




TREBLE & BASS GAMES 

Choose the game desired from the sub-menus. Instructions are on-line, just
select the instruction menu pick.

Mixed Games = randomly alternate between Treble & Bass Clef.




USER LOG 

Select the user log to view statistics on your current session and on the
last 16 sessions. This feature allows you to monitor progress.

                                                       Page 8
TOGGLE SOUND

Select, toggle sound, on the main menu to switch the sound on & off.




PLAY CLASSICS 

Uses internal speaker.

Future plans include sound board support.

Choose the classic desired from the sub-menu and listen to it play. When
playing, you may use the + and - keys to increase and decrease the tempo.
Each time you change the tempo, the song will back up to the beginning
of the current sound buffer and begin at the new tempo.




KEY SIGNATURES

The key signature menu choice is designed to work in two ways. 

1.   Read Key Signatures will test your ability to identify key signatures. 
     When a key signature is displayed simply point to the correct answer 
     button and click, or use the left / right up / down cursor keys to 
     select the correct answer button and press enter. You will be told if 
     your selection is right or wrong.

2.   Display Key Signatures will allow you to select a key signature to
     display. Simply point to the key signature button you wish to 
     display and click, or use the left / right up / down cursor keys to 
     select the button and press enter. The selected key signature will 
     be displayed for you.

You may toggle between the two modes by pressing F1 or click on Toggle Mode.

Point and click on Quit, Help, Skip, whenever you desire these functions or
just press Q for Quit, H for Help, or S to skip over a key signature.
Skip does not apply to the Display Key Signature Mode.


                                                       Page 9
PRINTER SETUP

Use this option to select the desired print method.

Please note that all printing goes to LPT1.

LANDSCAPE - prints graphics using the MS-DOS utility GRAPHICS.COM
               (MS-DOS version 4.0 or later required)

It is recommended that you start GRAPHICS.COM from your AUTOEXEC.BAT file.

     Examples of line to include in Autoexec.bat file:

          GRAPHICS            (uses default printer)

          GRAPHICS DESKJET    (Hewlett Packard Deskjet printer)

          GRAPHICS LASERJETII (Hewlett Packard Laserjet II printer)

          GRAPHICS GRAPHICS   (IBM Graphics, PRO, Quietwriter printer)

          GRAPHICS COLOR4     (IBM color printer with RGB ribbon)

See MS-DOS Help / Manual for other printers & details.




PORTRAIT - prints graphics using custom printer drivers. If you would like  
          a driver developed for your printer, please send me a listing of
          your printers Software Commands. I will update you with a FREE
          printer driver. Mail to:

                         Ronald Swerdfeger
                         3453 Marydale Ave.
                         Cornwall, Ontario   Canada
                         K6K 1P6

     If you use this option a sub-menu will prompt you for the printer
     driver desired. Only a few drivers are currently available but please
     remember that many printers will emulate an Epson or IBM Graphics
     printer.


You may change between portrait & landscape as desired.

                                                       Page 10
PRINT UTILITY

Use this option to print sight reading test papers or to print scales, with
chords and broken chords.

If you are printing a sight reading test paper you will be prompted for the
difficulty level. If printing a scale, select the scale desired from the
scale sub-menu. Then select the scale type from the scale type sub-menu. 


Windows Users

If running under Windows and using the PORTRAIT print method, you will be
asked what type of print secondary method you prefer, Fast Direct or 
Windows Background. If you use Windows Background you may continue with
other windows applications while printing.




OMBUDSMAN STATEMENT

Ronald Swerdfeger is a member of the Association of Shareware
Professionals (ASP). ASP wants to make sure that the shareware principle
works for you. If you are unable to resolve a shareware-related problem
with an ASP member by contacting the member directly, ASP may be able to
help. The ASP Ombudsman can help you resolve a dispute or problem with an
ASP member, but does not provide technical support for members' products.
Please write to the ASP Ombudsman at 545 Grover Road, Muskegon, MI
49442-9427 USA, FAX 616-788-2765 or send a CompuServe message via CompuServe
Mail to ASP Ombudsman 70007,3536.

                                                       Page 11
SOFTWARE SUPPORT 

Software support is available for 6 months after registration at the 
mailing address listed below:

                    Ronald Swerdfeger
                    3453 Marydale Ave.
                    Cornwall, Ontario   Canada
                    K6K 1P6

                    OR

                    INTERNET: ron.swerdfeger@f1.n248.z1.fidonet.org



DEFINITION OF SHAREWARE

Shareware distribution gives users a chance to try software
before buying it. If you try a Shareware program and continue
using it, you are expected to register. Individual programs
differ on details -- some request registration while others
require it, some specify a maximum trial period. With
registration, you get anything from the simple right to continue
using the software to an updated program with printed manual.

Copyright laws apply to both Shareware and commercial software,
and the copyright holder retains all rights, with a few specific
exceptions as stated below. Shareware authors are accomplished
programmers, just like commercial authors, and the programs are
of comparable quality. (In both cases, there are good programs
and bad ones!) The main difference is in the method of
distribution. The author specifically grants the right to copy
and distribute the software, either to all and sundry or to a
specific group. For example, some authors require written
permission before a commercial disk vendor may copy their
Shareware.

Shareware is a distribution method, not a type of software. You
should find software that suits your needs and pocket book,
whether it's commercial or Shareware. The Shareware system makes
fitting your needs easier, because you can try before you buy.
And because the overhead is low, prices are low also. Shareware
has the ultimate money-back guarantee -- if you don't use the
product, you don't pay for it.




DISCLAIMER - AGREEMENT

Users of, A Musical Tutorial, must accept this disclaimer of warranty:
A Musical Tutorial, is supplied as is.  The author disclaims all
warranties, expressed or implied, including, without limitation,
the warranties of merchantability and of fitness for any purpose.
The author assumes no liability for damages, direct or consequential, 
which may result from the use of, A Musical Tutorial.

                                                       Page 12
LICENSE AGREEMENT

A Musical Tutorial, is a "shareware program" and is provided at no 
charge to the user for evaluation.  Feel free to share it with your
friends, but please do not give it away altered or as part of
another system.  The essence of "user-supported" software is to
provide personal computer users with quality software without
high prices, and yet to provide incentive for programmers to
continue to develop new products.  

If you find this program useful and find that you
are using A Musical Tutorial, and continue to use it 
after a 30 day trial period, you must make a registration 
payment of $25.00 to Ronald Swerdfeger (address below).  

The $25.00 registration fee will license one copy for use on any one
computer at any one time.  You must treat this software just like
a book.  An example is that this software may be used by any
number of people and may be freely moved from one computer
location to another, so long as there is no possibility of it
being used at one location while it's being used at another.
Just as a book cannot be read by two different persons at the
same time.

Commercial users of A Musical Tutorial must register and pay for their
copies within 30 days of first use or their license is withdrawn.  

Site-License arrangements may be made by contacting:

                    Ronald Swerdfeger
                    3453 Marydale Ave.
                    Cornwall, Ontario   Canada
                    K6K 1P6


You are encouraged to pass a copy of this software along to your
friends for evaluation.  Please encourage them to register their
copy if they find that they can use it.  All registered users
will receive a copy of the latest version of the system.





VENDOR INFORMATION

Anyone distributing A Musical Tutorial for any kind of remuneration must
contact Ronald Swerdfeger (address above) for authorization.

This authorization will be automatically granted to distributors
recognized by the ASP as adhering to its guidelines for
shareware distributors, and such distributors may begin offering
A Musical Tutorial immediately. However, Ronald Swerdfeger (address above) 
must still be advised so that the distributor can be kept 
up-to-date with the latest software version.
