School Mom                   
                  CONTENTS
                                                

                                          Page

INTRODUCTION . . . . . . . . . . . . . . .  1
     HARD & SOFTWARE REQUIREMENTS. . . . .  2
     MAIN MENU WINDOW. . . . . . . . . . .  2
     USING A MOUSE . . . . . . . . . . . .  2
     MUSICAL REWARDS . . . . . . . . . . .  3
     SOUND . . . . . . . . . . . . . . . .  3
     VOICE . . . . . . . . . . . . . . . .  3
     SUBMENUS OR LEVEL WINDOWS . . . . . .  3
     PICK LISTS. . . . . . . . . . . . . .  4

MUSIC COMPOSITION. . . . . . . . . . . . .  4
     MUSIC LEVEL 1 . . . . . . . . . . . .  4
     MUSIC LEVEL 2 . . . . . . . . . . . .  5
     MUSIC LEVEL 3 . . . . . . . . . . . .  5
     SAVING AND RETRIEVING TUNES . . . . .  5

ART. . . . . . . . . . . . . . . . . . . .  6
     COLORBOOK . . . . . . . . . . . . . .  6
          File . . . . . . . . . . . . . .  7
          Clear. . . . . . . . . . . . . .  8
          Draw . . . . . . . . . . . . . .  8
          PRINTING . . . . . . . . . . . .  9
     DOODLE. . . . . . . . . . . . . . . . 10
     SPIDER WEBS . . . . . . . . . . . . . 10
     SPACE TUNNELS . . . . . . . . . . . . 11
     SPACE WORMS . . . . . . . . . . . . . 11
     SPACE RIBBONS . . . . . . . . . . . . 11

ALPHABET . . . . . . . . . . . . . . . . . 11

ENGLISH. . . . . . . . . . . . . . . . . . 12
     MAKE A FUNNY SENTENCE . . . . . . . . 12
     SCRAMBLED SENTENCES . . . . . . . . . 12
     SENTENCE PARTS. . . . . . . . . . . . 13
     SUBJECT/VERB AGREEMENT. . . . . . . . 14

MATH . . . . . . . . . . . . . . . . . . . 14
     LASER BLAST . . . . . . . . . . . . . 14     
     BUG NUMBERS . . . . . . . . . . . . . 15
     APPLESPIDER . . . . . . . . . . . . . 15
     TIMESTABLE. . . . . . . . . . . . . . 16
     ADDITION. . . . . . . . . . . . . . . 16
          Add Level 1. . . . . . . . . . . 16
          Add Level 2. . . . . . . . . . . 17
          Add Level 3. . . . . . . . . . . 17
          Add Level 4. . . . . . . . . . . 17
     SUBTRACTION . . . . . . . . . . . . . 17
          Sub Level 1. . . . . . . . . . . 17
          Sub Level 2. . . . . . . . . . . 18
          Sub Level 3. . . . . . . . . . . 18
          Sub Level 4. . . . . . . . . . . 18
     MULTIPLICATION. . . . . . . . . . . . 19
          Mul Level 1. . . . . . . . . . . 19
          Mul Level 2. . . . . . . . . . . 19
          Mul Level 3. . . . . . . . . . . 19
          Mul Level 4. . . . . . . . . . . 19
     DIVISION. . . . . . . . . . . . . . . 20
          Div Level 1. . . . . . . . . . . 20
          Div Level 2. . . . . . . . . . . 20
          Div Level 3. . . . . . . . . . . 20
          Div Level 4. . . . . . . . . . . 20
     ALGEBRA . . . . . . . . . . . . . . . 20

EXAMS. . . . . . . . . . . . . . . . . . . 21
     MAKE EXAM . . . . . . . . . . . . . . 21
     TAKE EXAM . . . . . . . . . . . . . . 22
     SEE SCORES. . . . . . . . . . . . . . 23
     PRINT EXAM. . . . . . . . . . . . . . 23

TELL TIME. . . . . . . . . . . . . . . . . 23
     TIME LEVEL 1. . . . . . . . . . . . . 24
     TIME LEVEL 2. . . . . . . . . . . . . 24
     TIME LEVEL 3. . . . . . . . . . . . . 24
     TIME LEVEL 4. . . . . . . . . . . . . 24

HELP . . . . . . . . . . . . . . . . . . . 24

SCHOOL-MOM UTILITIES . . . . . . . . . . . 25
     SPELL FILES . . . . . . . . . . . . . 25
     ENGLISH WORD FILES. . . . . . . . . . 26
     SENTENCE PTRN FILES . . . . . . . . . 27     
     SUB-VERB AGREE FILES. . . . . . . . . 27
     SCRAMBLED WORDS FILE. . . . . . . . . 28
     EXAM FILES. . . . . . . . . . . . . . 28

SOME FINAL NOTES . . . . . . . . . . . . . 30

               
              SCHOOL-MOM PLUS
                 The Manual



INTRODUCTION
The strength and prosperity of the U.S. has always
relied on the level of our education and character of
our people.  Now, the education level in the U.S. is
actually decreasing rather than increasing.  Illiteracy
is becoming common and knowledge of science and
technology is becoming rare.  In most U.S. Universities
the foreign students specializing in science and
technology now outnumber the American students.  By
placing this software on the market we hope to do our
part to rectify this problem.

School-Mom is an educational tool for children ages 4 to
14.  Its main options are Music, Art, English, Alphabet,
Math, Exams, and Tell Time.  The name, School-Mom, comes
from the old term, School-Marm.  This nickname was often
used when referring to teachers who taught all subjects
to all grades.  This software, which uses a
back-to-basics approach to teaching, attempts to do the
same.

This is the first version of School-Mom without the
Spelling option.  Customers are now demanding prettier
screens rather than educational content.  Therefore, we
were forced to reduce the size of School-Mom in order to
add more graphics.  Spelling is now covered in a
separate program called Spelling BEEZ.  This program is
sold separately.

We think you'll like what we've done with this software
package.  We hope you still agree it's the most
comprehensive children's educational software available
at any price.  


                (bottom of page 1)

HARD & SOFTWARE REQUIREMENTS
The minimum hardware requirements for running School-Mom
are 640K RAM and EGA graphics.  A mouse is optional in
all but the Colorbook option.  The minimum software
requirement is DOS version 2.0 or higher.


MAIN MENU WINDOW
This window lists all the main options you may choose
from such as Music, Art, Alphabet, English, Math, Exams,
Tell Time, Help, Musical Rewards, Voice, and Order Form. 
There are several ways to select an option from Main
Menu.  You may use the up or down arrow keys to
highlight the desired option then press the ENTER key to
accept the option.  Or, you may press the key
corresponding to the first letter of the desired option
until the option is highlighted then press the ENTER
key.  You may also use the mouse to select an option as
described in the next section.   Accept QUIT or press
the ESC key to stop the program.


USING A MOUSE
If you have a mouse and have installed it's driver, you
can use it in the Doodle option to draw, in the
Colorbook option to color pages, and in the option
windows to select options.  To select an option using
the mouse just move the mouse cursor to the option you
want then press the left button twice.  The first press
will highlight the option and the second press will
select it.

The right mouse button can usually be used in place of
the escape key (ESC) to exit menus or options.  Also,
the left button can usually (not always) be used in
place of the ENTER or RETURN key.  Instructions are
usually given on the screen to tell you when this is
possible.

If you're not using a Microsoft (tm) compatible mouse
you may have trouble using School-Mom.  If so, turn off 



                (bottom of page 2)

the mouse support in School-Mom by pressing the t or T
key during the opening screen.  Tandy (tm) and Agiler
(tm) mice are sometimes not Microsoft (tm) compatible.


MUSICAL REWARDS
You may or may not want the computer to give musical
rewards.  To turn the rewards off, select the Music/Sound
option and choose Never (Off).  If you want to get a 
musical reward for every 100 point choose Sometimes.  To 
always get a reward choose Always.


SOUND
Most options will also use sound to indicate wrong
answers.  In all the options, if Never (Off) is chosen
from the Music/Sound option, this wrong buzzer will also 
be off.  This will also disable the Music option.  
Effectively, all sound is turned off except for voice.  
Voice is controlled separately.


VOICE
If you purchase the voice files for School-Mom your
computer will talk when using School-Mom.  The real
human voice will use either your PC speaker or your
sound board as long as it's Sound Blaster (tm)
compatible.  This voice will congratulate you for good
work, pronounce letters of the alphabet, and identify
numbers for the lower level math options.

You may turn the voice off by selecting the Voice option
and choosing OFF.  If you turn voice on while Music/Sound
is set to Sometimes or Never (Off), you'll get voice 
rewards after each correct answer.  If Music/Sound is on, 
you'll get a tune only.


SUBMENUS OR LEVEL WINDOWS
All options except Help have submenu windows.  These
windows are used to select learning levels or to choose 



                (bottom of page 3)

a particular suboption.  Choose from these menus using
the same techniques as in Main Menu.  In particular, use
the mouse, arrow keys, or the key corresponding to the
first letter of the option to highlight the desired
option then press the ENTER key or the left mouse button
to accept.  Accept Return (ESC), or press the ESC key,
or press the right mouse button to return to Main Menu.


PICK LISTS
When you need to choose a file, a pick list will be
displayed on your screen.  Use the standard mouse or
keyboard techniques to choose a file from this list.  If
there are more than 10 files to choose from, you'll see
a downward pointing arrow on the bottom right of the
pick-list box.  To see the additional file names either
hold down the down-arrow key on the keyboard or place
the mouse cursor on the arrow and press the left mouse
button.

If there are more file names above the ones shown, an up
arrow will be displayed on the upper right of the pick-
list box.  To see these file names press and hold down
the up-arrow key or place the mouse cursor on the up
arrow and press the left mouse button.



MUSIC COMPOSITION
The Music option has three suboptions.  You can use
these options to compose and play tunes.  Note that in
all three Music options, only the treble cleft is shown. 
Only octave 3 notes and a few of octave 4 notes will
appear on the screen.


MUSIC LEVEL 1
In Level 1 you are shown a musical scale and asked to
enter notes by pressing a, b, c, d, e, f, or g.  As you
press a key, the corresponding note is played and
displayed on the scale.  If you make a mistake you can 



                (bottom of page 4)

delete the previous notes by pressing the BACK-SPACE
key.  When you're done just press ENTER to play the
entire tune or press n to start a new tune.  You may
also press the SPACE BAR to skip a note or equivalent,
pause for one beat.  Also, press the up arrow key to go
to the next higher octave or the down arrow key to go to
the next lower octave.  When you first start a tune,
octave 3 is the default.  The notes of some octaves will
not be displayed on the scale but will still play.  As
always, press ESC to exit the option and return to the
music level menu.


MUSIC LEVEL 2
Level 2 is similar to Level 1 except longer tunes can be
composed and the note duration can be changed.  Either
1/1 (whole notes), 1/2, 1/4, 1/8, or 1/16 notes can be
played.  Change the duration by using the left or right
arrow key.  This change will remain in effect until you
change the duration again.


MUSIC LEVEL 3
Level 3 is similar to Level 2 except sharp and flat
notes can also be played.  To choose a sharp note press
the +/= key first then the note key.  To choose a flat
note press the _/- key first.  The change stays in
effect only until the note is played then it reverts
back to a simple note.  To remove a sharp before the
note is played, press the _/- key.  To remove a flat 
before the note is played, press the +/= key.


SAVING AND RETRIEVING TUNES
When in Level 2 and Level 3 you may store your tunes to
a file and retrieve them later.  To store a tune press
the ALT key then press the s key before releasing the
ALT key.  Now type the name of the file where you wish
the tune stored and press ENTER.  Do not use an
extension.  For example, use a word like "tune" but do
not use "tune.dat".  To get a tune that you've stored 



                (bottom of page 5)

earlier, press the ALT key then press the g key before
releasing the ALT key.  A list of the tunes will be
displayed.  Use the keyboard or mouse to select one of
these using the techniques described earlier for option
menus.  This selected tune will be played and displayed
ready for editing.



ART
Art has six options.  These are Colorbook, Doodle,
Spider Webs, Space Tunnels, Space Worms, and Space
Ribbons.  The following paragraphs describe each of
these.


COLORBOOK
The Colorbook option is only available on the deluxe
version, School-Mom PLUS.  With this option, you can
recall coloring book pages, color them from a choice of
32 colors or shades, then store the colored pages for
later use.  You can also draw your own pictures and
store them.

This program is very simple to use.  Use the mouse
pointer to select a color then use the mouse to color
the drawing.  You can save the drawing you've colored
under a different name or you can get another drawing.

At the top of the screen you'll see 32 color choices. 
Place the mouse pointer on the color you desire then
press the left mouse button to select it.  The selected
color will be displayed in a box at the top right of the
screen.

After you've selected a color, place the mouse pointer
on the drawing where you want that color then press the
left mouse button.  Any area surrounding that point and
bounded by black will be filled with your selected
color.  Your selected color will stay in effect until
you choose another.



                (bottom of page 6)

You may also draw your own pictures by selecting the
DRAW option from the top of the screen.  Normally the
drawing color is black.  This is also the border color
used by the paint/color routine.  When you're coloring,
the color will fill any area surrounded by the drawing
color.  You may change the drawing color to the selected
paint color by pressing F4.  After you do this all your
future drawings will be in that color until you change
it back to black by pressing F5.  Note that this new
drawing color will also be used as the new boundary
color for coloring.  If you try to fill an area with
color that is bounded by any color other than the
current drawing color, it will spill out.

Try never to fill an area with the same color as it's
boundary.  For example, your drawing color is black and
you want to color an area black.  If you do this, the
boundary will be lost and you may or may not be able to
color it again.  If you do need to do this, save your
file first.

If your drawing color is black, the same thing will
occur if you paint an area with the color directly below
black on the color bar.  You will not be able to repaint
it.  Similarly, if you've changed the drawing color to
something other than black, you should not paint with
that drawing color or the color found below it on the
color bar.

File
Select this option if you want to get a new colorbook
page/file, store a file or delete a file.  This option
also has an Exit option which will allow you to exit the
colorbook program.

Use the Get a File option to select a new colorbook
page.  Use the mouse to select the option similar to the
way described in the Main Menu section.  You'll be shown
a list of pages to choose from.  Use the mouse or arrow
keys to highlight the page you want then press the left
mouse button or the ENTER key.  The page you selected 



                (bottom of page 7)

will be displayed on your screen.

Use the Store a File option to store pages you've
created or colored.  Choose the Store a File option
using the mouse or the keyboard.  Once you do this
you'll have to type a file name or page name for your
drawing. When you type a colorbook page name to store,
do not use an extension.  For example, use something
like mypage10 but not mypage10.gf2.  The gf2 extension
will be added to the end automatically.  Be careful not
to copy over one of the original pages.

The current page name will always be displayed at the
top right of the screen on the first row.  Special
instructions will be displayed on the second row
directly below the file or page name.  These
instructions will appear as needed.

Clear
Choose this option if you want to clear your screen and
start again.  When you do this you'll loose your
colorbook page if it's not stored.  Be careful with this
one.

Draw
Select this mode when you want to create your own
colorbook page.  After you select this mode the upper
left of your screen will change from color selections to
drawing tool selection.  You can then choose to draw
with straight lines, boxes, circles, ovals, or you can
choose to use freehand.  Choose Quit Draw to return to
the main colorbook screen.

If you want to draw with straight lines place the mouse
cursor on the line at the top left of the screen then
press the left mouse button.  Now move the cursor down
to where you want the line to start and press the left
button again.  This time hold the button down and
stretch the line until it ends at the point you desire
then release the button.



                (bottom of page 8)

To draw a box, select it from the top of the screen then
move the cursor to where you want one corner of the box
and press the left mouse button.  Hold the button down
and stretch the box until the other corner is located
where you want it then release the button.

Drawing circles and ovals is only slightly different
than drawing lines and boxes.  Select the one you want
from the top of the screen then move the cursor to where
you want the center of the circle or oval.  Press the
left mouse button then stretch the circle until it's the
size you desire.  If you're drawing an oval you'll
notice that the oval will become tall if you stretch up
and wide if you stretch out to either side.

To draw freehand, select it from the top of the screen
then move the cursor to where you want to start.  Now,
press the left mouse button and hold it down while
moving the mouse to draw.  Release the left button to
lift your pen.

PRINTING
You may print copies of your pages to your printer using
you graphics utility that comes with DOS.  If you want
to do this you must load the graphics utility before you
run School-Mom.  To do this from DOS type GRAPHICS
PRINTER /R then press ENTER.  Substitute your printer
type name for the word PRINTER.  For example if you have
an HP Deskjet printer then use DESKJET where I've used
PRINTER.  If you have an HP Laserjet then use LASERJET. 
If you have a standard dot matrix printer try leaving
that part blank.  For more information on printer types
consult your DOS manual under the heading GRAPHICS.

I assume you'll want the printed version to have black
lines on a white background.  In this case you'll need
to color everything on the page bright white before you
print it.  To print your page just press the SHIFT key
then press the PRINT SCREEN (or PRINT) key before
releasing the SHIFT key.



                (bottom of page 9)

To escape from the program press the right mouse button,
the ESC key or choose Exit from the File menu.  When
asked if you really want to exit the program press
either "y" for yes or "n" for no.


DOODLE
This art option allows you to draw freehand with a mouse
or joystick in multiple colors.  Your drawing can not be
saved.  This one is just for relaxation and fun.  If you
want to use a mouse, be sure to load the mouse driver
before you start otherwise you'll have to use a
joystick.

If you're using a mouse, change the color by pressing
the right button and lower the pen by pressing the left
button.  If you're using a joystick, change the color by
pressing c on the keyboard and raise the pen by pressing
p.  In either case press e on the keyboard to erase and
start a new drawing.  

The color currently being used is shown in a box at the
lower right corner of the screen.  Also, if you want to
erase part of your drawing, change the color to
background (or until you can't see the color box) then
move the cursor over the area to be erased.  


SPIDER WEBS
Here you can use the joystick or the arrow keys to
control the actions of a spider while he leaves a web
behind him.  When the arrow keys are used, the joystick
is disabled for the duration of the drawing.  You may
change back to the joystick by erasing the drawing. 
Press c to change the color of the web, press the < and
> keys to change the rate or speed of movement, press e
to erase the web and start again, or press ESC to return
to Art Menu.


                (bottom of page 10)

SPACE TUNNELS
In this Art option you can use a joystick or the arrow
keys to control the growth and/or elongation of a tunnel
through deep space.  The rules for using the joystick or
keys are the same as those just described in the Spider
Webs description.

Press ESC to quit, e to erase and start again, c to
change the color of the tunnel, g to make the tunnel
grow larger, r to make the tunnel reduce in size, the >
key to increase the growth rate, or the < key to reduce
the growth rate.  With this option you can produce
beautiful screen art that appears to have 3-dimensional
qualities.  It is very relaxing.  Try it!


SPACE WORMS
This Art option is similar to Space Tunnels but it
produces an elongating worm with alternating colors. 
You have no control over color.  See the previous
section for details.


SPACE RIBBONS
This option is exactly like Space Worms except the worm
is flattened.  This produces even better 3-dimensional
effects.

These Art options were designed especially for
relaxation and enjoyment.  However, they can be used to
stimulate creativity.



ALPHABET
The purpose of this option is to teach preschoolers the
alphabet, both upper case and lower case.  You are shown
an uppercase letter then three choices for its lower
case equivalent.  To choose the correct lower case
letter use the right or left arrow key to move the
pointing arrow to the correct choice then press ENTER. 


                 (bottom of page 11)

Points are added for correct answers.  

After you select the correct answer you must press a key
to continue.  You may press ESC to stop, otherwise the
entire alphabet will be shown.  Also, you may press c to
change the foreground color for the letters.



ENGLISH
This option has four suboptions.  In the first of these
you learn about nouns, verbs, adjectives, and adverbs. 
The second English option develops skill in forming
sentences by asking you to unscramble sentences.  The
third teaches you the 5 basic sentence patterns and the
fourth teaches subject-verb agreement.


MAKE A FUNNY SENTENCE
In this option you're first given the definition of a
noun and a list of nouns to choose from.  Choose a noun
using the arrow keys to highlight your selection then
press the ENTER key (you may also use a mouse).  Next,
the definition of an adjective is given and a list of
seven adjectives is shown to choose from.  Then the
definitions of verbs and adverbs are given and lists of
each are shown for you to choose from.  

When you've chosen the last word, two or three sentences
will be displayed that use the words you chose. 
Although the sentences will be grammatically correct,
they will not always make sense.  When this happens,
they're usually very amusing.  Press the SPACE BAR (or
the left mouse button) to repeat the process with new
words.  Press the ESC key or the right mouse button to
quit and return to English Menu.


SCRAMBLED SENTENCES
Here you're given several words that can be used to make
a correct sentence.  One of the words will be 



                (bottom of page 12)

highlighted.  You must move (using the arrow keys) this
highlighted word up to the top of the screen and place
it in correct sentence order.  When you have placed that
word in the correct spot the second word will be
highlighted.

While you're moving the word to its correct location a
timer will be running.  If you correctly place the word
before the timer runs down, you will be given extra
points.  When the entire sentence is correct you'll
receive an additional 10 points.

While you're placing the words you'll notice that a
small arrow will be moving from the right of the screen
to the left.  If your word gets hit by this arrow it
will be knocked back down to the bottom and you'll have
to start it again.  So watch it!  As you build up points
the arrow will attempt to get faster.  You can change
the arrow's speed using the < and > keys.


SENTENCE PARTS
Here you're first shown that sentences have two basic
parts -- the subject and the predicate.  Definitions are
also given.  After pressing the SPACE BAR (or the left
mouse button) you're shown how the predicate can be
separated into its parts and as a result, that sentences
have 5 basic patterns.  Shorthand names of each are
given.  After pressing the SPACE BAR or mouse button
again, definitions of each part are given.  Finally, you
will be given examples of each of the 5 sentence
patterns.

Press the SPACE BAR or mouse button once more and you'll
be given a randomly chosen sentence from the sentence
file and asked to identify its sentence pattern.  Select
the pattern by using the arrow keys or mouse to
highlight the correct pattern then press ENTER or the
left mouse button again.  Each correct answer is
rewarded by the addition of 10 points to your score. 
Press ESC to quit or simply select RETURN with the 


                (bottom of page 13)

mouse.  Press the SPACE BAR or the left mouse button to
see another randomly chosen sentence.


SUBJECT/VERB AGREEMENT
When you choose this option you're first given some
necessary instruction on how to insure that the verb
agrees with the subject.  A sentence is then presented
with a missing word (usually a missing verb).  You are
required to select the correct missing word from a list
of two choices.  To choose the word, highlight it with
the up or down arrow key or the mouse, then press ENTER
or the left mouse button.  Each correct answer is
rewarded by the addition of 10 points to your score. 
Press ESC to quit or simply use your mouse to select
RETURN.  After you've answered correctly press the SPACE
BAR or the left mouse button to see another randomly
chosen sentence.

When you escape from any of the English options you will
be placed back into English Menu.  Choose a new English
option or escape again to return to Main Menu.




MATH
This option is divided into 9 options.  These are Laser
Blast, Bug Numbers, Applespider, Timestable, Addition,
Subtraction, Multiplication, Division, and Algebra. 
These are described in the following paragraphs.


LASER BLAST
This is an exciting game that entertains and teaches
quantity.  First, a number of space ships are shown. 
Then, colored numbers begin to float across the screen. 
The object of the game is to shoot the correct number
with the laser.  The correct number is the one that
equals the number of space ships.  To shoot, simply push
the SPACE BAR.  To return to Math Menu press ESC.  


                (bottom of page 14)

To get numbers 0 through 4, start the game by choosing
the first option.  To get numbers 5 through 9 choose the
second option.  Obviously, most pre-schoolers should
start with the numbers 0 through 4.

Points are given for each hit.  The faster you play, the
more points given.  The speed can be increased by using
the > key and decreased using the < key.


BUG NUMBERS
This math option teaches the concept of multi-digit
numbers.  You are shown three large boxes.  The box on
the right will have 0 to 9 large individual bugs.  The
center box will have smaller bugs grouped in clusters of
10 each.  The box on the left will have very small bugs
in groups of 100 bugs each.  Your job is to find how
many bugs are shown on the screen.

You must first count the number of groups that contain
100 bugs each.  Press this number on the keyboard.  This
gives you the most significant digit.  Next, count the
number of groups that contain 10 bugs and press this
number key.  This gives you the next most significant
digit.  Finally, count the number of large bugs on the
right side and type this number.  This gives you the
least significant digit and you're done.  Ten points and
an animation are given for completion.


APPLESPIDER
This is a very exciting and intense game that drills you
in basic addition, subtraction, multiplication, or
division.  From the Applespider opening screen choose
Addition, Subtraction, Multiplication, or Division. 
Next, you must choose the playing speed.  Your options
are Very Slow, Slow, Medium, Fast, or Very Fast.  More
points are given for playing faster.

The applespider wants to eat your apple.  You must
prevent this by using the arrow keys to move the apple 


                (bottom of page 15)

out of the spider's way.  At the beginning you are given
10 free moves.  To get more moves you must solve the
equation at the bottom of the screen.  For every correct
answer you get five more moves and points are added to
your score.  As your score increases, the spider gets
faster.  

Your Applespider score will get added to your total Math
score only if you win the game.  You win when you have
correctly answered 20 math problems.  When this happens
another apple will fall on the spider and squash him.

As always, press ESC to stop.


TIMESTABLE
After selecting this option you'll have to select a
level from one to thirteen.  If you choose Level 5, for
example, the number 5 will be used in the multiplication
table.  After you choose a level a worm will move that
many apples onto the screen in one row.  Then, you'll
have to multiply that number by 1 to continue.  Let's
assume again that you chose the number 5.  After you
give the answer to 5 X 1 the worm will move another row
of 5 apples onto the screen.  You must now give the
answer to 5 X 2.  This continues until 5 rows are done. 
You can always find the answer by adding the total
number of apples.

When you're done just press the ESC key.  You'll then be
shown how many points you accumulated.  More difficult
multiplication tables give higher scores.


ADDITION
This option has four levels of difficulty.  In each
level the numbers are chosen at random.

Add Level 1
In this beginner's level, stars are shown beside each
number.  The number of stars equals the number.  For 


                (bottom of page 16)

example, suppose you are asked to add the numbers 2 and
3.  Beside 2 there will be two stars and beside 3 there
will be three stars.  To find the answer just count the
number of stars, type the answer and press the ENTER
key.  After you've entered the correct answer you must
press a key to continue.

Add Level 2
This level is exactly like Level 1 except the numbers
are larger and the stars are not shown.

Add Level 3
This level illustrates how to add multiple digit numbers
by stepping you through the process.  Again, all numbers
are chosen at random.  Active elements of the problem
are highlighted by flashing the digits.  Individual
questions in the form of simple equations are shown at
the bottom of the interactive window.   A flashing
cursor at the end of this equation indicates that an
input is expected.  If you enter the correct value it
will be placed in its proper spot.  The computer will
beep if the answer is incorrect.  When you've finished
with the problem, you must press a key to continue.

Add Level 4
This level is exactly like Level 3 except numbers with
decimals are used.

In each of these levels a complete correct answer is
rewarded by the addition of 10 points to your score.  If
sound is on you'll also get a tune for every correct 
answer or every 100 points depending on which sound 
option you've selected.  You can press ESC to quit and 
return to Math Menu when you're done.


SUBTRACTION
This option has four levels of difficulty.  In each
level the numbers are chosen at random.

Sub Level 1
In this beginners level, stars are shown beside each 


                (bottom of page 17)

number.  The number of stars equals the number.  If you
are asked to, for example, subtract 2 from 4 there will
be two stars beside the number 2 and four stars beside
the number 4.  However, two of the four stars beside the
number four will be blinking to indicate the two that
will be taken away.  Also, the two stars beside the
number 2 will be blinking.  To find the answer just
count the number of stars that are not blinking.  After
you've entered the correct answer you must press a key
to continue.

Sub Level 2
This level is exactly like Level 1 except the numbers
are larger and the stars are not shown.

Sub Level 3
This level illustrates how to subtract multiple digit
numbers by stepping you through the process.  Again, all
numbers are chosen at random.  Active elements of the
problem are highlighted by flashing the digits. 
Individual questions in the form of simple equations are
shown at the bottom of the interactive window.   A
flashing cursor at the end of this equation indicates
that an input is expected.  If you enter the correct
value it will be placed in its proper spot.  The
computer will beep if the answer is incorrect.  When
you've finished with the problem, you must press a key
to continue.

Sub Level 4
This level is exactly like Level 3 except numbers with
decimals are used.

In each of these levels a complete correct answer is
rewarded by the addition of 10 points to your score.  If
sound is on you'll also get a tune for every correct 
answer or every 100 points depending on which sound 
option you've selected.  You can press ESC to quit and 
return to Math Menu when you're done.


                (bottom of page 18)

MULTIPLICATION
This option also has four levels of difficulty. 

Mul Level 1
This level is similar to Add & Sub Level 1 because you
must count stars that do not blink to find the correct
answer.  The difference is that the stars are grouped
differently and there is only one line with stars.  For
example, suppose you are asked to find the product of 4
and 2.  At the bottom, where the answer belongs, you
will find two groups with four stars each.  In other
words, the computer has taken the four stars and placed
them in the answer line twice.  There is a total of 8
stars and they have been placed on the line where the
number 8 belongs.

Mul Level 2
This level is like Level 1 but larger numbers are used
and no stars are displayed.

Mul Level 3
This level leads you through long multiplication with
multiple digit numbers.  As in Add & Sub levels 3 & 4,
active elements of the problem are highlighted by
flashing the numbers.  The instructions and questions to
be answered are displayed at the bottom of the
interactive window.  The flashing cursor at the end of
this question or equation is an indication that the
computer is waiting for an input.

Mul Level 4
Level 4 is identical to Level 3 except decimals are
used.

In each of these levels a complete correct answer is
rewarded by the addition of 10 points to your score. 
You can press ESC to quit and return to Math Menu when
you're done or press any other key to continue.


                (bottom of page 19)

DIVISION
This option also has four levels of difficulty. 

Div Level 1
This level is similar to Add & Sub Level 1 because you
must count stars that do not blink to find the correct
answer.  The difference is that the stars are grouped
differently and there is only one line with stars.  If
you are asked to, for example, divide 12 by 3 then
beside the 12 will be placed three groups of stars with
4 stars in each group.  Only one group will not be
blinking.  So, if you count the stars that do not blink,
you'll find the correct answer to be 4.

Div Level 2
This level is like Level 1 but larger numbers are used
and no stars are displayed.

Div Level 3
This level leads you through long division with multiple
digit numbers.  As in Add & Sub levels 3 & 4, active
elements of the problem are highlighted by flashing the
numbers.  The instructions and questions to be answered
are displayed at the bottom of the interactive window. 
The flashing cursor at the end of this question or
equation is an indication that the computer is waiting
for an input.

Div Level 4
Level 4 is identical to Level 3 except decimals are
used.

In each of these levels a complete correct answer is
rewarded by the addition of 10 points to your score. 
You can press ESC to quit and return to Math Menu when
you're done or press any other key to continue.


ALGEBRA
This option also has four levels of difficulty.  All
four levels are basic introductory algebra but the 


                (bottom of page 20)

difficulty level does increase slightly with each level. 
In each level you must solve for the unknown value of Y. 
Just follow the instructions and answer the questions,
and the computer will lead you through the solution. 
When you see the cursor flashing, the computer is
waiting for an input.

In all the Math options, the active parts of the
equation are highlighted by flashing the numbers.  Also,
the final correct answer is rewarded by the addition of
10 points to your score.   Press ESC to quit and return
to Math Menu when you're done or press any other key to
continue.



EXAMS
The Exam module has four options.  These are Make Exam,
Take Exam, See Scores and Print Exam.  Each of these is
explained in the following paragraphs.


MAKE EXAM
In this option you're allowed to create a multiple
choice examination.  The first screen you'll see is an
exam setup screen.  This screen has three fields, one to
enter the number of questions you want to ask, one to
enter the title of the exam, and one to enter the
filename for the exam.  You may move freely from one
field to another using the up or down arrow keys.  Once
you have all the information typed correctly in all the
fields press the F10 function key.  If you change your
mind and decide you don't want to create an exam just
press the ESC key to return to Exams Menu.

After you press the F10 key from the Exam Setup screen
you will see another screen that asks you to type the
first question, its five answer choices, and the number
of the correct answer.  A total of eight fields are
shown -- two for entering the question, five for the
answers, and one for the number of the correct answer. 



                (bottom of page 21)

When you've entered all the questions you'll be returned
to Exams Menu.  If you decide to stop and not enter as
many questions as you originally planned just press the
ESC key.  The exam will be created but with only as many
questions as you entered before pressing ESC.


TAKE EXAM
When you choose this option you'll first be asked to
enter your name.  This is because your name will be
stored later along with your score.  After you've done
this either press ESC to quit or press ENTER to get a
list of all the exam files on your current directory. 
You may choose a file from the list or you may quit by
pressing ESC, choosing the RETURN option, or pressing
the right mouse button.  Choose an exam file using the
same techniques you normally use to select options.

After you've chosen an exam file you'll see a screen
that shows the exam title, the first question to answer,
and its five answer choices.  There are three way to
choose an answer.  You may use the up or down arrow keys
to highlight the correct answer then press ENTER, or you
may press the key corresponding to the first letter of
the correct answer until it is highlighted then press
ENTER, or you may use a mouse to highlight the correct
answer then press the left mouse button to select it. 
If you want to quit without answering the question just
press ESC or use the mouse to select RETURN.

The number of questions you've answered correctly will
be shown at the bottom of the screen.  After you're
done, your score will be added to the end of the score
file that corresponds to the exam.  The score file will
have the same name as the exam file but a different
extension.

After you've either answered all the questions or quit
you'll be shown your final score.  You'll then have to
press ENTER to continue.



                (bottom of page 22)

SEE SCORES
When you choose this option you'll first be shown a list
of the score files to choose from.  To choose a file,
highlight it then press ENTER or the left mouse button. 
If you change your mind you may quit by pressing ESC.

Next, choose whether you want to send the scores to a
printer or to the screen.  If you choose the printer
don't forget to turn the printer on.  Use the standard
arrow key or mouse techniques to select this option.

Before the scores are listed, the exam title and the
number of questions in the exam will be shown.  If the
list is sent to the screen you'll have to press ENTER to
return to Exams Menu when the list is complete.

Your disk will come with several exams already prepared. 
Try them out!


PRINT EXAM
Use this option to make a hard copy or your examination. 
There will be five questions per page.  The last page
will contain the answers.  The exam will be suitable for
classroom use.



TELL TIME
Use this option for learning to tell time.  It has four
learning levels.  In each level a clock is shown on the
screen and you must choose the correct time from a list
of three answers.  Choose an answer by using the
appropriate arrow key to get the large arrow directly
over the correct choice, then press ENTER.  When the
correct answer is chosen, points will be added to your
score and the digital time will be displayed below the
clock.



                (bottom of page 23)

TIME LEVEL 1
In this beginner's level the big hand always points to
12.  However, the little hand can point to any of the 12
numbers.  For correct answers only one point will be
added to the score.


TIME LEVEL 2
In this second level only on-the-hour, quarter, and half
hours are used.  In other words the big hand can only be
on the 12, 3, 6, or 9.  Correct answers are rewarded by
the addition of 3 points.


TIME LEVEL 3
In this level the big hand may point to any of the 12
numbers but may not point to any location between the
numbers.  For example, the clock could show 7:05, 7:10,
or 7:15 but it will not show 7:03, 7:07, or 7:18.  For
correct answers, 5 points will be added to the score.


TIME LEVEL 4
In this level any time is allowed on the clock.  For
correct answers, 10 points will be added to the score.

In all these Time options, after you answer correctly
points will be added to your score then you'll need to
press a key to continue.



HELP
This option allows you to read the School-Mom manual on
the screen or print it on paper.  Use the Down Arrow key
to read one line at a time or use the Page Down key to
read one screen page at a time.  Press F5 to print the
document on your printer.  

You may use the Up Arrow key or the Page Up key to back 



                (bottom of page 24)

up in the document.  You may also use the Home key to go
back to the beginning or the End key to go to the end of
the document.

To quit this option press the ESC key.



SCHOOL-MOM UTILITIES
This utility program was designed for teachers or
parents.  Its purpose is to allow additions to and
editing of the Spelling, English and Exam data files. 
It is sold separately.  See the Order Form option for
details.

If you have this program you can start if from the
operating system by typing CHANGE then pressing ENTER. 
If you have the MES Shell and Installation Program you
can simple choose Utilities from the menu.

This program contains 17 options.  The first 6 options
are for editing the Spelling files (formally part of
School-Mom but now in Spelling BEEZ).  The next eight
options are for adding to or editing the English files. 
Finally, the last three options allows you to make
changes to the Exam files.  As always there is a final
option to QUIT.


SPELL FILES
Use these options to change any one of the spelling word
files.  If you choose the Last Spelling Homework or Old
Spelling Homework files you'll be presented with a list
of additional spelling word files to choose from.  After
you select a spell file you'll be asked to choose
whether you want to add words or edit them.

If you select the Add Words option, the computer will
quickly run through all the words in that particular
file and  stop after the last one.  You may then enter
a new word or press ESC to stop.  When you enter a word,



                (bottom of page 25)

unless the word already exists, it will be stored at the
end of the file.  The new word will be displayed along
with its number and you'll be asked to enter another
word or press ESC to stop.

If you select the Edit option you must next choose to
search for a word or start at the beginning.  If you
choose to start at the beginning, the first word in the
file will be displayed.  Then you'll be asked to press
the F10 function key to go on to the next word, press
ESC to stop, or make changes to the word then press
ENTER.  Keep pressing F10 until you see the word you
want changed.  When you're done just press ESC.

If you choose to search for a word you must next enter
some text to search for.  After you type the text press
ENTER and the first word that contains that text will be
displayed for editing.  After you edit it press ENTER to
find the next occurrence of that text or ESC to quit.


ENGLISH WORD FILES
If you choose one of the English word file options
(Noun, Adjective, Verb1, Verb2, or Adverb file) you'll
again be asked whether you want to add or edit.  The Add
option works exactly like the Add option of the Spell
Files option.  The computer will quickly run through all
the words in that particular file and stop after the
last one.  You may then enter a new word or press ESC to
stop.  When you enter a word it will be stored at the
end of the file.  The new word will be displayed along
with its number and you'll be asked to enter another
word or press ESC to stop.

If you select the Edit option the first word in the file
will be displayed.  Then you'll be asked to press the
F10 function key to go on to the next word, press ESC to
stop, or make changes to the word then press ENTER. 
Keep pressing F10 until you see the word you want
changed.  When you're done just press ESC.



                (bottom of page 26)

There is a slight difference between the verb1 and verb2
data files.  The verb1 file contains past-tense and
present-tense verbs that agree with singular subjects. 
The verb2 file contains only past-tense verbs.  If you
get these mixed up, the Make a Funny Sentence option
will not produce correct sentences.


SENTENCE PTRN FILES
This option allows you to change the sentence pattern
files.  If you choose to add sentences, the last
sentence in the file will be shown along with its
pattern.  You'll then be asked to enter new sentence
information or press ESC to stop.  When you've typed the
sentence and its pattern correctly press the F10 key to
store the information and get ready for the next
sentence.  When you're done press ESC to stop.

If you choose to edit a sentence, the first sentence and
its pattern will be displayed.  You may press ESC to
stop, F10 to see the next sentence, or you may make
corrections to the sentence and its pattern then press
F10 to store the changes and see the next sentence.



SUB-VERB AGREE FILES
This option allows you to change the subject-verb
agreement files.  If you choose to add sentences, the
last sentence in the file will be shown.  You'll then be
asked to enter new sentence information or press ESC to
stop.  When you've typed the sentence and all its
associated information correctly press the F1 key to
store it and get ready for the next sentence.  When
you're done press ESC to stop.

As an example, suppose your sentence is "They ____
late."  Your two word choices will be "was" and "were". 
Since the second one is correct you'll enter the number
2 in the last field.  Once you've entered all four
pieces of information and pressed F10, the sentence will



                (bottom of page 27)

be displayed at the top and you'll be asked to enter
another sentence.  When you're done press ESC to stop.

If you choose to edit a sentence, the first sentence and
its word choices will be displayed.  You may press ESC
to stop, F10 to see the next sentence, or you may make
corrections then press F10 to store the changes and see
the next sentence.


SCRAMBLED WORDS FILE
Use this option to make changes to the word files used
in the Scrambled Sentence option.  This file contains
the scrambled words that you must unscramble to make
correct sentences.

As always you'll be asked if you want to edit or add to
this file.  After choosing to add you must first enter
the number of words you want to have in the sentence. 
Then, you can type the words for the sentence.  You must
type the words in correct order.  The software will
scramble them before they are stored.  Don't forget to
capitalize the first word and place a period after the
last word.

If you choose to edit, all the information will be shown
on the screen.  You can then move around and make
changes.  The only thing you can't change is the number
of words in the sentence.


EXAM FILES
Use these three options (Exam File Edit, Exam Score File
Edit and Delete Exam File) to edit the exam files.  The
score file edit function can only be used to remove old
scores from the score file.  You can not change the
scores.

When you choose the Exam file Edit option you'll first
be given a list of the files by file name.  To select
one of these files for editing, highlight it then press 



                (bottom of page 28)

ENTER or the left mouse button.  After you press ENTER,
the exam name will be listed and you'll be asked to make
corrections.  When you're done just press ENTER.  If
it's already correct you don't have to retype it.

Next, the first question will be printed along with all
5 of its possible answers and the number of its correct
answer.  You can move the cursor around on the screen
using the arrow keys.  You don't need to retype
everything.  Just move to the error, make the correction
and then move to the next error.  When you've made all
the corrections press the F10 key.

The second question will be displayed next along with
its possible answers.  Make the changes and press F10
again.  If no changes are required just press F10 and
the next question and answer set will be displayed.  If
you finish editing before you get to the last set just
press the ESC key.

When you choose the Exam Score File Edit option you'll
again be given a list of files to choose from.  After
you choose a file by highlighting it, press ENTER or the
left mouse button.  All the scores in that file will be
displayed and you must decide if these are the scores
you want to remove.  If yes, press Y.  If not, press N. 
If you choose yes, all the scores in that file will be
removed.

Choose the Delete Exam File option when you want to
delete an exam file and it's score file.  Choose this
option and a list of exam files will be shown.  Choose
one using the keyboard or mouse and it will be deleted
from your disk.

Remember to keep knowledge of this file-change utility
from your children.  A child could use this program to
destroy your files.  Always keep a backup of the
software so that if the data files get corrupted, you
can replace them. 



                (bottom of page 29)

SOME FINAL NOTES
I hope you enjoy this software and your children learn
much from it.  I'll continue making additions,
improvements, and corrections.  I believe it already is
the most comprehensive educational software available. 
Other software packages may be prettier but the fancy
graphics require huge amounts of memory and, therefore,
limit the utility of the software.  I believe those
software packages are all bun and very little meat. 
School-Mom is designed to have just the right amount of
both to make it useful and attractive.

This software is dedicated to three people.  First, to
my wife for her patience as I've worked late nights and
early mornings for the last 5 years writing this
program.  Second, to my 9-year-old adopted son who
provided the motivation for this software.  And, third,
to the unwed teenage girl who gave birth to our son then
gave him to us rather than choosing to terminate his
life.

I HAVE WORKED VERY HARD TO GET ALL THE BUGS OUT OF THIS
PROGRAM.  HOWEVER, I CAN NOT GUARANTEE THAT NONE EXISTS. 
WHEN YOU USE THIS SOFTWARE YOU MUST DO IT AT YOUR OWN
RISK.  I ACCEPT NO RESPONSIBILITY FOR DAMAGE THAT MAY
OCCUR AS A RESULT OF ITS USE.

Dr. Andrew Motes
Associate Professor, John Brown University

All rights reserved, 1993    MOTES EDUCATIONAL SOFTWARE
                             PO BOX 575
                             Siloam Springs, AR  72761




                (bottom of page 30)

