                           S T O R Y M A K E R +
                               Version 2.3
                          Copyright (c) 1992-1994
                            All rights reserved.

                               Elson Embry
                              PO Box  12035
                            Santa Rosa,  CA  95406
                              (707) 546-5659

                 ----------------------------------------
                     D O C U M E N T    S E C T I O N S
                 ----------------------------------------

                    A - Shareware File Descriptions
                    B - Hardware Requirements
                    C - Disclaimer/Warranty
                    D - Copyright/Registration/Distribution
                    E - Initializing or Updating the Program
                    F - Running the Program
                    G - Data File Descriptions and Sources
                    H - Trademarks

-------------------------------
A - SHAREWARE FILE DESCRIPTIONS
-------------------------------
Files contained in the current version:

               FILE_ID.DIZ    _    Shareware package description
               README.DOC     -    Log of current and previous releases
               STORY.EXE      -    Main program
               SMINIT.EXE     -    Initialization utility
               VENDOR.DOC     -    Vendor information
               STORY.DOC      -    This document
               REGISTER.FRM   -    Registration form
               EDITFONT.DAT   -    Program file
               HELP.DAT       -    Program file
               PHONEME.DAT    -    Program file
               PRULES.DAT     -    Program file
               SBINST.DAT     -    Program file
               SCREEN.DAT     -    Program file
               SMR.DAT        -    Program file
               *.SML          -    Melody files
               *.VOC          -    Sound files
               SAMPLE.TXT     -    Demo text file
               DEMO_.SBK      -    Demo story file
               DEMO.SPL       -    Sample picture file

-------------------------
B - HARDWARE REQUIREMENTS
-------------------------
     IBM or compatible computer, 512K RAM memory.

     Hard drive.

     Mouse device required.

     EGA/VGA graphics monitor, at least 256k EGA memory.  (128k EGA
     memory may be enough if the mouse driver is a Microsoft driver -
     refer to the section on running the program for more information).

     Optional hardware: Sound Blaster sound card.

-----------------------
C - DISCLAIMER/WARRANTY
-----------------------
   Sorry about the following legal stuff:

   THE SOFTWARE IS PROVIDED ON AN "AS-IS" BASIS AND THERE IS  NO WARRANTY
   OF ANY KIND,  WHETHER EXPRESSED OR IMPLIED.  YOUR USE  OF THE SOFTWARE
   IS COMPLETELY AT YOUR OWN RISK.  I ASSUME NO LIABILITY FOR ANY DAMAGES
   CAUSED  BY THE  DIRECT OR INDIRECT USE OF THE  SOFTWARE AND ANY OF ITS
   FILES.  YOUR USE OF THE  SOFTWARE MEANS THAT YOU AGREE TO ALL OF THESE
   TERMS.

---------------------------------------
D - COPYRIGHT/REGISTRATION/DISTRIBUTION
---------------------------------------
   Storymaker+ is copyrighted by the author.  All rights reserved.

   Storymaker+ is  distributed as shareware.  With the shareware concept,
   you are asked to register Storymaker+ if you decide to use it after an
   evaluation  period.  Unregistered version's storybooks  are limited to
   10 screen pages per story for data files, 5 screen pages per story for
   stand-alone executable files;  both type  of files  are limited to  50
   objects per page.  There are no limitations on the other files.

   Shareware distribution of Storymaker+ to others is permitted and encou-
   raged as long as all files are included and  no file is altered in  any
   way.  BBS sysops, vendors or anyone  planning to distribute Storymaker+
   for a fee, please refer to the file VENDOR.DOC for distribution require-
   ments and restrictions.

   Benefits of registering the program:

   * Up to 99 screen pages per storybook file, and up to 100 pictures per
     page.  This applies also  to storybooks  compiled into  stand-alone,
     royalty-free EXE programs.
   * Registered users receives the current  versions  of Storymaker+ upon
     registering. Program updates are made available from major BBS's and
     shareware vendors, or from the author with payment of mailing costs.
   * Registered users get bonus graphics and sound effects.
   * Registered  users also get as a bonus program a  special  version of
     Voicemaker, a special  speech program  where a user can  learn about
     the mechanics of English phonetics by recording with  his or her own
     voice the phoneme sounds used by the text-to-speech player to produce
     speech. The user's voice files can also be used as the text-to-speech
     voice in Storymaker+ storybooks.  Voicemaker requires a Sound Blaster
     card to produce speech and a microphone to record phoneme sounds.

   To order Storymaker+, please print the file REGISTER.FRM. The registra-
   tion fee is $23 U.S. funds payable to the author.  Checks from  foreign
   countries must be drawn against a U.S. bank. Please add the  applicable
   sales tax if ordering in California.  Add $3.00 for orders  outside the
   United States, Canada & Mexico.  Please call or write for site licenses
   or quantity discounts.

   By a special arrangement you can also order by credit card from  Public
   (software) Library with your MC, Visa, AmEx or Discover card by calling
   800-242-4PsL (from overseas: 713-524-6394),  or by FAX to 713-524-6398,
   or by  CompuServe to 71355,470.   Ask for item# 11139  or  Storymaker+.
   These  numbers are  for ordering only. The program's  author can NOT be
   reached at these numbers.  To contact the author  about site licensing,
   quantity  discount, product shipment status, about  the program  or for
   anything  other than to  place an order,  please call  (707) 546-5659,
   or by Compuserve to 74024,3672. Or write to:

   Elson Embry
   PO Box 12035
   Santa Rosa, CA  95406

----------------------------------------
E - INITIALIZING OR UPDATING THE PROGRAM
----------------------------------------
  If you already have an older version of the program, change the current
  directory to  Storymaker+ home  directory.  Otherwise create a separate
  directory for the program in your hard disk.
  For example:
        C:
        MD \STORY                This creates the directory.
        CD \STORY                This changes the current directory.

  Next, copy all files to the directory and uncompress any archived files.
  From example:
       COPY A:*.*
  Use your decompression software if needed.

  Next, run the initialization utility SMINIT.EXE.
  From example:
       SMINIT

  The  utility checks for  Storymaker+'s data subdirectories,  creates the
  subdirectories  if necessary, then transfers all new data files to their
  directories.

  If you  are updating  an older version, the utility also makes sure  the
  setup file structure is current by reinitializing it to its default con-
  figuration.

-----------------------
F - RUNNING THE PROGRAM
-----------------------
  If  Storymaker+ is  configured for the Sound Blaster card, it looks for
  the Sound Blaster environment variable BLASTER.  This is normally added
  to the  AUTOEXEC.BAT in the root directory to specify the current Sound
  Blaster hardware configuration. The command for setting the environment
  string has the form:
                 SET BLASTER=Appp Ii Dd Tt
       where:
            ppp = Base I/O port
            i   = IRQ number
            d   = DMA channel
            t   = Sound Blaster card version number

       Example:  SET BLASTER=A220 I7 D1 T1

  If no environment is set, Storymaker+ attempts to auto  detect the card
  using base I/O port 220h and IRQ 7 as default  settings.  It is prefer-
  able though that the BLASTER environment be used to avoid port problems
  that may cause the system to hang up.

  If you will be  playing CMF files, the CMF file player SBFMDRV.COM must
  also be in memory before running Storymaker+.

  Please refer to your  Sound Blaster manual for more instructions on the
  the BLASTER environment strings and the SBFMDRV.COM driver.

  To run the Storymaker+, change the directory to its home directory. The
  command line format is:

        STORY [/UNLOCK] [/SPV file] [/READ file] [/BOOK] [/SLOW] [/MS]

  Entries  inside the  brackets  are  command switches and are  optional.
  Filename  extensions  are not required in the  filenames.  The command
  switches are as follows:

       /UNLOCK    Also accepts short form  /U.
                  This unlocks all utilities in the Utility menu.
                  The program  does  not allow  access to some  utilities
                  unless this command switch is invoked.

       /SPV file  Space optional.
                  This loads the  Voicemaker SPV phoneme sound file <file>
                  in place of  Storymaker+'s  phoneme  sounds.  A phoneme
                  sound file contains the digital-speech  voice data  used
                  by the program to make the computer talk.  An  SPV  file
                  is created in the separate program  Voicemaker and  must
                  be located in Storymaker+ home directory.

      /READ file  Space optional.  Also accepts short form /R file.
                  This reads the storybook file <file> automatically.  It
                  skips the main menu  and opens  the Book Reader to read
                  a storybook in computer-help-me mode. The command is to
                  enable a young child  to use the  program just to  read
                  a story.  Repeat the command to read more than one file
                  in one session.

      /BOOK       Also accepts short form  /B.
                  This  bypasses the  main menu  and  allows  access only
                  to the Book Reader.  The  command  is to enable a young
                  child to read storybooks only while using the program.

      /SLOW       Valid only if sound device is set to the PC speaker -
                  ignored otherwise.
                  This restricts the text-to-speech player and playing of
                  sound effects (VOC files) to the foreground mode and is
                  used on computers with slow CPU speed.  Normally,   the
                  text-to-speech mode is set in the Setup menu while  all
                  sound effects play only in the background mode.
                  Note that adding the SLOW  switch will  always restrict
                  the  mode to  foreground and thus override any mode set
                  in the Setup.

      /MS         Add this only if  you have at  least 128K but less than
                  256K EGA memory  and the mouse driver is fully compati-
                  ble with Microsoft mouse driver.  Some drivers I  tried
                  caused display problems  when only  128K of EGA  memory
                  was used.

  Below are some examples of running the program:

     STORY
     Run the program but do not allow access to some of the utilities.

     STORY /UNLOCK
     Run the program allowing access to all of the utilities.

     STORY /SLOW
     Run the program in slow mode only when using the PC speaker.

     STORY /BOOK
     Restrict access to the Book Reader.  This prevents  changing of data
     files and is intended for kids using the program.

     STORY /READ demo /READ vacation
     Read the  storybook  file  DEMO.  Read the book file VACATION  next.
     Terminate program when done.

     STORY /READ demo /BOOK
     Read the book file DEMO. Then continue running the program but allow
     access only to the Book Reader.

     STORY /SPV RICHARD
     Load the  Voicemaker's file RICHARD (recorded by Richard?),  and use
     it as the text-to-player's voice.

Note:  Do not use program file utilities, such as LZEXE.EXE,  to compress
Storymaker+'s  program  files  as a  modified file will very likely cause
program failure.

--------------------------------------
G - DATA FILE DESCRIPTIONS AND SOURCES
--------------------------------------
  This section  describes  Storymaker+ data  files  and their sources. It
  also covers the 2 ways of creating a storybook file.

  1 - Picture Library Files

      A picture library file  contains the  scenery and shape pictures of
      a Storymaker+ storybook.   A library file is created in either  the
      Scenery Editor or Shape Editor module of the program  and  pictures
      are added to the  library by using either graphics editor.  Library
      files  are located  in the program  subdirectory GRAPHICS and carry
      the file extension SPL.

      When a picture is saved in the graphics editor, Storymaker+ assigns
      an index number to it.  This  index number and the library filename
      are what is used when adding  the picture in a  storybook. To avoid
      missing picture errors when loading storybooks, it is  important to
      understand how pictures are normally saved in a storybook file.

      When  designing a  storybook in the Book Editor,  the user  selects
      which picture libraries to use while the Book Editor saves the list
      of selected libraries in the storybook file.  When the user adds  a
      picture  to the story,  the Book Editor  saves the  picture's index
      number and a reference  number from a library in the list. The pic-
      ture data itself does not get saved,  nor  does the  picture's name
      or description.

      When the Book Editor or Book Reader reads a page  of the storybook,
      it loads a picture by getting its library's filename from the  list
      of libraries and then accesses the picture data itself  through the
      index number -  it does not check nor use in any way  the picture's
      name or description, only that the library  exists  and  the  index
      number valid.  If it can not load a picture,  the  program beeps to
      signal an error and  loads a  special internal  picture in place of
      the missing picture.

      A picture that has been accidentally deleted from its library  file
      therefore can not be restored in a story by saving a new picture in
      the same library under the same name.  Since the new  picture  will
      most likely get a different index number,  it can be restored  only
      by additionally editing the storybook to delete  every occurence of
      the deleted picture and then recreating the animation  script under
      the new picture. Otherwise,  a missing picture error will  continue
      or worse, a wrong picture showing up in a story if the index number
      of the deleted picture has been reassigned to a new picture.


  2 - Melody Files

      Melody files  are  located in the program subdirectory  MELODY  and
      carry the  file extension SML.  Melodies are entered in the program
      module Melody Maker.

      The Book Editor adds a melody to a storybook by saving the melody's
      filename -  actual data are not normally copied.


  3 - Text Files

      A text file adds sound effects to a story when read by the text-to-
      speech player.

      Text files are located in the program subdirectory TEXT  and  carry
      the file extension TXT.  A screenful of text may be  entered in the
      Text Editor  module.  Storymaker+ also  accepts  larger  files from
      other editors, although these can not be edited in the Text Editor;
      copy the files into the TEXT directory.

      The Book Editor adds a text file to a storybook by saving its file-
      name -  actual data are not normally copied.


  4 - Digitized Sound Files

      A  digitized-sound  file adds  sound  effects  to a  storybook when
      played by the digital sound player.

      Sound  files  are located in the  program  subdirectory  SOUNDS and
      carry the file extension VOC. Among sources of digitized sounds are
      BBS boards and shareware program vendors. You can also record  your
      own if you have the proper device or equipment.

      Storymaker+ will play Sound Blaster 8-bit unpacked  VOC files only.
      Any file without the Sound Blaster  VOC header will be  played  as
      8-bit raw data with 8000hz sampling rate.

      Storymaker+ saves a digitized-sound file to a storybook  by  saving
      its filename -  actual data are not normally copied.


  5 - FM Music Files

      Another type of  sound effects that can be added to a storybook are
      Sound Blaster CMF music files.  CMF files are FM synthesized  music
      files that  can play up to  11 musical instruments  simultaneously.
      You need a  Sound Blaster card, or a compatible card, and  the  CMF
      player program SBFMDRV.COM to play these files under Storymaker+.

      Storymaker+ as distributed does not have CMF files;  among  sources
      of CMF files  are BBS boards and shareware  program  vendors.  Copy
      the files into Storymaker+ subdirectory FMMUSIC.

      The Books Editor adds a CMF music file in a storybook by saving its
      filename -  actual data are not normally copied.


  6 - Book or Story Files

      Storybooks  are  created in the Book Editor module and saved in the
      program subdirectory BOOKS. The files carry the file extension SBK.

      A story is normally put together mulit-file format: a book file con-
      tains references to different pictures, sound and text files. Since
      actual data  are not copied to the story file itself,  this has the
      advantage of having a story file that is not excessively large, and
      also keeping the ability to edit the referenced files.

      The disadvantage in using multi-file format is that extra care must
      be given in managing the external files:  referenced  pictures  and
      library file may not be deleted and the library's filename may  not
      be changed; the same applies to sound and text files. Also,  giving
      copies of a story to others requires copying of required data files
      into the correct directories, taking care that no file accidentally
      overwrites somebody else's file.

      To facilitate  easier  distribution  and making permanent copies of
      storybook files,  two methods of compiling storybooks into single-
      file  format are included in Storymaker+ through its Utility module.

      The first method  involves copying of the book file and actual  data
      from  all referenced files  into a single data file.  Thus  one file
      is  distributed  and needs only to be copied into Storymaker+'s sub-
      directory BOOKS where the Book Reader module can find it.

      The second method is an extension of the first: the single data file
      is attached  to a  reader program,  making the package a stand-alone
      executable file - an EXE program - and the  easiest to distribute as
      it needs only to be run.

      An  important  thing you  must keep in mind when using  single-file
      formats is that single-file storybooks are for reading only and are
      are not  editable.  You must retain  a storybook  in its multi-file
      format if you want to keep the ability to make changes in the story.

--------------
H - TRADEMARKS
--------------
     IBM is a registered trademark of the IBM Corporation.
     Sound Blaster is a registered trademark of Creative Labs,Inc.
     Microsoft is a registered trademark of Microsoft Corporation.
