Vocabulary Primer for Windows, 1.1
(c) Denis L. Latkowski, 1994

  Requirements                1
  Philosophy                  2
   Install
  Contents of VOCAB.INI       3
  Menu Selections             4
  Exporting options           8
  Toolbar / Quick Access     10
   *** corrupted voc file    
  Acknowledgments / Files    11
   Registration Information

Requirements
  Windows 3.1, VBRUN300.DLL (not included with Shareware version)

  screen resolution of 800 x 600 or higher HIGHLY recommended

  (tested and written under screen resolutions of 800 x 600
  and 1024 x 768 with large font -- ATI Ultra Pro; SuperVGA; and
  Diamond SpeedStar64 and Stealth64 in Windows 3.1 and WFW 3.11)

  DO NOT USE A "SMALL" FONT -- no window will look like it should!

  ARIAL should be installed in your system; the font is used by
    a few of the windows for a readable large font. If not installed,
    an ugly approximation will be used by Windows.

Vocabulary and test files (Shareware AND registered versions)
 * vocab files limited to 10 words
 * test files limited to 50 words
   (supplied files include 10 vocab words (VOC); 50 test words (TST))

page 2

I. Philosophy

    Learning new vocabulary words can be a tedious business; Vocabulary 
Primer for Windows tries to take the "ache" out of learning and practicing new 
words. Each lesson (PART01.VOC, PART02.VOC, etc.) contains ten words
(more might be too much to handle at one time). You will be given the word,
its usage (noun, verb, adjective, etc.), its definition, sample sentences,
and its various forms.

    After studying the ten words, there are a number of "games" you can select 
from under the Learn menu--Falling Definitions, Sinking Ship, Concentration, 
matching the word with its correct definition, a quiz with help for wrong 
answers, Anagrams and Flashcards. At the end of each game, you will be given a
list of the words that you missed or got wrong so you can review them. The
final lesson is a test that can be taken after completing the other lessons.

II. Installation

   SETUP
   From Program Manager, CP Tools for Windows, or NDW, press Alt F R (or click 
RUN from the last two) and select [drive:]setup, press ENTER to run the setup 
program.

     [drive:] is the drive the setup program is in -- either A: or B:
     Therefore, you'd enter A:SETUP or B:setup to run the program.

          A:setup    [enter]        OR         B:setup    [enter]

    The setup program will ask to install the program and its files into a
directory, VOCAB, in your WINDOWS directory. You can change to a different
drive, a different directory, and even use a name other than VOCAB for the
directory name. Some files must be stored in your WINDOWS\SYSTEM directory;
if a file already exists on your disk, you'll be asked if you want to copy over
the file or not.

    After the necessary files are copied, a new group will be created called
Vocabulary under Program Manager. You can elect NOT to have a new group
created containing VOCAB and TEST; if you select this option, you will have to
manually install both programs into a group of your choice before you can run
either. At the end of the installation, VOCAB.INI will be created in
your Windows directory.


page 3

III. VOCAB.INI

 VOCAB.INI contains this information:
  full path to VOCAB.EXE
  Sound off (0) or Sound on (-1) <--default
  path and sound file for a Wrong Answer
  path and sound file for a Right Answer
  path and sound file for Excellent Work
  path and sound file for Announce Score
  path and sound file for Sinking Ship
  path and sound file for Sinking Ship (lose)

sample VOCAB.INI:
  c:\windows\vocab
  -1
  c:\windows\vocab\bogus.wav
  c:\windows\vocab\applause.wav
  c:\windows\vocab\excelent.wav
  c:\windows\vocab\ribbit.wav
  c:\windows\vocab\bubbles.wav
  c:\windows\vocab\bonewah.wav

  (To manually recreate VOCAB.INI yourself, use a text only editor;
  Save as Text Only.)


page 4

IV. Menu Selections

Main Menu and submenus:

  File          Learn         Test       Sound      Help
   Open          Learn                                Help
   *New          -----                                About
   *Edit         Anagrams
    -------      Definitions
    Export to F  Falling Defs
    -------      Flashcard
    Results      Sinking Ship
    Run Test     Concentration
    -------      Whack an Icon
    Exit         Whack a Word
                 -----
                 Analogies
                 Quiz
                 
  The menu items starred are available in VOCABED, an editing program that
creates .VOC files. VOCABED and TESTED are provided with the registered
version only. They are not available in the Shareware version.

Registration is only $25 (plus $3 shipping) and includes:

* all files included in the registered version WITHOUT Shareware screens
* VOCABED.EXE  --  create your own VOC files; VOCAB.EXE
* TESTED.EXE   --  create your own TST files; TEST.EXE
* VOCABED and TESTED contain every part of regular VOCAB and TEST
* 25 vocabulary files (Part01 to part25) and 5 tests (Test1 to Test5)
* formatted WinWord 6.0 files for each vocabulary file and test file
* scores for each activity are added to previous scores on disk

    FILE / OPEN
   Brings up a standard OPEN window which will take you directly to the
directory where the VOCAB files are located and will list all the .VOC files
in the directory. Double click on any of the files to load it.
   You can bypass the File/Open menu by going directly to the activity you'd
like to do; if no file has been opened, you will get the OPEN menu without
having to do File / Open first.
   Once a file has been loaded, you are free to do any of the other activities
in the program. Each activity will remain with the same vocab file unless
you go to FILE / OPEN directly and open a new file.

page 5

    FILE / RESULTS
   This will show the number of mistakes you have made for each word in a
lesson after any or all the Learning activities. You can save these results to
a file called VOCAB.SCR. This will overwrite any .SCR file that is already on
disk. You will see a complete list of all work done thus far, the words missed
in each activity, and your scores. In the registered version, new scores are
appended to the end of the .SCR file so you will have a running total of
all your work.

    FILE / RUN TEST
   You can run TEST.EXE directly from the program. You can alternate between
the two programs. When you exit TEST, VOCAB will receive the focus. TEST will
present you with a multiple choice test on fifty words at a time. TEST01
includes words from 01 to 05.

   At the end of the test OR when you quit, you'll see your score and the words
you got wrong. You will be given the correct answer after each wrong response.

   FILE / EXIT
   The normal way to exit the program; when Shareware screen opens, click
Exit again. In registered version, exit is immediate; there is no Shareware
screen on starting or exiting the program.

   LEARN / LEARN
   You will be shown the vocabulary word, its usage (noun, verb), definition,
sample sentences, and forms of the verb. Click the command button that says
NEXT to move on to the next word. The EXIT command button will exit this part
of the program immediately.

   LEARN / ANAGRAMS
   After selecting a vocab file to work with, the letters of one of the
words will appear at the top of the window scrambled. In the white box below,
type in the vocabulary word, thereby unscrambling the letters. Press TAB or
ENTER. If your guess is wrong, it will be added to the list of "guesses" and
you can try again by clicking the "Guess again" button.
   If you need a hint, click on the panel containing "HINT?" and you'll see
the definition of the vocab word. When you get the word correctly spelled,
click "Next" for another word. You can quit at any time by pressing "Exit."

   LEARN / DEFINITIONS
   When the window opens, all ten of the vocabulary words will appear at the
top of the screen. One definition appears below. Type in the vocab word that
matches the definition. The word must be typed in exactly as it appears at the
top of the screen; therefore, "analyze" and "Analyze" are NOT the same. Do not
use capital letters. Press ENTER or TAB when finished typing the word in.

page 6

   You'll be told instantly whether you're correct or not; if wrong, you'll
be given the correct answer. Press NEXT to continue with a new definition. If
sound has been turned on (please refer to Options menu), you'll be greeted
with a message for each answer.

******** 
   After you've completed all ten words, a window will open, giving you
a list of words you got wrong. Press Ok and you'll return to the Main Menu.
The results from the "score" window will be saved and each new activity's
scores will be added to this information. At any time you can press
File / Results to see a list of all the words you've missed in the various
activities and the number of times you missed each. You can save this
information to a file called VOCAB.SCR (a text file you can view later); If
you select Ok from this window, the information will be discarded.
********

   LEARN / FALLING DEFS
   Click Begin and one of the definitions will appear at the top of the
screen and begin falling to the red line below. As quickly as you can, type in
the vocabulary word that goes with the definition. You must enter the word
BEFORE the definition reaches the red line. If it touches the line before you
complete the word, you lose, an appropriate sound will be played, a small
picture will dance around your screen, and the correct word will appear,
along with the definition.
   If the word you typed is correct (press TAB or ENTER), an appropriate sound
is played, a different picture will dance around the screen, and you'll be
told if you're correct. Click Next to continue. Click on Words? at the
bottom for a list of the vocab words.
   At the bottom of the window is a number with a down arrow by it. You can
vary the speed of the falling definition by changing this number. Smaller
numbers will increase the speed while larger numbers will slow the descent. To
change the number, click the down arrow to the right, scroll until the
number you want appears, and click on the number. The speed will
change with the next word.

   LEARN / FLASHCARDS
   When the window opens, clicking on "Flash" will flash one of the vocabulary
words somewhere in the box at the top of the screen. Type in the word and press
ENTER or TAB; you'll be told if you're correct or not. Click "Flash" again.
You can change the timing by clicking the down arrow by the number "1"
in the lower right; lower numbers mean less time to see the word; higher
numbers, more time. When the last word has been flashed, you can continue
working since the words will begin all over again. Click "Exit" when you're
finished with this activity.

page 7

   LEARN / SINKING SHIP
   This is a variation of the classic game Hangman. When the window opens, one
vocabulary word appears in the middle; however, each letter has been replaced
with a question mark (abyss appears as ?????). At the bottom of the screen are
all the letters of the alphabet. You have eight guesses to determine the
correct vocabulary word. Simple click on the letter to select it for a guess.
If the letter is contained in the word, the "?" will change to the letter. If
your guess is wrong, a gurgling sound is played and the ship sinks a little
bit. After the eighth wrong guess, the ship sinks completely and you'll be
given the correct answer. Wait a few seconds and the game will automatically
begin again with a new word.

   At any time, if you need a hint, click the panel at the bottom of the
screen and the definition of the word will appear. If you click the panel
again, the definition will disappear, replaced with the word "HINT?"
   You can exit the game at any time by clicking on Exit. Before returning to
the main menu, you'll see your score and the words missed.

   LEARN / CONCENTRATION
   When the Window opens, the vocabulary words and definitions
have been hidden behind panels. Click on one panel and whatever is
behind it will be revealed. Click on a second panel to reveal its contents.
If the panels contain a matching vocabulary word and definition, the panels
disappear from the playing area and you can go on to guessing the next set.
   If the pairs don't match, take as much time as you need to study them;
when you're ready to move on, click Next at the bottom of the screen. The two
panels revert to hiding the contents and you can take two more guesses.
You can quit the program at any time and you'll be told how many pairs of
guesses you got wrong.

   LEARN / QUIZ
   You'll be given a sample sentence missing a word with four possible
choices. Click the word you think is correct and then click Ok at the bottom
of the screen. If your answer is wrong, some further information as the reason
for the correct answer is given below. Click Next to go on to the next
sentence. You'll be given your score at the end.

   LEARN / WHACK AN ICON (a cheap attempt at a learning activity)
   LEARN / WHACK A WORD
    When the window opens, an icon will be jumping around the screen. Hit the
icon with your mouse by clicking the left button. If you succeed in "whacking"
the icon, the definition of the vocabulary word will appear. You can then study
the word and its definition. Change the speed of the icon by clicking the down
arrow by the number "10" -- smaller numbers make it jump faster; larger slower.
Click Exit to exit the whacking section. Whack a word uses the quiz sentences
and answers. Click on the jumping correct answer in this one.

page 8

   TEST
   This is a ten sentence test on the words in the lesson. You'll be given a
sentence and four possible answers. Click on the correct answer and then click
Ok. You will not be told if your answer is correct or not. At the end of the
test, you'll see your score and the words that were missed in this round.

   SOUND
   Here you can turn the sound feature On or Off. For sound to be on,
you must have installed either the speaker driver written by Microsoft
or have a sound card installed. By default sound is turned ON.
Click the Off button to cancel sound in the program.
   You can change any or all of the six .WAV files supplied with the program.
At the end of the full path and name of each wave file is a 3-D open folder.
Click on the folder, get to the drive and directory where you have your
.WAV files installed, and select the one you want to use for each function.
The new information will be saved in VOCAB.IN when you click Save;
they'll be used from that point on each time you start the program.

   HELP / ABOUT
   Clicking on this button will give you some basic information about
Vocabulary for Windows and Windows set-up, DOS version, Windows version,
memory reported by Windows, and the free percent of the three major Windows'
resources. Click OK to return to the main menu.

   FILE / EXPORT TO FILE
   You can export to a file the following information: a list of the
vocabulary words, each word and its usage, definition, sample sentences, forms.
The information is exported as a text file and will be saved in your VOCAB
directory with the file extension .TXT; the file PART01.VOC will be saved as
PART01.TXT.

   After exporting, you can the import the text file into a word processor,
format it the way you want it, and print a copy. Registered version includes
formatted WinWord documents for all VOC and TST files.

page 9

   In the registered version only, one option in TEDTED.EXE is to export
to a file. Thus, you could have a written copy of a 50 question test to
give to a class. You would import the text file into your word processor,
format it, and then print it. You're also given a list of the answers.

   Remember, with VOCABED and TESTED, you will have 2 additional Windows
programs for creating your own vocabulary files and test files. You do not
have to be limited to the files supplied with the registered programs.

   Both programs include that exact same sections as in the non-editing
programs. Thus VOCABED includes all the games and other parts of VOCAB so you
can "test" your own words using the VOCAB sections; the same is true for
TESTED.


page 10

TOOLBAR
  The toolbar located at the top of the screen gives you quick access to all
sections of the Learn menu. The buttons correspond to the same activities --
Anagrams, Concentration, Definitions, Falling Definitions, FlashCards, and
Sinking Ship. Simply click on the button instead of using the menu. Place
your mouse cursor above any icon and you'll see the activity's name.
(VOCABED.EXE has additional buttons for File/Open, File/New, and File/Edit.)
  The speaker on the right side is a quick way of turning sound on and off.
When the program first loads, it reads the value of SoundOn in VOCAB.INI;
if you've turned sound off, the speaker will be grayed; if on, it will be
in black. Clicking on the button will reverse the action. If sound is on,
clicking on the speaker will turn it.

QUICKEYS -- Use these shortcuts instead of the menu:
   File / Open            ^O       Learn / Floating Defs  ^T
   Export to Notepad      ^X       Learn / FlashCards     ^F
   Learn / Anagrams       ^A       Learn / Sinking Ship   ^S
   Learn / Concentration  ^C       Learn / Analogies      ^G
   Learn / Definitions    ^D       Learn / Quiz           ^Q
   Learn / Whack an Ans   ^W       Learn / Whack an Icon  ^I

*** CORRUPTED VOC FILE

   If the program gives you an error when loading a .VOC or .TST file,
chances are pretty good that a change has been made to the file. If you're
going to edit the file yourself, you MUST be extremely cautious. If even one
of the quote marks is erased or an extra one is added in, the file will no
longer load correctly. File must be saved as TEXT ONLY.
   If you suspect that a file has gone bad, return to DOS; put the original
disk in A: or B:. You can use the EXPAND program that is most likely in
your Windows directory to expand the good file from the original disk and
replace the bad file.
   For example, if PART04.VOC no longer loads correctly, do the following:
   REGISTERED VERSION:
     return to DOS
     put the original disk in A: or B:
     make sure you're in the Windows directory

     type: EXPAND A:PART04.VO_ C:\WINDOWS\VOCAB\PART04.VOC

   (example assumes you accepted the VOCAB directory under Windows)

   SHAREWARE VERSION:
     simply copy the needed .VOC file from your original disk or the zip file


page 11

REGISTRATION INFORMATION                  INCLUDES

 Cost of registration is $25.00 per copy. TESTED.EXE, VOCABED.EXE
 Shipping:                $3.00           TEST.EXE, VOCAB.EXE
 Total for one copy:     $28.00           Part01 to Part25, Test 1, 2, 3, 4, 5
                                          formatted WinWord .DOCs


The software purchased from me can be used on one machine at a time;
Thus, you may install the programs on two machines (e.g., work and office)
as long as only one of the programs is in use at one time.

Please contact me for a network site license quote.

Send check or money order to:

        Mr. Denis L. Latkowski
        417 Tantallion Court
        Baltimore, Maryland 21212

        (410)-435-1544

Your copy of Vocabulary for Windows will be shipped two or three days after 
receiving your payment.

I can also be reached electronically via
        CompuServe   74017,3350 -- go SWREG to register online #3416
        Channel 1 (Boston)

Thanks for supporting Shareware

Acknowledgments
 WARRINER'S 9th grade Vocabulary Workbook
 WEBSTER'S NEW COLLEGIATE DICTIONARY
 AMERICAN HERITAGE DICTIONARY
 Microsoft BOOKSHELF '93

files                         destination
COMMDLG.VBX, COMM---.DLL,
THREED.VBX, WGLIG.DLL         WINDOWS\SYSTEM

TEST.EXE, VOCAB.EXE           VOCAB
PART01 to PART03.VOC
TEST01.TST
six .WAV FILES, README.TXT

List of Words in Shareware and Registered versions
Shareware and Registered:
PART01.VOC
abhor
abrasive
accessible
acclaim
acknowledge
adage
addicted
adversary
advocate
affected

PART02.VOC
agility
agitation
alleged
allude
aloof
alteration
amends
amity
animated
annals

PART03.TXT
apathy
apparition
applicable
arrogance
assassinate
assess
asterisk
attribute
autonomous
belligerent

Registered version ONLY:
PART04.VOC
benefactor
benign
bibliography
bilingual
biographical
bisect
bizarre
bland
brusque
buoyant

PART05.VOC
cadence
carnivorous
cascade
censure
chivalry
chronic
chronological
circumscribe
citadel
clamber

PART06.VOC
collaborate
collateral
comply
condolence
congeniality
congruent
connive
conspiracy
contaminate
contemptible

PART07.VOC
cope
credentials
culmination
cumbersome
cynic
deficient
defile
defraud
demoralize
denote

PART08.VOC
denounce
depict
depreciate
devout
dexterity
diligent
discreet
discrepancy
discriminate
disperse

PART09.VOC
disrupt
dissuade
docile
drastic
dubious
dwindle
elapse
elude
dupe
emerge

PART10.VOC
emissary
encore
entice
epic
equanimity
eradicate
erode
evict
exasperate
expend

PART11.VOC
exploit
extremity
extrovert
fallacy
fatality
fauna
fervent
figurative
flora
fluent

PART12.VOC
formidable
fraternize
frenzied
frivolous
functional
galvanize
garb
gaudy
genealogy
genial

PART13.VOC
granular
grueling
haphazard
havoc
hectic
herald
hereditary
hideous
hindrance
hoax

PART14.VOC
homage
horde
humanitarian
humanoid
hygiene
ideally
illiterate
immaterial
immunity
impertinent

PART15.VOC
inaudible
incalculable
incandescent
incessant
incompatible
incomprehensible
inconspicuous
inconvenient
indivisible
induction

PART16.VOC
infamous
infest
inflammation
influential
initiative
instigate
intact
intensive
intervention
intimate

PART17.VOC
intimidate
intonation
inventory
inverse
invigorating
irksome
irony
irreducible
irretrievable
jaunt

PART18.VOC
jovial
jurisdiction
kindle
landlocked
larceny
lavish
lax
lethal
liability
maintenance

PART19.VOC
malicious
manifest
manipulate
meander
medieval
meditate
medley
metamorphosis
metaphor
mimic

PART20.VOC
misconstrue
moor
morbid
murky
nauseate
necessitate
negotiate
nimble
nominal
nonchalant

PART21.VOC
obsession
obtuse
omen
ominous
opaque
oppressive
optimistic
oratory
orthodox
ostracize

PART22.VOC
ovation
palatial
panorama
paramount
passive
patio
perceptible
perennial
perspective
pessimistic

PART23.VOC
plaintiff
plaintive
poach
ponderous
potency
potion
precedent
predatory
premature
preposterous

PART24.VOC
priority
promenade
prominent
prospective
prowess
pungent
quest
quorum
quota
rapture

PART25
raucous
ravenous
recede
recession
reconcile
relevant
reluctant
repast
replenish
replica

