ADVANCED DOS QUIZ - UK USERS READ THIS
*************************************************************************
Important note to non-American users:
When asked to input Social Security number, just key in a row of any
numbers.
*************************************************************************
                      ADVANCED DOS QUIZ DOCUMENTATION


1.  What is Advanced DOS Quiz?
2.  Running Advanced DOS Quiz
3.  Advanced DOS Quiz Questions
4.  Registration Info

                         WHAT IS ADVANCED DOS QUIZ?


     If you thought that DOS Quiz was hard, just give Advanced DOS Quiz (ADQ) a
try!  If you thought that DOS Quiz was easy, then try out the questions in ADQ
and see your 100% score turn into a 50% score!

     Like DOS Quiz, ADQ is quick and easy way to use.  It can be used to test
anyone on their knowledge of very advanced DOS commands.  ADQ is completely
taken on a DOS computer, and is completely self-contained.  It takes the user
through a series of 20 questions, asking the user to perform unusual, difficult,
or arcane tasks in DOS.  Unlike DOS Quiz, all 20 questions in ADQ are
categorized as Advanced.

     At the end of ADQ, a score screen is displayed, which shows a listing of
all of the questions asked, what the main concept of each question was, and
whether the user answered the question correctly or not.  The number and
percentage correct of the all questions asked is also displayed.  The user is
given the chance to save a scoresheet to a file or to a printer.

     ADQ is probably too advanced to be use as a test in an office environment,
though if a position requires a high degree of DOS skill, this may be just the
ticket.  Otherwise, ADQ should be used as a test of your total DOS knowledge,
and as a tutor for some of DOS's more obscure commands.  As with DOS Quiz, ADQ
supports many different syntactical uses of each command and may teach you new
ways of doing old things.

     However, it does not cover all switches of all commands.  There are, after
all, only 20 questions.  So if a particular command piques your interest, see
your DOS manual or on-line help (DOS 5.0 and above) for more on that command.


                          RUNNING ADVANCED DOS QUIZ

     Running ADQ is really quite simple - all you need to do is type ADQ at the
DOS prompt and away you go.  The program is completely self-contained, so no
outside files are needed.  The program is small, so it will run on nearly any
DOS machine.  

     As with DOS Quiz, ADQ works with either a color or monochrome monitor.
ADQ will try to use color first and will jump down to monochrome if color is
not available.  Monochrome monitors that emulate color monitors (such as b/w 
VGA) will work fine in color mode.  The use of color in the program has been 
kept to a minimum to allow usage on a wide range of computers.  If ADQ does 
not choose the monochrome mode and you wish to force it into monochrome mode,
or you do not care for ADQ's color scheme, type "adq /m" at the DOS prompt.
Note that on color systems, /m will only work if your video adapter can
emulate monocrome (for example, most CGA cards cannot).

     Note: As of Version 1.1, ADQ detects if you are using EGA 43-line mode or
VGA 50-line mode before starting up.  Though DOSQUIZ uses 25-line mode, the 
line mode you started ADQ in will be reset when you leave.

     After typing in ADQ, an intro screen will appear.  After pressing any key
as requested, the user will be prompted for his or her name and Social Security
Number.  This is for score-sheet identification purposes.  The user is asked to
verify his or her entry.  An instruction screen will then appear.  After reading
the instructions and pressing any key, the quiz begins.

     After finishing 20 questions, the score screen will appear.  Three 
function keys are active here.  F1 will print a scoresheet out on a parallel
printer in port LPT1.  F2 will prompt you for a filename to save a score-
sheet to (with the user's input name as the default filename).  If the filename
given exists, you will be given a chance to change your choice.  F3 quits the
score screen and the user will be asked if the quiz is to be taken again.  This
is a Yes or No question.  If Yes, the screen will go back to the Name/SSN 
screen.  If No, then ADQ will return control to DOS.

     If you press F1 and the printer is not ready to print for some reason, ADQ
will alert you to the problem and ask you to try again.  Note that on many 
systems, if the printer is attached properly but turned off, no error will be
detected.

     If you do not know the answer to a question, you can either guess or just 
press ENTER to skip answering.  ADQ will mark the question as being incorrectly
answered and move on.

                         ADVANCED DOS QUIZ QUESTIONS

     The following is a listing of all questions asked in ADQ, and their correct
responses.  Note that though the "correct" answers are all presented here in
uppercase, all variations of upper and lower case are valid, as in DOS.  Note
also that though they are not listed as valid responses, spaces are not required
before switches.  For example, CHKDSK/V is the same as CHKDSK /V.  No spaces are
required, either, when redirection is used, though not all of these responses
are listed.  The following two commands are the same: DEBUG<TEST.SCR and
DEBUG < TEST.SCR.  ADQ recognizes all such combinations.


1.  Transfer system files to a diskette

The user will be asked to type a command that will transfer the system files
from the current hard disk to the diskette in drive A.  Though not mentioned in
the Quiz, these files are the hidden files IO.SYS and MSDOS.SYS and 
COMMAND.COM.  This command is usually used to create a bootable diskette after
a diskette has been formatted.  As of DOS Version 5.0, the system files do not
have to be contiguous files and they do not have to be at the front of the 
diskette physically.  Previous versions, however, do have these requirements.
This may require you to delete files from the diskette before SYS will work
properly.  The valid answers are:
     
     SYS A:    SYS C: A:      SYS \ A:       SYS C:\ A:


2.  Use CHKDSK to show all files on drive, plus memory

The user will be asked to type the command that will show all files on the
current drive, report disk usage, and report memory usage.  CHKDSK is an
extremely useful command for checking the integrity of their hard drives and
diskettes.  For many pre-DOS 5.0 users, it is also the only way to find out 
how much memory is available.  The valid responses are:

     CHKDSK /V      CHKDSK /V C:   CHKDSK /V C:\       CHKDSK C: /V
     CHKDSK C:\ /V  CHKDSK /V \    CHKDSK \ /V

If a \ is given as part of any command, the CHKDSK command will print "File not
found" at the end of the listing - ADQ will, too.


3.  Use ECHO to dial a phone number with a modem

The user will be told to assume that there is a modem installed as COM1.  The
user will be told to use the ECHO command and the Hayes-compatible AT command-
set to dial the number 555-1212.  This method of communicating with your modem
is a quick and easy way to create an autodialer.  Placed in a batch file with
branches for different command line input, the number of phone numbers you 
could autodial with commands such as this are almost unlimited.  The valid 
answers are:

     ECHO ATDT5551212 > COM1       ECHO ATDT 5551212 > COM1
     ECHO ATDT5551212 > COM1:      ECHO ATDT 5551212 > COM1:

In addition, the ATDP command may be used in place of ATDT, for use with pulse-
dialing.  Also, a dash (-) may be placed in between the 555 and the 1212.


4.  Delete all two-character files with wildcards

The user will be placed in the C:\QUIZ directory and be asked to use a DOS
command and wildcards to delete all files that have a two-letter filename.  This
is probably one of the easier questions in ADQ.  Understanding DOS's use of 
wildcards is required learning if you want to become a DOS poweruser.  These
little charracters can do in one command what could take literally hundreds
of commands typed in on the command line.  Valid responses are:

     DEL ??         DEL .\??       DEL ..\QUIZ\??      DEL \QUIZ\??

In addition, the ERASE command may replace the DEL command.  Also, the 
directory and/or file specification may be preceded by C:.


5.  Use LABEL or VOL to show volume label

The user will be asked to type the command that will allow them to see the
volume label of the current drive (C).  The user is warned not to use the DIR
command to accomplish this task.  That would be too easy.  The user is also told
not to try to change the volume label.  Valid responses are:

     LABEL          LABEL C:       VOL       VOL C:

The difference between the LABEL command and the VOL command is that the LABEL
command automatically asks you for a new volume label, whereas VOL merely shows
you the volume label.  By passing LABEL a new volume label, the label is changed
without prompting.  As ADQ uses DOS 5.0 responses, it will show the volume
serial number as well.  This will not happen on all versions of DOS.


6.  Use COPY to combine two files into one

The user will be asked to join the files FILE1.DOC and FILE2.DOC into one file,
entitled FILE3.DOC, using the COPY command.  The user is advised that the files
are all in or to be in the current directory, C:\QUIZ, and is warned not to use
any pathnames in the command.  The reason that pathnames are not used here is
because of the overwhelming number of possible valid responses to check for when
pathnames are permitted.  For ADQ's purposes, the following is the valid
response:

     COPY FILE1.DOC+FILE2.DOC FILE3.DOC

Note that ADQ will allow a space on either or both sides of the + sign.  Also,
since it does not explicitly state which file's contents are to be first in the
destination file, placing FILE2.DOC before FILE1.DOC in the above answer is also
correct.

7.  Create a COM file with DEBUG and redirection

The user will be told to type in the command that will redirect the contents of
the file TEST.SCR in the C:\QUIZ directory to the DEBUG command.  The user is
warned not to use the TYPE command.  Knowing how to use this command is very 
useful if you read a lot of computer magazines that provide free programs in
the form of DEBUG scripts.  Some very useful utilities come from those pages.
Valid responses are:

     DEBUG < TEST.SCR              DEBUG < .\TEST.SCR  
     DEBUG < ..\QUIZ\TEST.SCR      DEBUG < \QUIZ\TEST.SCR

In DOS, the command TYPE TEST.SCR | DEBUG has the same effect, but this question
was not intended to be a test of the use of TYPE.  The filename/pathname may be 
preceded by C:.


8.  Use FIND to find strings in a file

The user is asked to find the string "DOS QUIZ" in the file TEST.DOC in the
current directory, C:\QUIZ.  The user is warned not to use redirection in the
command.  The following are valid responses:

     FIND "DOS QUIZ" TEST.DOC           FIND "DOS QUIZ" .\TEST.DOC
     FIND "DOS QUIZ" ..\QUIZ\TEST.DOC   FIND "DOS QUIZ" \QUIZ\TEST.DOC

Using redirection, the following command would be valid: 
     TYPE TEST.DOC | FIND "DOS QUIZ"
As with question 7, however, this question is not a test of the use of TYPE.
The filename/pathname portion of the command may be preceded by C:.


9.  Show files in a directory with DIR and wildcards

Another relatively simple command, the user is asked to show all files in the
current directory, C:\QUIZ, that have the letter D as the first letter of their
filename and extension.  The user is warned not to use a pathname, for the
reason stated in question 6.  The following are valid responses:

     DIR D*.D*      DIR D???????.D*     DIR D*.D??     DIR D???????.D??

The entire filename portion of the command may be preceded by C:.


10.  Make a file read-only

The user is asked to make the file TEST.DOC in the current directory, C:\QUIZ, a
read-only file.  Use this command to protect a file from unwanted modification
or deletion.  Although any user with much DOS savvy knows how to use this 
command and could remove the read-only flag, this will prevent most casual DOS
users at bay.  Valid answers are:

     ATTRIB +R TEST.DOC            ATTRIB +R .\TEST.DOC
     ATTRIB +R ..\QUIZ\TEST.DOC    ATTRIB +R \QUIZ\TEST.DOC

The +R may also be placed after the filename.  The filename may be preceded by 
the drive specification C:.

11.  Set the baud rate of a COM port

The user is told to set the baud rate of COM1 to 9600.  This is just one of
many different ways to use the MODE command.  It would probably be well worth
your while to learn all of MODE's options.  You may be surprised at what it
can do.  The following are valid responses:

     MODE COM1 96             MODE COM1 9600           MODE COM1 BAUD=96
     MODE COM1 BAUD=9600      MODE COM1: 96            MODE COM1: 9600
     MODE COM1: BAUD=96       MODE COM1: BAUD=9600


12.  Copy changed files and update archive bit

The user is asked to type in the command that will copy all files in the current
directory, C:\QUIZ, with a .DOC extension to the diskette in drive A, but only
those files that have their archive bit set.  At the same time, the archive bit
is to be reset if the file is copied successfully.  This command is useful for
performing incremental backups or as part of a complete backup batch file.
Once a file has been backed up, its archive bit is reset, telling XCOPY to 
skip over the file the next time it hits it.  The next time the file is altered
in any way, the archive bit is set, and it will be caught by XCOPY the next 
time. The following responses are valid:

     XCOPY /M *.DOC A:             XCOPY /M .\*.DOC A: 
     XCOPY /M ..\QUIZ\*.DOC A:     XCOPY /M \QUIZ\*.DOC A:

The /M switch may be located either after the XCOPY, the *.DOC, or the A:
section of the response and still be considered valid.  The *.DOC section of 
the command may be preceded by C:.


13.  Sort a file

The user is asked to sort the file FILE1.DOC, placing the sorted data in the
file FILE2.DOC, both of which are in the current directory, C:\QUIZ.  The user
is warned not to use the TYPE command.  The following are valid:

     SORT < FILE1.DOC > FILE2.DOC       SORT > FILE2.DOC < FILE1.DOC

Using the TYPE command, the following would be valid:
     TYPE FILE1.DOC | SORT > FILE2.DOC
However, as stated in previous questions, this is not a test of the usage of the
TYPE command.

14.  Print out a file to the default printer

The user is asked to the COPY command to send the file TEST.DOC in the current
directory, C:\QUIZ, to the standard parallel printer port.  The following are
valid answers:

     COPY TEST.DOC PRN             COPY TEST.DOC PRN:
     COPY TEST.DOC LPT1            COPY TEST.DOC LPT1:
     COPY .\TEST.DOC PRN           COPY .\TEST.DOC PRN:
     COPY .\TEST.DOC LPT1          COPY .\TEST.DOC LPT1:
     COPY ..\QUIZ\TEST.DOC PRN     COPY ..\QUIZ\TEST.DOC PRN:
     COPY ..\QUIZ\TEST.DOC LPT1    COPY ..\QUIZ\TEST.DOC LPT1:
     COPY \QUIZ\TEST.DOC PRN       COPY \QUIZ\TEST.DOC PRN:
     COPY \QUIZ\TEST.DOC LPT1      COPY \QUIZ\TEST.DOC LPT1:

FYI, the TYPE command could be used in the following manner for the same result:
     TYPE TEST.DOC | PRN
The TEST.DOC portion of the command may be preceded by C:.


15.  View a file one screen at a time

Finally, no warnings against using TYPE!  The user is asked to use DOS commands
that will display the file TEST.DOC in the current directory, C:\QUIZ, on the
screen one screen at a time.  The following are valid:

     MORE < TEST.DOC               MORE < .\TEST.DOC
     MORE < ..\QUIZ\TEST.DOC       MORE < \QUIZ\TEST.DOC
     TYPE TEST.DOC | MORE          TYPE .\TEST.DOC | MORE
     TYPE .\QUIZ\TEST.DOC | MORE   TYPE \QUIZ\TEST.DOC | MORE

The TEST.DOC portion of the command may be preceded by C:.


16.  Create a file from the keyboard and screen (CON)

The user is told to type the command that will allow the user to create the file
TEST.BAT in the current directory, C:\QUIZ.  This type of command is very 
useful for creating notes or short batch files.  The main drawback to using 
one of the commands below is that you arew restricted to editing the current
line only, and then only with backspace.  The following responses are valid:

     COPY CON TEST.BAT             COPY CON .\TEST.BAT
     COPY CON ..\QUIZ\TEST.BAT     COPY CON \QUIZ\TEST.BAT
     TYPE CON > TEST.BAT           TYPE CON > .\TEST.BAT
     TYPE CON > ..\QUIZ\TEST.BAT   TYPE CON > \QUIZ\TEST.BAT

All above instances of CON may be replaced by CON: as well.  The TEST.BAT 
portion of the command may be preceded by C:.


17.  Call a batch file from within another batch file

The user is asked to type the command that will allow the batch file GO.BAT to
be called by the batch file being created by a COPY CON type command.  Once
GO.BAT has completed, it should return control to the calling batch file.  The
user is told to assume that GO.BAT is in a directory in the PATH variable.  The
concept behind this question is that as a default, when running a batch file 
from within another batch file, control goes to that second batch file and ends
when that batch file ends.  Using one of these commands (COMMAND /C in all 
versions, CALL in 3.3+), the second batch file will execute, and when it is 
done, the remainder of the orginal batch file will complete.  The following 
are valid:

     CALL GO.BAT         COMMAND /C GO.BAT        COMMAND /CGO.BAT
     CALL GO             COMMAND /C GO            COMMAND /CGO


18.  Delete files with prompting

The user will be asked to type the command that will delete all .DOC files in
the current directory, C:\QUIZ. However, the command should prompt the user
before performing the deletion.  The valid answers are:

     DEL *.DOC /P             DEL .\*.DOC /P
     DEL ..\QUIZ\*.DOC /P     DEL \QUIZ\*.DOC /P

The ERASE command may replace the DEL command.  The /P MUST be at the end of the
command.  Note that the /P switch is new as of DOS 4.0.  The *.DOC portion of 
the command may be preceded by C:.


19.  Make a logical drive out of a directory

The user is asked to make the directory C:\QUIZ into a logical drive named D. 
The user will run the command from C:\.  Computers that have multiple users 
often use this command, having SUBST'ed drive letters for directories for each
user's files, like E: for \KAREN and F: for \CHRIS.  The user can get a 
directory listing by typing in his or her drive letter.  See your DOS manual
for more example uses and warnings.  The following are valid:

     SUBST D: \QUIZ      SUBST D: QUIZ       SUBST D: C:\QUIZ


20.  Reset the DOS PATH environment variable

The user is asked to clear the search-path setting.  Once one of these commands
are run, DOS will look for programs in your current working directory only.
The following are valid:

     PATH;          PATH ;           PATH=

                         ADVANCED DOS QUIZ REGISTRATION

                                  Registration

ADQ is shareware, and I retain all copyrights to the program.  If you use and
like ADQ, I request that you donate $15 to continue to use it.  If you do, and
also send a diskette (5 or 3 Double or High density), I will include any new
version of ADQ, as well as any bonus utilities I have written at that time. 
Please enclose an extra $1 to cover postage, and be sure to enclose your
address. 

If you would like a customized version of ADQ, the cost is $100.  This 
includes one license for the customized product.  Please contact me for a 
quote on time.

Site licenses are available at huge discounts.  See the file PRICE.LST for
details.


                  REGISTRATION NOW EASIER FOR COMPUSERVE USERS

You may now register ADQ through CompuServe's Shareware Registration Service.  
To use the service, GO SWREG and register program #24.


             SPECIAL DISCOUNT FOR USERS OF DOS5QUIZ AND/OR DOSQUIZ

DOSQuiz, as mentioned in the introduction, is the basis for the DOSQuiz line.
DOS5Quiz is a DOSQuiz specially designed to test your DOS 5.0 knowledge.  
If you wish to become part of the DOS Quiz family by registering any 
combination of the DOS Quiz programs, you will be getting some great training/
testing tools at a great price.  Any two DOS Quiz programs may be registered 
for $20 (a savings of $10), all three for $25 (a savings of $20).  The same 
diskette and postage charges outlined above apply.  See the enclosed file 
PRICE.LST for and invoice and other ordering info.  The latest versions of 
all DOS Quiz products can be downloaded from the IBMAPP forum on CompuServe.


Steve Mount 
RR 1 Box 320 
Starksboro, VT  05487-9702 


Contact me on CompuServe.....: 73720,3404

Contact me on America On-Line: Mountain

Call for ordering/support....: (802) 453-5273

I have fax capability at the above number for orders, but you must call me
to have my fax set up before faxing (it is a card and shares the line with
my answering machine).

THE ADQ PROGRAM AND THIS MANUAL ARE COPYRIGHTED DOCUMENTS.  THE OWNER OF THE
COPYRIGHT GIVES OTHERS PERMISSION TO DISTRIBUTE UNALTERED COPIES OF THE PROGRAM
AND DOCUMENTATION TO OTHER INTERESTED PARTIES.  THIS PROGRAM IS NOT IN THE
PUBLIC DOMAIN.  IF YOU USE ADQ, PLEASE PAY THE REGISTRATION FEE.  IT WILL ENSURE
CONTINUED GROWTH OF THE PROGRAM FOR ALL USERS.

         ADQ AND DOCUMENTATION COPYRIGHT (C) 1991, 1992 BY STEVE MOUNT 
                              ALL RIGHTS RESERVED. 

