                       Bert's Whales and Dolphins
              (Including All the Bert's Coloring Programs)
                   A Coloring Program For Introducing
                     Young Children to the Computer

                  Unregistered Version 3.2 User's Guide

                              Introduction


    This instruction manual was produced for use with the Bert's Whales 
and Dolphins program. Several other Bert's coloring programs are also 
available and these instructions are for use with these programs as 
well. 

    Bert's Whales and Dolphins is an enjoyable coloring program for 
children of all ages, but is especially useful for introducing young 
children to the computer. Bert's Whales and Dolphins was designed by 
educators to be used by young children with a minimum of assistance by 
adults. As a coloring program Bert's Whales and Dolphins is superior to 
many other children's coloring programs in that it allows the user to 
place the various sea mammals, all in four different sizes, on a variety 
of backgrounds. This allows children to easily create their own picture 
before coloring. The opportunity to create their own picture will allow 
children to take pride in their unique creation. Bert's Whales and 
Dolphins also has a voice feature, which can be turned on or off, 
allowing the sea mammals to speak their names, much to the delight of 
children. 

    When first started Bert's Whales and Dolphins displays a title 
screen and then the drawing surface with eight buttons on the left. 
Children can operate the program with the mouse alone. A window is 
provided which allows children to write a short story about their 
picture using the keyboard. The fact that they created the picture will 
help provide the motivation to write about it. One of the best ways for 
children to learn to read is to write, even if their initial attempts 
include phonetic spelling which is not always correct. If your child is 
not ready to attempt writing his/her story, then another good strategy 
is for you to type in your child's story as he/she dictates it to you. 
Then have your child read back the story he/she created. This is another 
very effective beginning reading strategy. They will love creating a 
setting, writing or dictating their own story and printing out a copy. 

                              Installation

    Bert's Whales and Dolphins requires an IBM compatible computer with 
at least 512K of memory, a VGA display and a Microsoft compatible mouse. 
A Sound Blaster card will improve the voice quality considerably. The 
computer's speaker will be used if a Sound Blaster card and driver are 
not found. The program installation process is quite easy. 

    First, make a backup copy of your Bert's Whales and Dolphins program 
disk. If necessary consult your PC-DOS/MS-DOS manual for a description 
of the DISKCOPY command. Save the original program disk in a safe place 
and use the copy as the working program disk. 

Bert's Whales and Dolphins Version 3.2                      Page 1 of 6
    Second, while it is possible to use Bert's Whales and Dolphins on a 
floppy disk system, a hard disk system is a necessity for reasonable 
speed and storing a number of pictures your child has created. To 
install Bert's Whales and Dolphins on a hard disk use the following 
steps: 

    1. Insert the floppy disk in your computer in drive A. (or B if 
necessary) 
    2. Type A: (or B:)
    3. Type INSTALL A C

    Any hard drive letters can be used, for example INSTALL B D will 
install the program from floppy drive B to hard drive D. The 
installation will create a directory called BERT3 on your hard drive and 
you will need to enter a CD\BERT3 to change to the Bert's Whales and 
Dolphins directory before running the program. Once installed just type 
BERT to start the program. If your computer gives a series of beeps when 
you run Bert's Whales and Dolphins it is probably because it cannot find 
the image files it needs to run, and other problems are showing up as 
well. All the files for Bert's Whales and Dolphins need to be in the 
same directory for the program to operate successfully. You should not 
mix the .DOT image files from Bert's Whales and Dolphins with those of 
versions previous to 3.0 as they are in a different format. 

    If you are installing more than one copy of the Bert's coloring 
programs, ie. - Bert's African Animals, Bert's Dinosaurs, Bert's 
Prehistoric Animals, Bert's Whales and Dolphins - you will get warning 
messages during installation such as the following: 

PKSFX: (W18) Warning! c:/bert3/BERT.EXE already exists. Overwrite (y/n)? 

    You should type a letter N in response to this message, which will 
speed up installation. Actually, typing a Y will not hurt anything, it 
simply writes over the file with an identical copy. 

    Users with a Sound Blaster card must copy the driver file CT-
VOICE.DRV, which comes with your Sound Blaster card, into the BERT3 
directory. This file is usually found in the DRV subdirectory which is 
in the Sound Blaster directory. The Sound Blaster directory has 
different names depending on the model you have, for example SB16 for 
the Sound Blaster 16 ASP. To copy the driver file you would type: 

                  COPY  \SB16\DRV\CT-VOICE.DRV  \BERT3

    You should change the directory name SB16 in the example above to 
whatever is appropriate for your Sound Blaster software. If the CT-
DRIVE.DRV file is not found in the BERT3 directory the program will use 
the computer's speaker for voice output. For computers with normal 
speakers the voice is quite recognizable. However, many of the new PC 
computers are using cheap piezoelectric devices which makes the voice 
sound like a duck. Users with piezoelectric devices or parents tired of 
listening to sea mammal names may wish to turn the voice off. 

    Operation of Bert's Whales and Dolphins is quite easy. The eight 
buttons are configured to do the following when the left mouse button is 
clicked on them: 

Bert's Whales and Dolphins Version 3.2                      Page 2 of 6
                           The Command Buttons

    SELECT A SEA MAMMAL

    When beginning a new picture six small backgrounds are displayed. 
The user clicks with the mouse on the selected scene to have it drawn on 
the screen full size. 
    Next, a group of six sea mammals are displayed. Clicking the mouse 
on any one of the sea mammals will select it. If the stop sign is 
clicked on, no sea mammal will be selected and you are returned to the 
drawing surface. 
    Clicking the mouse on the box between the stop sign and the green 
arrows sets the voice status. Voice can be set to on, off or voice only 
- meaning the sea mammals only say their name through the computer's 
internal speaker. The sound quality is somewhat limited due to PC 
speaker quality, but the advantage is that no additional hardware is 
needed. 
    If the down green arrow is selected the next group of sea mammals 
will be displayed for possible selection. The up arrow returns to the 
previous group of sea mammals. 
    The selected sea mammal appears in four different sizes. After the 
sea mammal of the desired size is chosen, a rectangle outlining its size 
will appear in the upper left. When the left mouse button is held down 
on the rectangle it can be dragged into its desired position. When the 
left mouse button is released, the sea mammal will be drawn and any 
previously drawn lines under it will be erased. This allows you to place 
one sea mammal in front of the next. It is best to first place all the 
desired sea mammals on the drawing surface before filling with color, as 
some colors cannot be drawn over with a sea mammal outline. An 
additional feature is that the sea mammal figures can also be drawn in 
reverse. To reverse a figure simply hold down the right mouse button as 
you release the left one when you position the sea mammal on the drawing 
surface. 

    SELECT A COLOR

    When this button is clicked a group of thirty colors is displayed. 
When a color is chosen it fills the crayon in the button. This color 
will fill the portion of the picture clicked on. Clicking outside the 
color box restores the screen with no action. 

    WRITING A STORY

    Clicking on this button displays a window where a story can be 
typed. Along with the normal alphanumeric characters, the backspace and 
delete keys will erase characters. In addition the left and right arrow 
keys will move the cursor to any position in the window. The complete 
window is displayed, which consists of 8 lines of 38 characters. 
Pressing the Enter key or filling the entire 8 lines closes the story 
window. If you have problems displaying the window because it was 
previously filled to overflowing try typing a backspace before opening 
the window with a mouse click. 

    ERASE

    This selection will erase the current drawing surface as well as the 

Bert's Whales and Dolphins Version 3.2                      Page 3 of 6
story area. The user must verify the erase by choosing a happy face for 
erase or sad face to cancel the erase. 

    SAVE

    The drawing surface and story area can be saved by clicking on this 
button and then selecting the save box with the arrow pointing inward. 
While simple for adults, this function may need explaining with young 
children. Care must be taken because selecting the retrieve box with the 
arrow pointing outward will load the stored image and story, erasing the 
one currently on the screen. When storing an image the user is prompted 
for a name. It should be a simple eight character or less file name with 
no extension or path name. When retrieving an image a large window 
appears containing the names of the images previously saved. Simply 
clicking on a name will retrieve the image. Many drawings can be stored 
by giving them different names. Again, this may be confusing for small 
children. A suggestion is to use his or her name with numbers for easy 
recall, ie. bert1, bert2, bert3, etc. Clicking outside the load/save box 
restores the screen with no action. 

    PRINT

    The image and story can be printed on several different types of 
printers: Epson or IBM dot matrix printers that support either 9 or 24 
pin graphics, the Hewlett-Packard LaserJet series of printers and the 
Hewlett-Packard PaintJet and DeskJet 500C color printers. Other printer 
brands that support these formats will also be compatible. The user need 
only click on the type of printer he has to begin printing. Once a 
printer has been selected, the program will remember the last printer 
selected and assume that it will be used for future printing. Clicking 
on the print button will then use this as the default printer. If the 
type of printer needs to be changed simply hold the right mouse button 
down while clicking the left one on the print button. This will allow 
you to choose the printer you desire. 

    UNDO

    Clicking on this button erases the last sea mammal that was placed 
on the drawing surface. Misplaced sea mammals can be removed with this 
command without effecting the image underneath. If the right mouse 
button is held down when releasing the left one the last color fill will 
be undone. In both cases the undo function will only work on the most 
recently placed sea mammal or color fill. 

    STOP 

    Selecting this button exits the program. A second check on a happy 
or sad face must be done to confirm exiting the program. After a support 
shareware message is displayed, clicking the mouse will return the user 
to DOS. 

                      Additional Programs Available 

    Bert's Whales and Dolphins has been written in a way that it can 

Bert's Whales and Dolphins Version 3.2                      Page 4 of 6
restructure itself depending on the image files that it finds available. 
If image files for Bert's Prehistoric Animals, Bert's Dinosaurs, and 
Bert's Whales and Dolphins are found by the program, the user is 
prompted to choose which program to run. Each program contains a 
different set of topic images which your child will enjoy. The following 
programs are currently available and others may be added. 

        Bert's African Animals
        Bert's Christmas
        Bert's Dinosaurs
        Bert's Prehistoric Animals

    When registering your copy of Bert's Whales and Dolphins these 
additional programs are available for a small increase over the 
registration price. Registered users may purchase additional programs at 
any time. 

                              Registration 

    You may freely copy and distribute this shareware Version 3.2. 
Shareware users who find Bert's Whales and Dolphins useful should 
support the author and register their copy. The form found below should 
be used for registration. Registered users will receive a copy of 
Version 3.3 of Bert's Whales and Dolphins with additional images and a 
printed manual. 
   The registration fee is $20. ($30. outside the United States.) Please 
include $2.00 for shipping and handling. A complete listing of the 
program, which is written in the newest version of Borland C/C++, is 
also available for an additional $20.00. Additional programs such as 
Bert's Dinosaurs, Bert's Whales and Dolphins, etc. are available for 
$5.00 each when registering your program. 

   Checks should be made out to:

            Theron Wierenga, P.O. Box 595, Muskegon, MI 49443























Bert's Whales and Dolphins Version 3.2                      Page 5 of 6
                            Registration Form
                     Bert's Whales and Dolphins 3.2


    Name____________________________________________________________

    Address_________________________________________________________

    City_______________________________________State_____Zip________

    Disk size desired:       5 1/4 in._______       3 1/2 in._______

    Registration fee . . . . . . . . . . . . . . . $20.00 __________
    Registration fee (Outside the USA) . . . . . .  30.00 __________
    Borland C/C++ program code . . . . . . . . . .  20.00 __________
    Additional program, Bert's African Animals . .   5.00 __________
    Additional program, Bert's Christmas . . . . .   5.00 __________
    Additional program, Bert's Dinosaurs . . . . .   5.00 __________
    Additional program, Bert's Prehistoric Animals   5.00 __________

    Shipping . . . . . . . . . . . . . . . . . . .        ___2.00___

    Total enclosed . . . . . . . . . . . . . . . .        __________

    Method of payment: Check or MO______ MasterCard______ Visa______

    Account number____________________________ Expir. date__________

    Signature (necessary)___________________________________________ 

    How did you receive your copy of this program?__________________

    ________________________________________________________________

    Suggested improvements__________________________________________

    ________________________________________________________________

    ________________________________________________________________

    ________________________________________________________________

         Bert's Whales and Dolphins 3.2 is a software product of

                             Theron Wierenga
                              P.O. Box 595 
                           Muskegon, MI 49443 








Bert's Whales and Dolphins Version 3.2                      Page 6 of 6

