                               THE COLOR WIZARD
                                  Version 1.0
                                 April 1, 1994

                              Copyright (c) 1994
                                ImagiSOFT, Inc.
                             All rights reserved.


                               SHAREWARE VERSION

    The  Color  Wizard  is  a  commercial  software  product  marketed   as
    shareware.   It is NOT FREE, nor is it in the public domain.   You  may
    freely  copy  the Color Wizard and GIVE copies of the color  wizard  to
    others, and may charge a distribution fee subject to the provisions  of
    WIZARD.TXT.   To obtain the latest shareware version use your modem  to
    call our BBS:  (505) 275-9697.

    Users of the Color Wizard must accept this disclaimer of warranty:

    THE  COLOR  WIZARD  IS PROVIDED AS IS, WITHOUT WARRANTY  OF  ANY  KIND,
    EXPRESS  OR  IMPLIED,  INCLUDING,  BUT  NOT  LIMITED  TO  THE   IMPLIED
    WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE
    ENTIRE  RISK AS TO THE QUALITY AND PERFORMANCE IS WITH YOU.   IMAGISOFT
    ASSUMES  NO LIABILITY FOR DAMAGES, DIRECT OR CONSEQUENTIAL,  WHICH  MAY
    RESULT FROM THE USE OF THE COLOR WIZARD.


                              RESOLVING PROBLEMS

    "NOT ENOUGH FREE CONVENTIONAL MEMORY"
    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    MS-DOS computers have several types of memory:

      - Conventional Memory, the first 640K
      - Upper Memory, the next 384K between 640K and 1 megabyte
      - Extended Memory (XMS), above 1 megabyte (defined using EMM386.EXE)
      - Expanded Memory (EMS), above 1 megabyte (defined using EMM386.EXE)

    Conventional  Memory is the most precious -- without it,  few  programs
    can  run -- even if you have eight megabytes of memory!  To  check  how
    much  memory your computer has left, enter the command MEM /C and  look
    for  the column titled Conventional Memory.  If it says you  have  less
    than 550K free, your computer probably is not be configured properly.

    DOS 6.0 and DOS 6.2 comes with a utility called MEMMAKER.  Most  people
    can cause the above problem to disappear, and increase their computer's
    performance,  simply  by  entering the command MEMMAKER  from  the  DOS
    prompt.

    The primary reason DOS 5.0 (and now DOS 6.2) was so successful was that
    it  provided good memory management, using a utility  called  HIMEM.SYS
    for  286  and 386 computers.  The primary purpose of  HIMEM.SYS  is  to
    "Load High" into upper memory major portions of DOS, and other programs
    when  you turn your computer on.  MEMMAKER makes all these  adjustments
    for you.

    If  you don't have MEMMAKER, or if you want to fine tune the  way  your
    computer manages memory yourself, enter the command EDIT CONFIG.SYS  at
    your  DOS  prompt.  If you have a 386 class computer,  your  CONFIG.SYS
    file should look similar to the following:
        buffers=20                      (number can vary)
        files=60                        (number can vary)
        device=c:\dos\himem.sys         (always include this line)
        device=c:\dos\emm386.exe noems  (2 megs+ on 386 or 486 only)
        dos=high,umb             (always include this line (no umb on 286))

    All other resident .SYS, .EXE, and .COM programs in this file should be
    preceded  by  devicehigh =  instead of  just  device =.   For  example,
    replace DEVICE = MOUSE.SYS with DEVICEHIGH = MOUSE.SYS.  In most cases,
    following  these  few steps will increase your memory  dramatically  by
    putting these programs in upper memory instead of conventional memory.

    After  you  are  done  editing  CONFIG.SYS,  EDIT  AUTOEXEC.BAT.   Your
    AUTOEXEC.BAT file will usually have something similar to the following:
        verify on                       (optional)
        set home = c:\bingo             (optional)
        prompt $p$g                     (could be different)
        path \dos;c:\util               (probably much longer)
        loadhigh \dos\mouse.com         (mouse driver)

    Use  the  loadhigh  command  on all resident  .EXE  and  .COM  programs
    in AUTOEXEC.BAT  to  put these programs into upper memory.   For  example,
    instead of loading the mouse into conventional memory with the  command
    \DOS\MOUSE.COM, LOADHIGH \DOS\MOUSE.COM puts the mouse driver in  upper
    memory.

    When you are done making changes to CONFIG.SYS and AUTOEXEC.BAT, reboot
    your computer.  Enter the command MEM /C again, and you should see that
    your  computer has much more conventional memory available.  If  making
    these changes don't help, get help from an expert.


    "VGA MONITOR REQUIRED"
    ~~~~~~~~~~~~~~~~~~~~~~
    Some  Super VGA cards are incompatible with our software.  If you  know
    that your monitor has VGA mode, enter this command from DOS: WIZARD /M.
    We  don't  guarantee that this will fix the problem, but  this  command
    will  bypass  our video checking routine, and the above error  will  no
    longer appear.


    "MOUSE REQUIRED"
    ~~~~~~~~~~~~~~~~
    THE  COLOR  WIZARD  requires a mouse to run.  We are  often  asked  the
    question,  "My  mouse works in Microsoft Windows.  Why does  THE  COLOR
    WIZARD tell me that a mouse is required to run it?"

    Microsoft  Windows  has its own, built in mouse driver as part  of  the
    program.   THE  COLOR WIZARD looks for a mouse driver  which  has  been
    loaded  in AUTOEXEC.BAT or CONFIG.SYS when you turn your  computer  on.
    Look at the documentation which came with your mouse for details.


    SOUND CARD PROBLEMS
    ~~~~~~~~~~~~~~~~~~~
    Most sound cards are Soundblaster compatible.  If your sound card gives
    you problems, enter this command from DOS: WIZARD /C.  This will bypass
    the sound card initialization routine and turn off the sound.
 
    PRINTER PORTS
    ~~~~~~~~~~~~~
    Over  99%  of  our users have their printer  attached  to  their  first
    parallel  port,  which  DOS refers to as the  LPT1:  device.   If  your
    printer is attached to LPT1: - LPT3: then enter this command from  DOS:
    WIZARD /1  for LPT1: (Default), WIZARD /2 for LPT2:, or  WIZARD /3  for
    LPT3:.   If your printer is attached to COM1: or other  serial  device,
    redirect  it to LPT1: using the MODE command from DOS.  For details  on
    how to do this see your DOS documentation.
