DOS 6 QUIZ - UK USERS READ THIS
***************************************************************************
Important note from PD Selections:
All non American users should key in any series of numbers as the answer to
the Social Security number question at the start.
***************************************************************************

DOS 6 QUIZ DOCUMENTATION


1.  What is DOS 6 Quiz?
2.  Running DOS 6 Quiz
3.  DOS 6 Quiz Questions
4.  Registration Info


WHAT IS DOS 6 QUIZ?

     DOS 6 Quiz is based upon the popular DOS Quiz program, and follows
in the footsteps of DOS 5 Quiz, based on Microsoft's previous version of
DOS.  DOS 6 Quiz is a test of the user's knowledge and ability to use the
features of Microsoft's latest DOS version, MS-DOS 6.0.  DOS 6.0 has been
called DOS 5.1 by many, as it adds more features to DOS than it does 
functionality.  But for users who do not need the most powerful utilities,
or cannot afford an entire suite of utility programs, DOS 6 includes 
almost everything you could ever want.  Backup has been revamped, anti-
virus checking has been added, and, best of all, dynamic disk compression
has been added and made a part of the base operating system (rather than 
an add-on).  As with previous versions of DOS, though, most users of DOS 
6.0 do not use all of its new features.  If nothing else, hopefully DOS 6 
Quiz will make you look in your manual for answers, and you will learn 
something new from there.

     For users who are well-versed in DOS 6.0 and its new features, DOS 6
Quiz will let you know just how good you really are.  And even you may 
learn something new!

     DOS 6 Quiz takes the user through a series of 20 questions, asking 
the user to perform tasks in DOS 6.  As with DOS 5 Quiz, none of DOS 6 
Quiz's questions are categorized as basic or advanced.  For the most part,
they are not required knowledge in the everyday use of DOS.  Therefore, 
you may assume that a high score in DOS 6 Quiz relates to an advanced 
knowledge of DOS 6.0.

     At the end of the Quiz, a score screen is displayed, which shows a 
listing of all of the questions asked, what the main concept of the 
question was, and whether the user answered the question correctly or not.  
The number and percentage of questions answered correctly is also shown on 
the score screen.

     DOS 6 Quiz may be used to find out who in your office needs work on 
their DOS knowledge, or as a screen for new employees.  Though not 
designed to be a DOS tutor, along with the documentation, it may make you 
question how you now perform tasks in DOS and prompt you to read your 
manual in depth.  Learning is the main goal of this program.


RUNNING DOS 6 QUIZ

     Running DOS 6 Quiz is really quite simple - all you need to do is 
type DOS6QUIZ at the DOS prompt and away you go.  The program is completely
self-contained, so no outside files are needed.  The program is small, so 
it will run on nearly any DOS machine.  

     This implementation of DOS 6 Quiz uses either a color monitor or a 
monochrome monitor.  Monochrome monitors that emulate color monitors (such
as b/w VGA) will work fine in color mode.  The use of color in the program 
has been kept to a minimum to allow usage on a wide range of computers.  
DOS 6 Quiz will automatically detect the best mode for using DOS 6 Quiz 
(color or monochrome) and adjust itself accordingly.  DOS 6 Quiz also 
detects when EGA or VGA users have their displays set to 43 or 50 line 
modes.  DOS 6 Quiz, and all other DOS Quiz products, use 25-line mode.  
But when it exits, the mode you had going in will be the one you have 
coming out.

     After typing in DOS6QUIZ, an intro screen will appear.  After 
pressing any key as requested, the user will be prompted for his or her 
name and Social Security Number.  This is for score-sheet identification 
purposes.  The user is asked to verify his or her entry.  An instruction 
screen will then appear.  After reading the instructions and pressing any 
key, the quiz begins.

     After finishing 20 questions, the score screen will appear.  Three 
function keys are active here.  F1 will print a scoresheet out on a 
parallel printer in port LPT1.  F2 will prompt you for a filename to save a 
score-sheet to (with the user's input name as the default filename).  If 
the filename given exists, you will be given a chance to change your choice.
F3 quits the score screen and the user will be asked if the quiz is to
be taken again.  This is a Yes or No question.  If Yes, the screen will go
back to the Name/SSN screen.  If No, then DOS6QUIZ will return control 
to DOS.

     If a user does not know the answer to a question, he or she can 
either guess or just press ENTER to skip answering.  DOS Quiz will mark the 
question as being incorrectly answered and move on.

     Please note that in a departure from previous versions of DOS, several 
of the new utilities included with DOS 6 use a full-screen user interface.  
Accordingly, if a question is answered correctly, and if that answer 
would show the user a full-screen program, DOS 6 Quiz will also show a 
facsimile of that user-interface screen.  This not only gives the user a 
more realistic response, but also gives non-DOS 6 users a look at the DOS 6 
screens.


RUNNING DOS6QUIZ UNDER WINDOWS

        Included with the ZIP that DOS 6 Quiz should have come in will be
a PIF file and an ICO file for using DOS 6 Quiz under Windows 3.0 and above,
as well as the Write file you are now reading.   I include these files as a 
convenience to people who are used to working in Windows.  I have thoroughly 
tested DOS 6 Quiz in Windows with no problems.

        I do not recommend, however, that DOS 6 Quiz be run in a testing 
mode under Windows.  If this is done, then the savvy Windows user will most 
likely be able to open a window in which DOS will run, and in which s/he can 
test responses before typing them into DOS 6 Quiz. The best use of this 
ability may be for the tester who is used to Windows to familiarize him 
or herself with the program in Windows, and then giving the test to users 
as run from the DOS prompt.

        Another potential use (the one I found Windows most useful for in
the writing of manuals) is the ability to have a window with DOS 6 Quiz open 
while a window with Write or some other word processor also open, allowing 
the user to write user guides, for example.

        I am not a very good artist, so forgive the simplicity of the icon.  
If you can come up with something better, let me know.


DOS QUIZ QUESTIONS

     The following is a listing of all questions asked in DOS 6 Quiz, and
their correct responses.  Note that though the "correct" answers are all
presented here in uppercase, all variations of upper and lower case are 
valid, as in DOS.  Note also that whenever a / switch appears, a space is
shown preceding the /. This space is optional in both DOS and DOS 6 Quiz.
It is used for clarity.


1  Defragment a Disk

The user is asked to type the DOS command that will defragment the C: drive.
This step is recommended for anyone planning on using DOS 6's disk 
compression.  Defragmenting the disk before hand makes the compression go
more quickly.  Defragmenting (or "defragging") is also recommended on a 
regular basis thereafter.  Once every two months is usually fine, though 
users who add and delete files often should run it more often.  Defragging 
a disk makes all the files on the disk rest in continuous pieces of disk.  
Before defragging, pieces of files may be scattered all over the disk,
leading to slower disk reads.  Be warned that running DEFRAG on a 
compressed drive may take a LONG time - I recommend starting it before 
heading for bed (seriously).  The one valid answer is:

DEFRAG C:



2  Start the compression program

The user is asked to type the command that will start the compression 
program.  This program is used to compress both hard and floppy drives.  
Since it is primarily driven by its character-based user-interface, no 
command-line options are needed.  In fact, the first time it is run, 
Microsoft suggests running it with no options.  The only valid answer, 
then, is:

DBLSPACE



3  Show all compressed and normal hard/floppy drives on a system

The user is asked to type in the command and switch that will show a list
of all compressed and uncompressed drives on the system.  Note that by 
specifiying the /LIST option on the command line, the user-interface is not 
started up - the information is simply displayed on the screen.  Note that 
CD-ROM drives are not included on this list - just hard and floppy drives.  
The one valid answer is:

DBLSPACE /LIST




4  Check the compressed drive for errors

DoubleSpace is tightly integrated with the DOS kernel, so it is a part of
the Operating System.  This helps minimize any possibility for errors in the 
file that makes up the compressed drive.  However, nothing is fool-proof 
(not even DOS by itself), so the provision was made to check the compressed 
drive for errors.  The standard disk-checker, CHKDSK, was modified also to 
make it DoubleSpace-aware.  There are, then, two possible commands for 
this question.  The valid answers are:

CHKDSK                  CHKDSK C:
DBLSPACE /CHKDSK        DBLSPACE /CHK



5  Show compression ratios for a group of files

Another question concerning DoubleSpace asks the user to type the command 
and switch to view the compression ratios of a group of files.  The 
venerable DIR command was modified yet again to add this switch, along with 
a few others, leaving DIR one of the most useful and versatile commands.  
Valid answers are:

DIR /C  DIR /C *        DIR /C *.*      DIR /C \*
DIR /C \*.*     DIR /C ./*      DIR /C .\*.*

The drive specification C:  may also precede the directory specification 
if the user so chooses.



6  Show extended help on a command

Though DOS 5's HELP command was a godsend to many, DOS 6 goes this one 
better, by offering help in an on-line fashion, similar to that offered in
QBasic and other non-Windows Microsoft products.  In fact, Microsoft's DOS 
6 manual is tiny in comparison to other versions' manuals, as most of the 
command reference is available ONLY with DOS 6's new help facility.  This 
question asks the user to get extended help on the DBLSPACE command.  The 
only valid answer is:

HELP DBLSPACE



7  Get DOS 5-style help on a command

DOS 6's new help facility is great, but if you only need a quick answer to 
a command-line question, you can use the new FASTHELP command, which 
essentially replaces the DOS 5 HELP command.  Using the /? switch on a 
command is probably much faster, but FASTHELP is new with DOS 6, and the /? 
switch is not...  The one valid answer is:

FASTHELP DIR



8  Show list of hard drives and partitions

FDISK is normally quite a dangerous program to run, but DOS 6 adds a switch 
to FDISK that make it quite useful, too.  The /STATUS switch will show a 
list of all hard disks and partitions on the system.  I find it most useful 
when looking at the system of a user who does not know what is inside the 
box.  This command can prevent you from having the open the computer up to 
get a glance inside.  The one valid answer is:

FDISK /STATUS



9  Use MEMMAKER to optimize memory usage

Not to be outdone by Quarterdeck and Qualitas, Microsoft has added MEMMAKER 
to DOS 6.  This program is designed to look at the memory usage of your 
device drivers and TSRs to figure out the best order to load them for optimal 
memory usage.  Some people have reported problems with MEMMAKER, and it does 
not cooperate well with the new multiboot CONFIG.SYS files, but this is a 
first attempt.  My guess is that the next release of DOS will clean up these 
short-comings and make MEMMAKER indispensable.  Starting MEMMAKER is simple, 
so there is only one valid answer:

MEMMAKER



10 Set up a desktop computer as an Interlink Server

Another of DOS 6's new features reflects the need for many users to transfer 
files between a desktop and a portable PC.  Many users have been using the 
FloppyNet (or SneakerNet) for this - copying files from one PC onto a floppy 
disk and loading them onto the other computer by recopying the files off the 
diskette.  Some users would use software such as LapLink.  I've even known 
users to send a file from one computer to themselves as mail on CompuServe 
and then retrieve the mail from the other computer, just to make a copy.  
Interlink eliminates the need for a FloppyNet or other software.  By 
designating one computer as an Interlink client, and that other as an 
Interlink server, and then connecting the two with a serial or parallel 
cable, resources can be shared between the two computers as though they were 
one.  This question asks the user to designate their computer as the 
server.  The one valid answer is:

INTERSVR



11 Use the new MS Backup program

One of the biggest thorns in the side of DOS users for years has been the
included BACKUP command.  This has made backup programs a big category for 
third-party software vendors.  Now Microsoft includes MSBACKUP with DOS 6 
(and its companion Windows app, MWBACKUP).  Licensed from the Symantec 
Corp., this program includes many features that users have been asking for: 
a full-screen user-interface, data compression, backup and restore in one 
package, etc.  About the only thing it does not include is backup to tape, 
which I consider a minor drawback - most tape drive manufacturers include 
tape backup software with their drives anyway.  This question asks the user 
to use MSBACKUP to backup a previously defined backup set (a file which 
contains a list of files to backup) called DATA.  There is one valid answer:

MSBACKUP DATA



12 Run the MS Anti-Virus program



Another utility that many users are seeing a real need for is anti-virus 
software.  One of the two programs included with DOS 6 to help with viruses 
is Anti-Virus (included as a DOS and a Windows application).  This program 
checks for and cleans many viruses that already exist on your system.  The 
question asks the user to type in the Anti-Virus command, and to make it a 
little more difficult, asks for the switch that will prevent the program 
from scanning network drives.  The only valid answer is:

MSAV /L



13 Run a command to set power conservation levels

The concept of the "green" PC is becoming more and more prevalent as users 
realize the amount of energy needed to run a computer.  Responding to that 
realization, manufacturers are building PCs that use the latest, low-power 
CPUs.  These PCs are able to detect idle times in usage and effectively 
shut-down inactive systems.  DOS is also getting into the act, by including 
the POWER command.  Teamed with a properly equipped PC, POWER can help 
reduce power consumption a great deal.  Even on PCs with no special chips, 
POWER can help reduce power consumption slightly (about 5%).  The POWER 
command is partially device driver, partially program.  This question 
assumes that the POWER device driver is installed, and asks that power 
consumption be set to maximum conservation (at the cost of a possible 
reduction in system response).  The only valid answer is:

POWER ADV:MAX



14 Use the new /FREE switch in the MEM command

The MEM command has been updated to give a new switch that lets you see h
ow much memory is free, where it is, and details about the upper memory r
egion.  This question asks the user to use the new switch with the MEM co
mmand.  The only valid response is:

MEM /FREE



15 Move a file from one directory to another

Something almost every power user had written in a BAT file was a batch to 
move a file from one directory to another using the COPY or XCOPY command.  
The ability to move a file from one place to another is so basic, that many 
were surprised such a thing did not already exist in DOS.  As of DOS 6, 
Microsoft decided to make all those BAT files out there obsolete by adding 
the MOVE command.  The question asks the user to move a file from one 
directory to the current directory.  The valid responses can be divided 
into three pieces:

The first piece must be:

MOVE

The second piece can be:

\DOC\TEST.DOC   .\DOC\TEST.DOC

and the last piece can be:

.                       TEST.DOC                \QUIZ\TEST.DOC          
\TEST.DOC
..\QUIZ\TEST.DOC        

Also, the drive specification C: may be included in front of pieces two or 
three.


16 Delete an entire directory branch

Another utility that users have longed for and which is the subject of many 
public-domain programs is one to delete all the files and subdirectories in 
a directory all at once.  The advantage is that you do not have to CD into 
each subdirectory and run DEL *.*, say Y to delete all files, CD back a 
level and RD the directory (and so on).  DOS 6's new DELTREE command wipes 
out everything at once.  Because of this, it must be used with caution.  
This question asks the user to delete the TEMP directory and all its files.  
It also asks that the DELTREE command NOT ask for confirmation of the 
deletion.  The valid answers are:

DELTREE /Y \TEMP
DELTREE /Y TEMP
DELTREE /Y .\TEMP

The drive specification C:  may also precede the directory specification 
if the user so chooses.



17 Start the Virus Sentry software

The second half of DOS 6's virus protection is called Virus Safe.  It is a 
TSR that constantly monitors what is going on in your computer, looking for 
anything suspicious.  Its level of caution can be set by you.  It can also 
be unloaded from memory if you wish.  This question asks the user to type 
in the command and switch to remove the TSR from memory.  There is one 
valid response:

VSAFE /U



18 Set up the CHOICE command to ask a Yes or No question

Another missing utility has been one to allow a user to make a choice of 
several options.  For years, the best DOS could do for writers of BAT files 
was the PAUSE command, which only asks the user to press ENTER.  The new 
CHOICE command allows the user to specify valid choices, as well as a 
prompt for the choices, and a default time-out choice.  The question asks
the user to set up a simple Yes or No question, with no time-out and no
prompt.  The valid responses are:

CHOICE /C:YN    CHOICE /C:NY


19 Purge a Delete Sentry data directory

Improving upon the UNDELETE included with DOS 5, the new version of UNDELETE 
offers two new levels of protection, including Delete Sentry.  Delete Sentry 
takes over the delete file functions and intercepts them.  Then, it moves a 
file that has been slated for deletion to a hidden directory called SENTRY.  
It places this copy in the directory with a unique filename and notes the 
file name, location, and date of deletion in a deletion tracking file.  The 
files in this directory, while purged once they reach a certain limit, can 
take up quite a large amount of disk space.  This question asks the user to 
type the command to purge the SENTRY directory.  The valid responses are:

UNDELETE /PURGE UNDELETE /PURGEC

Note that the second valid answer adds the drive letter to purge to the end 
of the /PURGE switch.  /PURGEC: or /PURGE C are not valid.



20 Rename a directory

The final question in DOS6QUIZ asks the user to correct a common mistake 
with a new DOS command.  The user tried to create a directory called LOTUS, 
but created LOTUD instead.  The new MOVE command can rename a directory, 
something never before available with DOS (except in the DOS Shell).  The 
valid answers can have three components:

The first part must be:

MOVE


The second part can be:

LOTUD   \LOTUD  .\LOTUD

The third part can be:

LOTUS   \LOTUS  .\LOTUS

Also, the drive specification C: may be included in front of pieces two or 
three.



DOS 6 QUIZ REGISTRATION

Registration

DOS6QUIZ is shareware, and I retain all copyrights to the program.  If you 
use and like DOS6QUIZ, I request that you donate $15 to continue to use it.  
If you do, and also send a diskette (5 1/4 or 3 1/2 Double or High density),
I will include the newest version of DOS6QUIZ, as well as any bonus utilities 
I have written at that time.  Please enclose an extra $1 to cover postage, 
and be sure to enclose your address. 

If you would like to register your copy of DOS6QUIZ and would like me to 
send you a diskette with the latest version of DOS6QUIZ on it, please send 
an extra $2 to cover postage and diskette costs.

If you would like a customized version of DOSQUIZ, the cost is $100, 
including one license fee.  Site licensing is available.  See the file 
PRICE.LST for details.


SPECIAL DISCOUNT FOR USERS OF OTHER DOSQUIZ PROGRAMS

As mentioned in the Introduction, DOS Quiz is the first in the DOS Quiz 
series.  ADQ is the Advanced "power-user" test of DOS talents.  After that
came DOS5Quiz.  This series of programs have quite a large following.  If 
you wish to become part of the DOS Quiz family by registering any 
combination of the DOS Quiz programs, you will be getting some great 
training/testing tools at a great price.  Any two DOS Quiz programs may be 
registered for $20 (a savings of $10), three for $25 (a savings of $20), or 
all four for $30 (a savings of $30).  Included free will be the newest 
version of DQM, which helps administer DOS Quizes.  The same diskette and 
postage charges outlined above apply.  See the enclosed file PRICE.LST for an
invoice and other ordering info.  The latest versions of all DOS Quiz 
products can be downloaded from the IBMAPP forum on CompuServe.

Send orders/questions/requests to:

Steve Mount 
RR 1 Box 320 
Starksboro, VT  05487-9702 
USA

Contact me on CompuServe.....: 73720,3404

Contact me on America On-Line: Mountain

Call for support/ordering....: (802) 453-5273

I have fax capability at the above number for orders, but you must call me 
to have my fax set up before faxing (it is a card and shares the line with 
my answering machine).


THE DOS6QUIZ PROGRAM AND THIS MANUAL ARE COPYRIGHTED DOCUMENTS.  THE OWNER 
OF THE COPYRIGHT GIVES OTHERS PERMISSION TO DISTRIBUTE UNALTERED COPIES
OF THE PROGRAM AND DOCUMENTATION TO OTHER INTERESTED PARTIES.  THIS PROGRAM 
IS NOT IN THE PUBLIC DOMAIN.  IF YOU USE DOS6QUIZ, PLEASE PAY THE 
REGISTRATION FEE.  IT WILL ENSURE CONTINUED GROWTH OF THE PROGRAM FOR ALL 
USERS.

DOS6QUIZ AND DOCUMENTATION COPYRIGHT (C) 1993
BY STEVE MOUNT
ALL RIGHTS RESERVED. 

