                        French Word Power
                from BC Enterprises Software, Inc.

I. Introduction

        Congratulations on your acquisition of French Word Power 
from BC Enterprises!  We have worked hard to bring you a program 
that helps you build your French vocabulary, but which is also 
fun and easy to use.  We think French Word Power fits the bill, 
and we hope you will agree. 

        This program is directed toward anyone who would like to 
have a better working vocabulary in the French language.  French 
Word Power will probably be of most help to students taking first 
year French.  The program is not so much meant to teach you 
French as to give you vocabulary drill.  However, the program 
does also include sentences for each of the words used.  This 
will help you get an idea of the real-world usage of the words. 

        The testing program contains a total of 1200 words (all 
with sentences), and 400 sentences for translation.  The words 
are broken down into three categories: Nouns, Verbs, 
Adjectives/Misc.  The third category is predominantly adjectives, 
but several tests of adverbs, prepositions, and pronouns are 
included.  The sentences for translation are sentences taken from 
the first three word lists.  Up to 400 hundred new words can be 
added by the student in a category called User File.  
Additionally, any or all of the current words can be replaced or 
modified.  Each of the categories is broken up into 20 tests of 
20 words each.  The program offers two separate testing formats 
for drill on these words -- multiple choice and matching.

        You might think that learning 1200 French words is not 
very much.  Compared to the total number of words in a language, 
that is true.  But compared to the working vocabulary you would 
need to be fairly fluent in French, 1200 words is a very large 
number.  If you can learn the words in this program, and study 
verb tenses and sentence construction, you will be well on your 
way to a good working knowledge of French.

        This program is marketed as shareware, which means that if
you find it useful, we request that you express your appreciation
of the program in a tangible, monetary fashion.  Please send $19
to BC Enterprises Software, P.O. Box 18, Front Royal, VA  22630.
We will send you the latest version of the software, a Windows-
compatible version of the software (if it is ready), and tell you 
how to make your copy of the program say "Registered Version" 
instead of "Unregistered Version". 


II. Using French Word Power

        Before using French Word Power, you must copy the files 
from the diskette to your hard drive.  Then, you must run the 
program FRENWORD.EXE.  This program is actually an archived file 
containing all the French words and sentences which the program 
uses.

        This program cannot be run from a 360K diskette, although 
it can be run from higher-capacity diskettes.  We suggest, 
however, that you run it from your hard drive.


II.1. System Configuration

        The minimum system configuration needed to run the 
program is an IBM or compatible with 184K of RAM and one floppy 
drive.  Running with two floppy drives is recommended, however, 
since this will mean you will not have to switch disks during 
program use.  Running the program from a hard disk is optimal, as 
this will increase ease of use and the speed of the program. 

        If you do not have a hard disk, then be sure to make 
a copy of the distribution disk.                          
        

II.1.1. Using a one-drive system.

        To start French Word Power, put your copy (you did make a 
copy, didn't you?) of the program disk in drive A:.  Type FRENCH 
and then hit <Enter>.  When the program screen comes up and the 
drive stops spinning, take the program disk out and put the data 
disk in.  From this point, you should be able to run the program 
normally. 
  
        Note that the program automatically saves a file of words 
you miss each day, so make sure periodically that your data disk 
does not fill up with these files.  If your disk does fill up, 
you could erase these daily files, or you could copy some of the 
data files to another disk. 

II.1.2. Using a two-drive system.

        Put the program disk in drive A:, and the data disk in 
drive B:.  To let the program know that it should look for the 
data in drive B:, you must run the French Word Power Installation 
program.  To do this, type FRENINST and then hit <Enter>.  When 
the program screen comes up, push <S> to enter the Setup Menu.  
Now push <P> for Path.  Type "B:" in the space provided, and then 
hit Enter.  Now push <E> to enter the Exit Menu, and push <E> 
again the exit the program.  Now you are ready to run French 
Word Power by typing FRENCH and then hitting <Enter>.  

II.1.3. Using a hard disk system.

        If you have a hard disk system, the most convenient way 
to run the program is to have all the files in one directory.  
However, if you wish, you may keep your program files in one 
directory, and your data files in a different directory.  If you 
want to do this, then you will have to tell French Word Power 
where to look for the data files.  In order to do this, following 
the directions above in section II.1.2. for setting the path. 


II.2. The Main Menu Screen

        On the Main Menu Screen, you will notice that there are 
listed five different categories of tests which you may select: 
Nouns, Verbs, Adj./Misc., Sentences, and User File.  You may also 
choose to exit the program from here.  In order to choose a test, 
or to exit, use the up and down arrows to move the selection bar.  
As you move the bar, the program plays the Marseillaise, which is 
the French national anthem.  This, and all other sounds generated 
by the program, can be turned on or off using the French Word 
Power Installation program. 

        Two other commands are available to you from the Main 
Menu Screen.  The first of these is "DOS Shell", which is 
accessed by holding down the <Alt> key and pushing <X>.  The 
shell command is useful if you need to delete or copy files while 
French Word Power is running.  Note that in order to execute a 
Shell, your system must have access to a copy of the COMMAND.COM 
program which is located on your boot disk.  If you are running 
the program from a hard drive, then you need not worry about this 
since your computer probably boots from the hard drive.  However, 
if you are running the program with floppy drives, then you must 
be sure to have a copy of your boot (system) disk in drive A: 
when you execute the shell. 

        By holding down the <Alt> key and pushing <S>, you will 
see the statistics on the number of words you have attempted, the 
number you have answered correctly, and the number you have 
answered incorrectly.  These numbers are, of course, reset each 
time you enter the program.  However, the statistics are not lost 
by Shelling to DOS.  

        Also on the Main Menu Screen are shown the Time and the 
Date.  You will want to make sure the date shown is the correct 
date.  The name of the file generated by the program for words 
missed is based on the system date.  If your system does not have 
a clock/timer, then the date will always be 01-01-1980 if you do 
not set the date when you boot your computer.  This would mean 
that all missed words would be written into a file named 
WRD01-01, which might become a very large file over time.  So, 
for this program, and for most other programs, it is a good idea 
to set the correct date when booting. 


II.2.1. Choosing Test Number and Format

        Once you decide which category of test you would like to 
use, move the selection bar to your choice, and Hit <Enter>.  
You are now asked to choose a test number.  There are 20 tests 
available in the categories Nouns, Verbs, Adj./Misc., and 
Sentences.  You can add up to 20 tests in your User File category 
also.  To increment the test number, use the <UP ARROW> key.  To 
decrement the test number, use the <DOWN ARROW> key.  If you try 
to decrease the number below 1, it will cycle up to 20, and if 
you try to increase the number past 20, it will cycle back to 1.  
So, the fastest way to choose test 20 is to push the <DOWN ARROW> 
one time.  If you decide you wish to take a test from a different 
category, push <Esc> to cancel. 

        After you have chosen the test number, you will be asked 
to choose the test type.  There are two types of tests available: 
Matching Test and Multiple Choice.  The main difference between 
the two is that the Matching test works with five words at a 
time, while the Multiple Choice works with only one word at a 
time.  At this point, you may push <Enter> to begin the test, or 
you can push <Esc> to cancel.
        
        If you choose the Sentences tests, you cannot choose test 
type.  Only multiple choice is available.  You can, however, 
choose French to English, or English to French.


II.3. The Word Tests

II.3.1. The Multiple Choice Test

        The Multiple Choice test is very straightforward, and 
should not be difficult to understand.  The target word or 
sentence is presented in a box at the top of the screen.  
Underneath the target word or sentence is a box containing four 
definitions or sentences.  You must choose the number 
corresponding to the target word.  The program will tell you if 
you make the right choice.  If you miss a word or sentence, the 
program will tell you this, and will also highlight the number of 
the correct definition or sentence.

        On the top left of the screen, the program notes which 
number test you are taking.  On the top right, the program notes 
the number of words you have attempted, and the number of correct 
responses.  If you are using the Verbs section, then the program 
will note in the upper left of the screen whether the "Display
Conjugations" is on or off.  If the conjugation display is on, 
then after you enter your response to the target word, the 
program will open a window showing you the conjugation of the 
current verb.  In order to remove this window and continue, push 
any key.  In order to toggle this option on or off, push the 
<F10> function key.  We suggest that you generally keep this 
option set to "ON", especially the first few times you go through 
a test. 

        In order to exit from the test to the Main Menu Screen, 
you may push the <Esc> key instead of entering a definition 
number.  Pushing the <Esc> key is not recorded as an incorrect 
answer. 


II.3.2. The Matching Test

        The Matching Test should be no more difficult to 
understand than the Multiple Choice Test.  In the window on the 
left side of the screen are five target words.  In the window on 
the right side of the screen are the definitions, with the 
letters a-e identifying them.  You must match up the definitions 
with the correct word.  In order to move the cursor up and down, 
use the <UP ARROW> and <DOWN ARROW> keys.  If you are at the top 
word and you push <UP ARROW>, then you will be placed at the last 
word.  If you are at the last word and you push <DOWN ARROW>, 
then you will be placed at the top word.  The <Enter> key acts in 
exactly the same way as the <DOWN ARROW> key.

        Please note two things.  First, the program only accepts 
input of the letters a-e.  If you enter a capital letter, it is 
changed to lower case.  Also, entering a letter does not move you 
to the next word.  In order to move to the next word, you must 
push <Enter> or one of the arrow keys.

        If you are using the Verbs tests, then the program will 
note along the bottom of the screen whether the "Display 
Conjugations" is set to on or off.  You may toggle this option by 
pushing the <F10> function key. 

        When you are through entering your choices, push the 
<End> key (located on the numeric keypad next to the arrow keys).  
The program will count the number right and wrong, displaying 
them in different colors.

        In order to exit from the test and return to the Main 
Menu Screen, push the <Esc> key. 


III. Using the French Word Power Installation Program 

III.1. Introduction

        The French Word Power Installation program is an easy way 
for you to customize French Word Power to your tastes.  Through 
the Installation program, you can set many program options, 
including the use of sound and colors.  Some of these options can 
be set only from the Installation program, while others can be 
changed while you are in the French Word Power program. 

        Additionally, the Installation program is an easy way for 
you to add to or modify the data files which come with the 
program.  You can also print out any or all of the data files.

        In order to start the program, make sure your copy of the 
program disk is in your disk drive, or that you are in the 
proper subdirectory of your hard drive, and type FRENINST then 
push <Enter>.  The Installation program has an easy-to-use 
pulldown menu interface.  You will notice that there are three 
headings on the menu: Files, Setup, and Exit.  In order to choose 
one of these headings, move the selection bar to your choice and 
push <Enter>.  Or, push the key corresponding to the first letter 
of the choice. 


III.2. The Files Menu

        Move the selection bar to "Files" and push <Enter>, or 
just push <F> to choose the Files Menu.  On this menu, you have 
three further choices: Change, Add, and Print.


III.2.1. The Change option

        If you want to change any words or definitions of 
existing files, choose the option "Change".  The program will now 
offer you a box containing the five different test categories.  
To choose one of these, move the selection bar, or push the key 
corresponding to the first letter of the name.  Once you choose 
the category, you will be asked to pick a test number.  Use the 
<UP ARROW> and <DOWN ARROW> keys to choose a test number.  In 
order to cancel, you may push <Esc> at any time. 

        Once you choose the test number and category, you will be 
placed in the data entry screen.  If you are working with the 
Verbs, then this will consist of one line for the word, one line
for the definition, one line for a sentence, and eight lines for 
the conjugation.  Nouns and Adj./Misc. data entry consists of one 
line for the word, one line for the definition, and one line for 
a sentence.  The Sentence tests contain one line for English and 
one line for French.

        The name of the file you are working on is displayed in 
the top center of the data entry box.  You will notice that this 
is a numerical file name.  For instance, if you choose to change 
the third test in the verb category, the file name displayed will 
be WORDS2.3, rather than VERBS3.  WORDS2.3 is the actual file 
name on disk of the third test (or data file) in the verbs 
category.  This is because "Verbs" is the second category listed 
in the French Word Power program and in all other selection 
boxes.  All the data files on the disk are named in same way.  
For instance, the tenth data file in the category Nouns would be 
named WORDS1.10. 

        The number of the record you are working on is displayed 
in the lower left hand corner of the data entry box.  Above the 
data entry box is a menu listing the different keys available to 
you to do such things as move around the file, or to save your 
work.  Pushing the <F4> key moves you forward one record in the 
file.  Pushing the <F3> key moves you back one record in the 
file.  You cannot advance past record 20, nor go back past record 
1.  Going forward or backward through the file automatically 
saves any changes you have made to each record. 

        Hitting the <F2> key will erase the entire contents of 
the record, so that you can start over entering a word and 
definition.  The <F1> key erases any changes you have made to the 
record.  For instance, if you use the <F2> key to erase the 
contents of a record, but then decide you want the record back, 
you can push the <F1> key to Un-Save the change (actually the 
erasure) you made.  Remember that hitting the <F3> or <F4> key to 
go forward or backward will save the record to the disk, so that 
you will not be able to undo your changes using the <F1> key.

        The <F9> key is the special accent key.  It is possible, 
though difficult, to enter accented letters directly.  But using 
<F9> is much easier.  After you type a letter which needs an 
accent, simply push <F9>.  This will change the letter to an 
accented letter.  Most letters, such as "e" can take several 
different accents.  Repeatedly pushing <F9> will cycle through 
all possible accents for the letter.  Note that <F9> operates on 
the letter to the left of the current cursor position.  You 
should NOT type a letter, then hit left arrow to go back, and 
then hit <F9>.  If you need to enter an accented letter as the 
last character of a data entry line, you will need to accent the 
letter first, then use insert mode to move it over. 

        Pushing the <F10> key saves whatever record you were 
working on and deposits you back at the main menu.

        The editing commands used while in the data entry screen 
are fairly standard.  Below is a list of active keys and their 
respective commands:

<UP ARROW>              Moves cursor up one line
<DOWN ARROW>            Moves cursor down one line
<RIGHT ARROW>           Moves cursor one character to the right
<LEFT ARROW>            Moves cursor one character to the left
<Ctrl-RIGHT ARROW>      Moves cursor one word to the right
<Ctrl-LEFT ARROW>       Moves cursor one word to the left
<PgUp>                  Moves cursor to the first data entry line
<PgDn>                  Moves cursor to the last data entry line
<Home>                  Moves cursor to the beginning of the line
<End>                   Moves cursor to the end of the line
<Ctrl-End>              Erases everything from the cursor to the 
                             end of the line
<BACKSPACE>             Delete character to left of cursor,
                             moves rest of line back one space
<Del>                   Deletes character at cursor position,
                             moves rest of line back one space
<Ins>                   Toggles cursor between Insert and 
                             Overwrite modes
<Enter>                 Moves cursor down one line
<Esc>                   Moves cursor up one line

Most other keys (including Ctrl- and Alt- combinations) are 
treated as text characters; however, some key combinations (such 
as Ctrl-PgDn) generate error beeps. 


III.2.2. The Add option

        The add option works in much the same way as the "Change" 
option.  Use this option to add a new file.  You first choose the 
category (normally "User File") and test number on which you want 
to work, and then you are placed in the data entry screen.  All 
of the same key combinations apply as when changing a file.

        When you are adding a file, the data entry system tends 
to run a bit more slowly than when you are making changes.  This, 
however, should not cause any problems.  Of course, you cannot 
put more than 20 words in a file.  Also, you must enter all 20 
words into a file before it can be used. 


III.2.3. The Print option

        The Print option allows you to print the contents of any 
of the data files.  First you must choose the category and number 
of the test you want to print.  The program then prints this out 
to port LPT1: (parallel printer port 1).  If your printer is 
attached to a port other than LPT1:, then you can use the DOS 
"MODE" command to send output to a different port.  Consult your 
DOS manual for more information on this.

        When printing a Verbs data file, the output takes three 
sheets of paper.  Output for sentences takes one sheet.  Other 
tests take two sheets.  The program sends a Form Feed command 
either after printing the data files, but not before printing.  
In order for the program to output the data properly over page 
breaks, you must be sure that your printer is set correctly at 
the top of a page.  In order to do this, take your printer "OFF 
LINE" and then use the "LINE FEED" button to advance the paper so 
that the print head is just below the top of a page.  Now, turn 
your printer off, and then turn it back on again.  This will 
insure proper printing position. 

        You may have to consult your printer manual if the accent 
marks do not print properly.  If you have a laser printer, you 
will have to make sure that you have the printer set to a font 
which includes accented characters.  (On the HP LaserJet III, 
font #32 works well.)  
  
III.3. The Setup Menu

        In order to access the Setup menu, move the selection bar 
to "Setup", or just push <S>.  You have five further options on 
this menu: Path to Data, Colors, Conjugations, Sound, and Missed.  
You can choose any of these with the selection bar or by pushing 
the highlighted key. 

III.3.1. Path to Data

        Setting a path to data tells French Word Power where to 
look for your data files.  For instance, if you are using a two-
drive system, you will probably want to set the path to "B:".  
This tells the program to look on the "B:" drive for data. 

        When you set a path to data, the French Word Power 
installation program also uses this path when it reads and writes 
data files.  However, setup files (such as the file containing 
the color settings and other parameters) are written on to the 
current logged drive, rather than using the specified path.  So, 
if you have specified "B:" as the path to data but are running 
the program from "A:", all word files will be written to be "B:", 
but all setup files will be written to "A:". 

        If you have set an invalid path using the Path to Data 
option, you will receive an error message if you try to Modify, 
Change, or Print any of the data files.  You will then have to 
set a proper path.  Setting a path when you receive an error 
message also changes the path that is saved for use by the French 
Word Power program when you exit from the installation program.  
For example, if you use the Path to Data option to set the path 
as "E:\", but then you receive an error message and change the 
path to "C:\", then the "C:\" path is saved for use by French 
Word Power, not the "E:\". 

        If you change the path to data while using the FRENCH.EXE 
program, the new path is not saved, and is only valid for the 
current session.  This is true for other settings as well.  To 
make permanent changes, you need to use the FRENINST.EXE program.


III.3.2. Colors

        French Word Power has different default colors for both 
color (including CGA, EGA, and VGA) monitors and monochrome 
monitors, so you do not have to set colors to run the program.  
However, you may choose to change the colors to those more to 
your liking. 

        You will see down the right side of the screen a list of 
the colors you can set with an example of their current settings.  
On the left side is a box containing samples of all possible 
text-color combinations.  Choose the one you want to change from 
the list on the right.  Once you pick the one to change, use the 
arrow keys to move around the color box and pick out the color 
combination you want.  The colors on the right will change as you 
move around, so you can see exactly what you are picking.  When 
you decide on the right color combination, hit -Enter-.  You can 
then go on and set other colors, or you can exit the color 
setting function.  You have three choices at this point.  You may 
Save and Exit, Exit with no save, or restore the default colors 
(those initially used by French Word Power).
 
        You may change the colors as often as you like and restore 
the default colors as often as you like.

        Some of the color settings for French Word Power are 
based upon your other color choices.  You do not have the 
opportunity to set directly every last possible color for 
everything (this would be too much trouble).  You can set just 
about every color, and you can set all the colors at least 
indirectly. 


III.3.3. Derived, Sound, Missed

        These three menu selections set different options for  
French Word Power.  To change the settings of these, push the 
<SPACE> bar.  This changes the setting from "ON" to "OFF" and 
back again.  When you decide which you want, push <Enter>. 

        Setting Conjugations "ON" means that when you are using 
Verbs in French Word Power, the program will bring up a screen of 
the present tense conjugation of the verb.  Setting Conjugations 
"OFF" means that this screen will not be shown, and the program 
will run faster.  However, this specifies only the initial 
setting, and can be changed while in the testing program. 

        Setting Sound "ON" means that the program will generate 
sound as it runs.  When sound is on, almost every action 
generates some sound.  However, it is not necessary for the 
smooth operation of the program.  This setting cannot be changed 
while in the testing program.

        Setting Missed "ON" means that the program will create or 
add to a file saving the words for which you give incorrect 
answers.  This file is handy for future study.  As stated above, 
the name of this file is "WRD" then the system month and day.  
For instance on June 14, the file would be called WRD06-14.  This 
file can be browsed or printed out using a word processing 
program.  This setting cannot be changed while in the testing 
program, but the program will stop writing to this file if you 
run out of space on your disk.


III.4. The Exit Menu

        This menu contains only two functions: Shell to DOS, and 
Exit.  Shell to DOS, as explained above lets you temporarily exit 
the French Word Power Installation program while keeping the 
program in memory.  When you want to return to the French Word 
Power Installation program, type "EXIT" at the system prompt, 
then push <Enter>. 

        The Exit option saves all file settings and ends the 
French Word Power Installation program.  You should always exit 
the program through this route, because this assures that all 
changes you may have made are saved to the disk. 



IV. Suggestions for Use

        This program will be most effective if it is used in 
conjunction with other materials.  If you are currently taking a 
course in French, this program will be a good supplement.  If you 
are not currently taking a course in French, you would probably 
do well to check out a French language text from the library, 
along with a French language dictionary.  The books will help you 
understand French grammar, and help you understand the sentences 
in this program.

        If your local library has simple French literature books, 
these are also help in learning.  You might not understand every 
word you read, but you will be able to understand much of it.  
Also, you will become more familiar with the construction of 
French sentences.  Even though many English and French words are 
very similar, French syntax (sentence construction) is vastly 
different from English.

        If you are not familiar at all with French, and you 
don't have a French language text, then you might want to study 
the words, meanings, and sentences in the program first, by going 
through the word lists using the FRENINST.EXE program.  You can 
also print out the word lists, and study them that way.  Then, 
when you have achieved some familiarity, you could begin using 
the main program. 

        Entering more French words in the User File list will 
also help you learn.  Reading and writing a language is a much 
more effective way to learn than simply reading.



Appendix A

French Word Power Error Messages

This file is not on the current disk. 
Enter new data disk and/or path: 

        The file you have tried to open is not in the current 
path.  Enter a new path where the program can find the data file.  
Occurs in French Word Power or French Word Power Installation 
program. 


Disk is full.  Cannot continue to save
missed words to file.  Hit Enter.

        French Word Power has been writing missed words to a 
file.  The disk is full, so it cannot continue to write.  No 
action need be taken.  Occurs in French Word Power. 


Disk is full.  Cannot continue to write
to disk. Suggest Shell to DOS to delete
any unnecessary files.  Hit Enter.

        You have been adding a data file but your disk is full 
and the program can no longer write to disk.  You can use the 
"Shell to DOS" command to delete any unnecessary files off your 
disk. 


That is not a valid drive and/or path.  Please"
enter a valid drive and path: 

        The path that you have entered is not a valid path or 
drive for your system.  You have specified either a drive which 
does not exist, or a directory which does not exist.  Enter a 
valid drive and/or path.  Occurs in either French Word Power or 
French Word Power Installation program. 


Disk drive not ready.  Close door"
then hit Enter.

        The door on your floppy drive is open.  Close the door 
and hit <Enter> to continue.  Occurs in French Word Power or 
French Word Power Installation program. 


Path not found.
Enter new path: 

        You have entered a valid drive, but not a valid path on 
that drive.  Enter a valid path and hit <Enter>.  Occurs in 
French Word Power or French Word Power Installation program. 


Sorry, this file exists but cannot be used.
It is not a complete data file.  Hit Enter.

        You have selected a data file which is not complete.  It 
is either not the correct length or contains blank records.  Use 
the French Word Power Installation program to correct this data 
file.  Occurs in the French Word Power program. 


Sorry, you don't seem to have a
printer.  Hit Enter to cancel print.

        The operating system reports that you have no device at 
LPT1: (parallel port 1) to which the program is trying to send 
data.  If you do have a printer at a different port, then use the 
DOS MODE command to redirect output from LPT1: to another port.  
Consult your DOS manual.  Occurs in French Word Power 
Installation program. 


The printer says it is out of paper.
Please correct, then hit Enter to print.

        The printer is indicating it has no paper.  It could also 
be turned off or have some other problem.  Occurs in French Word 
Power Installation program. 


Printer error.  Please check printer.
Hit Enter when you are ready to print.

        There is some printer error.  This can be caused by the 
printer being off line, or by a hardware error (such as a printer 
malfunction).  Isolate the problem and hit <Enter> when you are 
ready to print.  Occurs in French Word Power Installation 
program. 


Unknown error <Error Number> has occurred. Suggest
restarting program.  If this error
continues, contact technical support.
Hit Enter to end program.

        An untrapped (unknown to the program) error has occurred.  
This type of error should not occur.  If it does, try restarting 
the program and running it again.  If the error continues, write 
the number down and consult your BASIC manual (it comes with your 
DOS) for an explanation of the error number.  If you cannot 
correct the problem, contact BC Enterprises technical support. 


BC Enterprises Software, Inc.
P.O. Box 18
Front Royal, VA  22630
Voice: (703) 635-9998
Fax:   (703) 636-1602
BBS:   (703) 635-7528

Compuserve: 76350,154
