Italian Tutor                               
                               LANGUAGE TEACHER
                            Version 2.3 -- 3/1/89
                         by Cindy & Andrew Bartorillo

                                Distributed by
                             Micro Tutor Products
                             1819 Millstream Drive         
                             Frederick, Md. 21701

        Copyright 1982,87,88,89 - A Sharware Educational Program Series

You can find the latest copies of The LANGUAGE TEACHER series on our 
Bulletin Board, The BAUDLINE II, at 301-694-7108, 300/1200/2400 N/8/1.  

     LANGUAGE TEACHER is a series of menu-driven language tutorial programs 
designed to be run on the IBM PC/XT/AT/jr or any compatible clone. Each 
program in the series contains hundreds of word combinations and verb 
conjugation forms. A line printer can be used with LANGUAGE TEACHER to take 
advantage of its versatility.  

     Also included is the capability to select language-to-English or 
English-to-language combinations, choose multiple choice answers, be 
retested on misses, print a multiple choice test, and to run a full quiz 
diagnostic routine with line printer output. Of particular interest to non-
English students is the capability to select the direction of the 
combinations.  

     All words, phrases, and verb conjugations are selected randomly by the 
program; the user being unable to predict what the next selection will be. 
The program package is not designed to teach conversational skills or 
pronunciation but, instead, to provide practice drills in order to increase 
your working vocabulary and to perfect your use of the conjugation forms.  

     The LANGUAGE TEACHER series was originally published by Acorn Software 
Products, Inc. of Washington, DC. Since then, the company has gone out of 
business and the authors are releasing the series to the Sharware market. In 
order to receive any support for the series, or notices of future updates, 
you must register the package(s) you are using (see the registration form at 
the end of these instructions).  


PROGRAM SPECIFICATIONS:

     Minimum system configuration: LANGUAGE TEACHER is written in BASIC and 
compiled with Borland International's Turbo BASIC compiler. The program 
requires a minimum of 256K bytes of RAM, one disk drive (or a hard disk) and 
a suitable high resolution monitor. Preferred monitors are the IBM Monochrome 
Display attached to the IBM Monochrome Display and Printer Adapter or a green 
screen or "direct drive" RGB/EGA/etc. monitor attached to the appropriate 
monitor adapter. In most cases, only a high quality color monitor or green 
screen will provide the resolution necessary to display the special 
characters used with LANGUAGE TEACHER. All other program functions will be 
suitable, though, if a low quality color composite monitor is used.  

     Optional equipment includes an 80 column line printer.


BULLETIN BOARD VERSIONS VS. REGISTERED VERSIONS:

     Copies of the Language Teacher Series that appear on Bulletin Boards 
have the following limitations:

     1. There are a limited number of data files supplied with the program. 
        See the table below for a listing of the data files that appear in 
        each ZIP archive.

     2. The editing of the data files, the modify random selection timing
        defaults, and the modify type of printer options are not active.

The registered versions of the Series contain a full set of data files and 
have all applicable options active.


PROGRAM FILES:

     The following files should appear in the applicable ARChive: 

EVALUATION VERSIONS:

SPAN1-23.ZIP:        TEACHER.EXE          VOCAB1.DAT thru  VOCAB6.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB6.DAT
                                         PHRASE1.DAT thru PHRASE6.DAT

SPAN2-23.ZIP:        TEACHER.EXE          VOCAB1.DAT thru  VOCAB6.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB6.DAT

GERM1-23.ZIP:        TEACHER.EXE          VOCAB1.DAT thru  VOCAB6.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB6.DAT
                                         PHRASE1.DAT thru PHRASE2.DAT

GERM2-23.ZIP:        TEACHER.EXE          VOCAB1.DAT thru  VOCAB6.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB6.DAT

FREN1-23.ZIP:        TEACHER.EXE          VOCAB1.DAT thru  VOCAB6.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB6.DAT
                                         PHRASE1.DAT thru PHRASE2.DAT

FREN2-23.ZIP:        TEACHER.EXE          VOCAB1.DAT thru  VOCAB6.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB6.DAT

ITAL1-23.ZIP:        TEACHER.EXE          VOCAB1.DAT thru  VOCAB6.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB6.DAT
                                         PHRASE1.DAT thru PHRASE2.DAT

REGISTERED VERSIONS:

SPANISH1.EXE:        TEACHER.EXE          VOCAB1.DAT thru  VOCAB15.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB12.DAT
                                         PHRASE1.DAT thru PHRASE15.DAT

SPANISH2.EXE:        TEACHER.EXE          VOCAB1.DAT thru  VOCAB16.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB17.DAT

GERMAN1.EXE:         TEACHER.EXE          VOCAB1.DAT thru  VOCAB16.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB12.DAT
                                         PHRASE1.DAT thru  PHRASE8.DAT

GERMAN2.EXE:         TEACHER.EXE          VOCAB1.DAT thru  VOCAB16.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB13.DAT

FRENCH1.EXE:         TEACHER.EXE          VOCAB1.DAT thru  VOCAB16.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB16.DAT
                                         PHRASE1.DAT thru PHRASE10.DAT

FRENCH2.EXE:         TEACHER.EXE          VOCAB1.DAT thru  VOCAB18.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB16.DAT

ITALIAN1.EXE:        TEACHER.EXE          VOCAB1.DAT thru  VOCAB17.DAT
                     TEACHER.TXT           VERB1.DAT thru   VERB15.DAT
                                         PHRASE1.DAT thru  PHRASE5.DAT


LOADING INSTRUCTIONS:

     Power up your system the way you normally would, with either your 
Language Teacher diskette in disk drive "A", or the Language Teacher package 
loaded on your hard disk. At your normal DOS prompt, enter either TEACHER /M, 
if you are using a non-color monitor, or TEACHER, if you are using a color 
monitor (note that the default selection is color, if no modifier is added). 
Language Teacher users running the program from the menu given to registered 
users should follow the instructions supplied with the special menu.  NOTE: 
The previous instructions assume your have unZIPed the applicable file
using one of the popular unZIPing programs.


SPECIAL CHARACTER SET:

     LANGUAGE TEACHER utilizes the keyboard function keys to represent the 
special characters used in the language. These keys are active only when a 
non-multiple choice drill is selected, in which you must spell out the exact 
answer. The 25th line of the screen will display which function key is 
associated with which foreign character.  

     NOTE: Due to the inability of some line printers to be able to 
recognize these special characters, there is a main menu option that allows 
you to toggle the conversion of these special characters to their "normal" 
letters before being output to the line printer. Once you have obtained your 
printout, insert the special marks by hand. The default condition is to 
recognize an IBM compatible printer.


MISCELLANEOUS:

     If a multiple choice type quiz has been selected, you will only be 
given 15 seconds (25 seconds for verb conjugation) to input your answer. If 
the time expires before you make your choice, you will be credited with an 
incorrect answer. NOTE that these are the default values for the program. 
These default values can be changed at any time via a main menu option. 

     If you have not chosen a multiple choice type of quiz, you will have to 
type in the exact answer. In the case of being quizzed with a noun, you must 
also type in the definite article ("the") that proceeds the noun.  

     If your original option was the verb conjugation drill, no retesting 
can be performed. Also, the diagnostic display will let you know how many of 
each person and tense you missed. If you missed more than 3 of any 
person/tense, an "*" is displayed beside the applicable person/tense, 
indicating you need more practice.  


EXTRA GOODIES:

     All users who register their program(s) will receive a free copy of a 
Hard Disk menu system that will enable you to run multiple Language Teacher
programs from a DOS menu written in Turbo Pascal and compiled with Borland 
International's Turbo Pascal Compiler. This program will allow you to switch 
between any of the Language Teacher programs (up to 7) at the touch of a 
key. The menu program will be customized to your specific Language Teacher 
application(s). Remember, this program is only available to registered 
users. 

NOTE: The hard disk menu system will NOT work with DOS versions below 3.0.
      If you do not have access to DOS 3.0 or above, notify us so that an
      alternative method of running your Language Teacher program can be 
      provided.


FILE EDITING CAPABILITY:

     Now, with version 2.x of the Language Series, you have the capability 
to edit any of the vocabulary or phrase files. The editing functions are 
selectable from the main menu. With this feature, you can create your own word
lists. You cannot create any additional lists, but you can modify the 
existing data to add new items. Note that, due to the complexity of the verb 
conjugation files, the capability to edit them has not been included. 


VOCABULARY WORD LOOKUP:

     With version 2.3, an option has been added to allow you to use your
Language Teacher program like an English/Language dictionary. When choosing 
this option, you will be prompted for English-to-Language or Language-to-
English. NOTE that if you enter a foreign language word, the definite article 
must also be supplied.  This is in keeping with the importance of the 
definite article in most foreign languages.  
     If you have a registered version of the program and are using the 
Language Teacher hard disk menu system with both Language 1 and Language 2, 
both Language subdirectory data bases will be searched for a vocabulary 
match.


ADDITIONAL NOTES:

     The extent of the vocabulary of each program is given below. Since the 
program randomly selects from its contents in each option, you truly have a 
thorough drill in each language!  

     SPANISH I: 750 Spanish/English word combinations, 1488 verb conjugations
and 150 Spanish/English phrase combinations.  

     SPANISH II: 800 Spanish/English word combinations and 2108 verb 
conjugation forms.

     FRENCH I: 784 French/English word combinations, 1600 verb conjugations 
and 196 French/English phrase combinations.

     FRENCH II: 864 French/English word combinations and 1600 verb 
conjugation forms.

     GERMAN I: 800 German/English word combinations, 1860 verb conjugations 
and 160 German/English phrase combinations.

     GERMAN II: 800 German/English word combinations and 2015 verb 
conjugation forms.

     ITALIAN I: 816 Italian/English word combinations, 1500 verb conjugations 
and 114 Italian/English phrase combinations.


REVISION HISTORY:

1.x  -  Original version(s) of the Language Teacher series.

2.0  -  Series made compatible with and compiled with Borland International's 
        Basic compiler. Now supplying two versions of the programs: one for 
        use with non-color systems, and one for use with color systems.
        Incorporated fixes to all known bugs. Incorporated all sensible
        suggestions. Also added a Hard Disk menu system for registered users.
        Added the capability to edit vocabulary and phrase files.

2.1  -  * Color and monochrome versions combined into one program, with the
          default being the color version. The monochrome version is selected
          by adding the command line parameter /M when loading the program.
        * Fixed a bug in which special characters (entered by using the Alt
          key and the keypad) could not be entered. This was actually a bug in
          the version 1.0 of the Borland Basic compiler, and not a program
          bug. Version 1.1 of the Borland Basic compiler was used to compile
          version 2.1 of the Series.
        * Fixed a bug in which editing a phrase containing a comma (,) would
          cause the system to crash.
        * Fixed a problem in which the System Clock was used to time the
          Multiple Choice option. This caused the System Clock to be incorrect
          upon exiting from the program. Internal program timing now solves
          this problem.
        * In conjunction with solving the previous problem, a new option has
          been added to the Main Menu to allow the user to manually set the
          amount of time allowed to make a multiple choice entry.
        * Made the program compatible with the IBM PCjr. Previous versions 
          did not work due to the setting of the border colors via "normal"
          IBM ports. If the use of a PCjr is detected, the border colors
          remain unaltered.
        * Added a new main menu option to be able to select between an IBM 
          compatible printer that can display the IBM extended character set 
          and one that can't.

2.2  -  Version produced for registered owners only. Version incorporates
        better "handshaking" with new version 2.2 of registered owner hard
        disk menu system. No technical or cosmetic changes made to main
        program coding.
      
2.21 -  Minor fix to correct problem in which program did not recognize the
        IBM compatible printer condition.

2.3  -  Added new menu option in which you can use the program like a 
        dictionary. Vocabulary words can be entered and an equivalent match 
        will be searched for.


We hope that you have many enjoyable and informative hours working with your 
LANGUAGE TEACHER program. 

                          Andrew P. Bartorillo
                          c/o Micro Tutor Products
                          1819 Millstream Drive
                          Frederick, MD 21701

                                                                          
                        REGISTRATION/ORDER FORM                           
            
                         Micro Tutor Products                             
                         1819 Millstream Drive                            
                         Frederick, MD 21701                              

        PURCHASE of any Language Teacher Series product is $10           
        for each program. Sorry, but time constraints prohibit
        us from responding to questions from non-registered users.

        Name _____________________________________________________

        Street ___________________________________________________

        City ____________________  State ____________ Zip ________


         Ŀ           
             Ŀ                                                         
                 Spanish I  . . . . . . . . . . . .  10.00              
                                                                      
             Ŀ                                                         
                 Spanish II  . . . . . . . . . . . . 10.00              
                                                                      
             Ŀ                                                         
                 French I  . . . . . . . . . . . . . 10.00              
                                                                      
             Ŀ                                                         
                 French II  . . . . . . . . . . . .  10.00              
                                                                      
             Ŀ                                                         
                 German I  . . . . . . . . . . . . . 10.00              
                                                                      
             Ŀ                                                         
                 German II  . . . . . . . . . . . .  10.00              
                                                                      
             Ŀ                                                         
                 Italian I  . . . . . . . . . . . .  10.00              
                                                                      
             Ŀ                                                         
                 Complete Series (all 7)  . . . . .  60.00              
                                                                      
             Ŀ                                                         
                 Hard Disk Language Teacher  . . . No Charge            
                     Menu System                                      
                                                                          
                   SHIPPING & HANDLING  (per order) --  5.00              
                   3.5 inch distribution disk       --  1.00              
                                                                          
                   TOTAL (merchandise & shipping)    ________             
                                                                          
           DOS version you are using _______                   
                                                               
           Language Teacher version requested:                 
                         Hard Disk _____    Floppy Disk _____  
                                                               
           Distribution Disk: 5.25 inch _____                  
                               3.5 inch _____ (Add $1 extra)   
                    

